# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Fancy Lala ep 2
# Original Script: Group Hooseki
# Original Translation: Spazum
# Original Timing: Spazum

# Version Momopi 3.1
# This script is formatted for 672 x 434 resolution.

#T100
#S0.00
#R0.15
#D HL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#D1 VH130F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH130VTF1CF1FO2FSSE1  # Song/comment in Green on top
#D3 VH130F1CF4FO2FSSE2    # Song/comment in Blue on bottom, extra thick shadow
#D4 VH130VTF9CF7FO2FSSE2  # Small (FuturaB) font comment in White on top
#D5 VH130F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH130F1CF1FO2FSSE1    # Text in Green on bottom

#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)
#D10 VH120F1FO2FSSE1      # Default text modified for 3 line text


#S +0.03

0:00:03.00 0:00:06.00 D4 {song title} Magical Stage Fancy Lala op\n\C5"Kuchibiru ni negai wo komete" \C6(Put a wish on your lips)

# 0:00:08.26 0:00:12.78  D3 {song} kuchibiru ni negai wo komete
0:00:08.26 0:00:12.78  D3 {song} Put a wish on your lips

# 0:00:12.79 0:00:17.38  D3 {song} shiawase baramaku you ni
0:00:12.79 0:00:17.38  D3 {song} In order to spread happiness

# 0:00:17.41 0:00:19.68  D3 {song} utau wa la la la
0:00:17.41 0:00:19.68  D3 {song} I sing "la la la"

# 0:00:19.68 0:00:24.61  D3 {song} anata ni mo kikoeru to ii na
0:00:19.68 0:00:24.61  D3 {song} It would be nice if you could hear it too

# 0:00:24.61 0:00:28.32  D3 {song} watashi Fancy Lala
0:00:24.61 0:00:28.32  D3 {song} I am Fancy Lala

#S -0.03

0:00:26.47 0:00:30.42  VTF1CF1FO2FSSE0 {} Magical Stage
0:00:26.47 0:00:30.42  VTF1CF6FO2FSSE0 {} \nFancy Lala

# 0:00:31.14 0:00:35.42  D3 {song} dare ni mo ienai himitsu wo mune ni kakushiteru
0:00:31.14 0:00:35.42  D3 {song} Hiding a secret I can't tell anybody in my heart

# 0:00:35.63 0:00:40.25  D3 {song} onna no ko dattara minna sonna mono kitto
0:00:35.63 0:00:40.25  D3 {song} I am sure all girls must be like that

# 0:00:40.25 0:00:44.37  D3 {song} gomen ne hissori naisho no watashi ni kawaru wa
0:00:40.25 0:00:44.37  D3 {song} Sorry for silently changing into a secretive me

# 0:00:44.84 0:00:53.50  D3 {song} akogare wo atsumete hoshi wo kuttsukete ima
0:00:44.84 0:00:53.50  D3 {song} Gathering my ideals, and attaching the stars

# 0:00:53.97 0:00:57.59  D3 {song} mahou shikake onna no ko no fushigi
0:00:53.97 0:00:57.59  D3 {song} The mystery of girls that casts magic

# 0:00:58.45 0:01:02.19  D3 {song} machi ni eki ni heya ni afureteru no
0:00:58.45 0:01:02.19  D3 {song} Overflowing in the town, the station, the room

# 0:01:03.26 0:01:07.39  D3 {song} kuchibiru ni jumon wo nosete
0:01:03.26 0:01:07.39  D3 {song} Put a magic spell on your lips

# 0:01:07.66 0:01:11.88  D3 {song} kinou no namida tachi ni
0:01:07.66 0:01:11.88  D3 {song} for tomorrow's tears

# 0:01:12.25 0:01:14.54  D3 {song} sayonara la la la
0:01:12.25 0:01:14.54  D3 {song} Goodbye, la la la

# 0:01:14.54 0:01:19.39  D3 {song} hohoemi de anata ni aitai
0:01:14.54 0:01:19.39  D3 {song} I want to meet you with a smile

# 0:01:19.39 0:01:24.13  D3 {song} watashi Fancy Lala
0:01:19.39 0:01:24.13  D3 {song} I am Fancy Lala


0:01:33.02 0:01:37.63  D5 {title} Lala's Harajuku Debut

#S +0.09

0:01:44.91 0:01:47.16  D1 {} You drew all of these?
0:01:47.61 0:01:48.56  D1 {} Yeah.
0:01:49.14 0:01:53.19  D1 {} You said you wanted to become a manga artist. Is that really such a great thing?
0:01:53.59 0:01:54.52  D1 {} Sorta.
0:01:56.51 0:01:57.73  D1 {} Well it's because...
0:01:57.73 0:02:01.39  D1 {} Geeze, she sleeps in forever on days off.
0:02:01.66 0:02:05.26  D1 {} You can make any world you want freely.
0:02:05.75 0:02:06.23  D1 {} Miho.
0:02:06.23 0:02:08.23  D1 {} Love and magic go exactly as you want them.
0:02:11.31 0:02:12.14  D1 {} What are you doing?
0:02:12.65 0:02:13.36  D1 {} Onee-chan.
0:02:14.01 0:02:16.59  D1 {} If you're awake, why didn't you come downstairs sooner?
0:02:16.84 0:02:19.57  D1 {} Me and dad already finished breakfast.
0:02:19.74 0:02:21.07  D1 {} I don't want breakfast.
0:02:21.07 0:02:22.61  D1 {} What?  A diet?
0:02:26.14 0:02:28.55  D1 {} If you don't eat breakfast, it's bad for your health.

#S +0.03

0:02:29.31 0:02:30.78  D1 {} It's not the time for that.
0:02:31.63 0:02:34.06  D1 {} Let's see, I wonder if this is good?
0:02:34.06 0:02:35.45  D1 {} Miho!
0:02:35.78 0:02:38.27  D1 {} Huh? I wonder where Pigu went.
0:02:46.22 0:02:47.03  D1 {} Pigu!
0:02:47.28 0:02:49.58  D1 {} I brought Miho's breakfast.
0:02:49.58 0:02:51.34  D1 {} I was getting hungry.
0:02:55.22 0:02:56.16  D1 {} Finished!
0:02:56.54 0:02:57.77  D1 {} Now I just have to transform.
0:02:58.26 0:02:59.81  D1 {} What are you going to do when you transform?
0:03:00.02 0:03:01.81  D1 {} Isn't that obvious? I'm going outside.
0:03:02.21 0:03:05.80  D1 {} I can transform after all, I'm going to go walking around town.
0:03:06.07 0:03:11.61  D1 {} Well then, that's good.  Your sister is downstairs so you can have her see your transformed self.
0:03:11.97 0:03:12.60  D1 {} Eh?
0:03:13.39 0:03:18.20  D1 {} So, let's hang out during Golden Week. I have a lot of stuff I need to buy.
0:03:19.58 0:03:21.51  D1 {} Imaichi-kun, is that how it is?
0:03:21.86 0:03:23.24  D1 {} This is a problem.
0:03:23.47 0:03:26.10  D1 {} I can't get outside if I don't come down here.
0:03:26.70 0:03:28.82  D1 {} I can't transform like this.
0:03:29.14 0:03:31.97  D1 {} Is it bad if your sister sees you transform?
0:03:31.97 0:03:33.04  D1 {} Isn't that obvious?
0:03:33.31 0:03:36.19  D1 {} Don't you think it would be bad if a stranger was walking around the house?
0:03:36.49 0:03:37.57  D1 {} Really?
0:03:38.03 0:03:41.89  D1 {} Don't you know what will happen if the magic is found out?
0:03:42.39 0:03:43.74  D1 {} No idea.
0:03:44.19 0:03:45.29  D1 {} What about you Mogu?
0:03:46.28 0:03:47.93  D1 {} Don't ask me.
0:03:49.23 0:03:50.17  D1 {} I guess I have no choice.
0:03:50.70 0:03:54.27  D1 {} I'll go out like this, and transform somewhere outside.
0:03:54.27 0:03:55.30  D1 {} I'm going too!
0:03:55.30 0:03:56.27  D1 {} Me too!
0:03:56.27 0:03:57.28  D1 {} No way.
0:03:57.28 0:03:59.90  D1 {} If you two where along, you would stick out like a sore thumb.
0:04:00.25 0:04:01.44  D1 {} No problem.
0:04:08.28 0:04:09.08  D1 {} Wow.
0:04:09.82 0:04:15.77  D1 {} Eh? Isn't Shou that person who was with you in Jr. high? They already dropped out?
0:04:19.22 0:04:20.77  D1 {} That can't be!
0:04:21.42 0:04:23.93  D1 {} I see. Yeah. Yeah.
0:04:24.65 0:04:25.74  D1 {} Well take care of yourself.

#S +0.05

0:04:28.68 0:04:29.47  D1 {} Boss.
0:04:30.39 0:04:32.32  D1 {} About today's catalog shoot.
0:04:32.76 0:04:34.49  D1 {} Yeah, it's at one o'clock.
0:04:34.49 0:04:36.15  D1 {} There is no way we can change the date, can we?
0:04:36.73 0:04:42.19  D1 {} Of course, it has to go on as scheduled. The Facil mail catalog is a big opportunity for our company.
0:04:42.56 0:04:43.65  D1 {} If we let this client get away...
0:04:43.65 0:04:45.93  D1 {} It seems the model Linda has a sudden illness.
0:04:47.08 0:04:48.01  D1 {} Sudden illness?
0:04:48.29 0:04:50.31  D1 {} A red rash all over her face.
0:04:50.67 0:04:51.64  D1 {} All over?
0:04:52.11 0:04:53.64  D1 {} And bright red.
0:04:55.19 0:04:56.52  D1 {} We can't do anything about it?
0:04:57.77 0:04:59.45  D1 {} Nothing can be done.
0:05:01.40 0:05:02.37  D1 {} I'm going out.
0:05:02.64 0:05:03.78  D1 {} Ririka, come with me.
0:05:03.78 0:05:04.94  D1 {} OK!
0:05:05.37 0:05:07.49  D1 {} See you later.
0:05:07.67 0:05:09.44  D1 {} Yoshio, you're going too!
0:05:09.95 0:05:11.04  D1 {} Am I?
0:05:11.75 0:05:13.65  D1 {} Do you plan on making the president drive?
0:05:18.57 0:05:20.83  D1 {} There's no place to transform.
0:05:20.83 0:05:23.88  D1 {} Why do you have to walk around transformed?
0:05:23.88 0:05:26.00  D1 {} Isn't how you are good enough?
0:05:26.00 0:05:27.87  D1 {} But I want to test it.
0:05:28.01 0:05:28.83  D1 {} Test what?
0:05:29.84 0:05:32.82  D1 {} If I am really cute or not after I transform.
0:05:33.43 0:05:35.84  D1 {} What about behind that truck?
0:05:39.59 0:05:40.33  D1 {} Yeah.
0:05:46.85 0:05:48.54  D6 {} Dabu Dabu.
0:05:55.95 0:05:59.97  D1 {} You have to change clothes every time you use it. What inconvenient magic.
0:06:12.19 0:06:13.35  D1 {} Gotta change locations.
0:06:14.57 0:06:16.05  D1 {} Oh, yeah! Over there!
0:06:25.68 0:06:27.30  D1 {} You're going to transform here?
0:06:27.50 0:06:29.67  D1 {} People can't see inside up here.
0:06:31.73 0:06:39.46  D6 {} Bringing my thoughts into the memory of time, grow now magnificently into Fancy Lala.
0:07:11.94 0:07:13.42  D1 {} Yeah, pretty good.
0:07:14.07 0:07:15.69  D1 {} Not bad at all.
0:07:15.69 0:07:16.73  D1 {} But...
0:07:17.51 0:07:19.82  D1 {} These bracelets don't match the clothes.
0:07:19.82 0:07:21.15  D1 {} Yeah, yeah.
0:07:28.49 0:07:31.30  D1 {} I wonder if I don't seem a little strange?
0:07:31.30 0:07:32.51  D1 {} You are strange.
0:07:32.51 0:07:33.60  D1 {} So I am strange (hen-)?
0:07:33.84 0:07:34.40  D1 {} Yeah.
0:07:34.89 0:07:36.59  D1 {} You are transformed (hen-shin) after all.
0:07:36.59 0:07:38.80  D1 {} The "hen" in "henshin" means strange.
0:07:39.40 0:07:42.47  D1 {} What are you talking about? Don't worry, you look wonderful.
0:07:43.00 0:07:43.80  D1 {} Really?

#S +0.02

0:07:56.99 0:07:58.36  D1 {} Where are we going?
0:07:58.36 0:07:59.26  D1 {} Harajuku.
0:07:59.62 0:08:00.66  D1 {} What's that?
0:08:00.66 0:08:06.84  D1 {} During spring break, my sister said she was walking around Harajuku and a scout talked to her.
0:08:06.84 0:08:08.05  D1 {} A person in a skirt?
0:08:08.05 0:08:10.58  D1 {} No, a scout.
0:08:10.58 0:08:12.96  D1 {} He said, "Won't you become an actress?" or something like that.
0:08:12.96 0:08:17.25  D1 {} When she asked more, it turned out to be a perverted job.
0:08:17.25 0:08:19.70  D1 {} So what did your sister do?
0:08:20.38 0:08:23.29  D1 {} Do you know who my father is?
0:08:23.29 0:08:26.97  D1 {} Tomorrow, your body will be floating in the Pacific.
0:08:27.46 0:08:29.35  D1 {} She said that, and the guy ran away.
0:08:29.50 0:08:32.13  D1 {} Why are we going to such a scary place?
0:08:32.26 0:08:33.96  D1 {} It's not really a scary place.
0:08:34.26 0:08:36.18  D1 {} Idols go there a lot too.
0:08:36.44 0:08:37.17  D1 {} Idols?
0:08:39.61 0:08:44.07  D1 {} What if my favorite, Hiroya Aikawa flirted with me.
0:08:49.09 0:08:49.76  D1 {} Hey.
0:08:51.07 0:08:55.75  D1 {} It isn't just from the back, your face is really cute too.
0:08:55.75 0:08:58.59  D1 {} It's sudden, but won't you go out with me?
0:09:04.02 0:09:05.62  D1 {} I'm getting off.
0:09:09.93 0:09:11.23  D1 {} That's a problem.

#S +0.02

0:09:11.80 0:09:17.00  D1 {} The summer special issue with stylish swim and sports wear with wonderful accesories is our main item.
0:09:17.33 0:09:21.64  D1 {} I'm terribly sorry, couldn't we possibly change it to tomorrow?
0:09:21.64 0:09:23.97  D1 {} I am sure I told you today was the last day for shooting.
0:09:23.97 0:09:28.51  D1 {} And all the clothing prepared was suited to Linda's size.
0:09:29.00 0:09:30.04  D1 {} That's why...
0:09:30.49 0:09:34.13  D1 {} If it's impossible for you, I'll just choose another model company.
0:09:36.85 0:09:40.23  D1 {} I understand, please wait just 30 minutes.

#S -0.03

0:09:42.09 0:09:42.63  D1 {} Huh?
0:09:43.19 0:09:45.84  D1 {} Hey you, pay the adult fare and go through.
0:09:45.84 0:09:47.91  D1 {} Ahh! Oh yeah.
0:09:55.38 0:09:57.14  D1 {} I changed over to Noda-kun.
0:09:57.14 0:09:59.02  D1 {} What are you going to do?
0:10:00.34 0:10:02.26  D1 {} I'm hungry.
0:10:02.26 0:10:03.98  D1 {} Is that all you can say?
0:10:03.98 0:10:05.98  D1 {} Hey Miho, let's eat something.
0:10:07.42 0:10:09.53  D1 {} Hey! Let me eat!
0:10:09.53 0:10:10.35  D1 {} Shut up!
0:10:10.70 0:10:12.65  D1 {} Don't yell next to my ears.
0:10:12.65 0:10:15.24  D1 {} Huh? Did I yell?
0:10:16.98 0:10:19.39  D1 {} Hey, won't you come with me over there?
0:10:19.39 0:10:20.51  D1 {} What?
0:10:20.51 0:10:23.96  D1 {} It's OK, just to do a camera test.
0:10:24.19 0:10:26.79  D1 {} You want to become an idol, don't you?
0:10:27.38 0:10:28.34  D1 {} Not really.
0:10:28.87 0:10:30.43  D1 {} C'mon, wait up.
0:10:30.60 0:10:31.50  D1 {} Stop it!
0:10:31.64 0:10:33.50  D1 {} Don't be so negative.
0:10:34.32 0:10:36.58  D1 {} My dad will send you to the Pacific Ocean...
0:10:36.73 0:10:37.95  D1 {} Eh? What did you say?
0:10:41.21 0:10:42.06  D1 {} No!
0:10:48.19 0:10:49.69  D1 {} No good. There's no one.
0:10:50.79 0:10:56.62  D1 {} I see, we're a little understaffed. We're just missing something.
0:10:57.61 0:11:01.80  D1 {} We checked everywhere, there isn't any model that fits the size.
0:11:02.27 0:11:03.08  D1 {} I see.
0:11:05.30 0:11:09.54  D1 {} There is nothing we can do but apologize honestly for this job.
0:11:10.21 0:11:15.84  D1 {} Umm boss, what about I...  I mean maybe I have to do it.
0:11:15.84 0:11:20.88  D1 {} Linda's waist is 55cm, and her behind has a bit more perk...
0:11:21.79 0:11:22.80  D1 {} Not cute.
0:11:33.99 0:11:36.26  D1 {} Well boss, how about this...
0:11:40.16 0:11:41.03  D1 {} What is it?
0:11:41.89 0:11:45.66  D1 {} The God of Fate is always passionate like a flame.
0:11:59.62 0:12:01.79  D1 {} I'm sure we can do well together.

#S +0.12

0:12:25.97 0:12:27.53  D1 {} I made coffee.
0:12:27.53 0:12:28.29  D1 {} Hmm?
0:12:28.54 0:12:31.01  D1 {} You really like your research, don't you dad?
0:12:31.01 0:12:32.38  D1 {} Yeah, well...
0:12:35.39 0:12:36.56  D1 {} You must be happy.
0:12:37.70 0:12:41.15  D1 {} You have your beautiful high school daughter make coffee for you.
0:12:41.71 0:12:43.60  D1 {} You suddenly get in the mood to buy me something don't you?
0:12:44.22 0:12:46.07  D1 {} I just bought you some clothes.
0:12:46.34 0:12:48.15  D1 {} That was when I was eleven.
0:12:48.15 0:12:50.15  D1 {} Eh? You already outgrew it?
0:12:51.00 0:12:52.20  D1 {} Dad, you know...
0:12:52.45 0:12:53.11  D1 {} Hmm?
0:12:53.83 0:12:56.29  D1 {} What did you say when you proposed to mom?
0:12:58.09 0:12:59.67  D1 {} I'm interested.
0:13:01.83 0:13:04.49  D1 {} So, shall we go shopping?

#S -0.02

0:13:11.36 0:13:12.32  D1 {} Excuse me.
0:13:13.67 0:13:18.40  D1 {} I'm Yumi Haneishi, president of Lyrical Productions, a model scouting agency.
0:13:18.40 0:13:19.14  D1 {} You are?
0:13:19.62 0:13:20.28  D1 {} Miho.
0:13:20.28 0:13:22.92  D1 {} No, umm.. La... Lala..
0:13:24.58 0:13:27.16  D1 {} Umm, about 15 years old...
0:13:30.21 0:13:32.95  D1 {} Lala-chan, you have some free time don't you?
0:13:34.04 0:13:35.62  D1 {} Time for what?
0:13:35.62 0:13:38.54  D1 {} You don't have a contract with anywhere do you?
0:13:39.22 0:13:40.91  D1 {} What's a contract?
0:13:41.43 0:13:42.71  D1 {} Try laughing a bit.
0:13:42.71 0:13:43.48  D1 {} Eh?
0:13:43.48 0:13:44.33  D1 {} Hurry.
0:13:49.50 0:13:51.21  D1 {} Looks like it will work out.
0:13:55.27 0:13:58.44  D1 {} Ririka, take Lala over to Komi.
0:13:58.44 0:13:59.12  D1 {} OK.
0:13:59.75 0:14:00.77  D1 {} A newcomer?
0:14:00.77 0:14:03.63  D1 {} Is it OK? Is she really Linda's class?
0:14:04.05 0:14:05.77  D1 {} Yes, please watch.

#S +0.02

0:14:07.50 0:14:10.65  D1 {} So today is your very first job?
0:14:10.94 0:14:12.93  D1 {} I don't know what's going on.
0:14:13.49 0:14:18.63  D1 {} That sounds like Haneishi-san, but she must really like you.
0:14:19.42 0:14:20.37  D1 {} Really?
0:14:20.90 0:14:24.87  D1 {} The Facil catalogue is an important job for Lyrical-Pro.
0:14:25.06 0:14:26.73  D1 {} Not just anybody would do.
0:14:26.98 0:14:29.08  D1 {} This is the first outfit.
0:14:29.89 0:14:31.57  D1 {} So, try it on.
0:14:31.57 0:14:33.98  D1 {} Me, model?
0:14:34.41 0:14:37.44  D1 {} Hey, you've come this far, why don't you enjoy it?
0:14:37.78 0:14:39.23  D1 {} Go and have some self-confidence.
0:14:41.55 0:14:42.63  D1 {} I'm counting on you.
0:14:43.48 0:14:45.17  D1 {} They say this is your first time.
0:14:45.93 0:14:48.57  D1 {} It's OK, I think I can take some good pictures.
0:14:49.43 0:14:51.04  D1 {} All right, let's go for the test.
0:14:52.29 0:14:54.00  D1 {} Try looking over here.
0:14:54.57 0:14:56.48  D1 {} Yeah. Nice. Nice.
0:14:58.05 0:15:01.89  D1 {} Next, over there... let's see. Look at Komi-chan.
0:15:09.95 0:15:12.43  D1 {} Here, look at yourself with this.
0:15:12.74 0:15:13.35  D1 {} OK.
0:15:23.27 0:15:24.76  D1 {} Well, shall we go for it?
0:15:31.05 0:15:33.88  D1 {} That's good. Beautiful.
0:15:34.24 0:15:36.53  D1 {} She's working out pretty well.
0:15:36.85 0:15:39.04  D1 {} Not pretty well. She's perfect.
0:15:40.31 0:15:43.13  D1 {} But I wonder who that girl is.
0:15:45.59 0:15:49.75  D1 {} Ririka, tell Yoshio to go buy some lunch.
0:15:49.75 0:15:51.74  D1 {} Orders received!

#S +0.08

0:15:56.06 0:15:57.98  D1 {} Next is the swimsuits, at last.
0:15:58.99 0:16:00.41  D1 {} Shall we put this one on?
0:16:01.18 0:16:02.50  D1 {} We'll take off these earrings.
0:16:02.83 0:16:03.75  D1 {} OK...
0:16:12.94 0:16:14.99  D1 {} How do you like modeling, now that you've tried it?
0:16:14.99 0:16:18.41  D1 {} Yes, it seems like it will work out. Thank you very much.
0:16:18.89 0:16:21.18  D1 {} It's nothing to thank me over.
0:16:26.27 0:16:29.17  D1 {} That's good Lala-chan, you're doing great!
0:16:29.54 0:16:31.17  D1 {} The best!
0:16:39.84 0:16:43.13  D1 {} This feels pretty good. Modeling.
0:16:49.16 0:16:50.42  D1 {} Haneishi-san.
0:16:50.42 0:16:51.28  D1 {} Yes?
0:16:51.28 0:16:52.54  D1 {} What's that girl's name?
0:16:52.54 0:16:53.90  D1 {} It's Lala.
0:16:54.75 0:17:01.05  D1 {} For the next issue, the special fall edition. Autumn fashions that feel the wind and lifestyle wear, we'll use that girl.
0:17:01.62 0:17:03.42  D1 {} Thank you so much.

0:17:10.81 0:17:14.54  D1 {} I just said to go get some lunch.
0:17:14.91 0:17:17.39  D1 {} Who told you to get sushi?
0:17:18.69 0:17:20.11  D1 {} Ririka did.
0:17:20.32 0:17:24.55  D1 {} It was you who made it the deluxe, it's not my fault.
0:17:25.20 0:17:27.03  D1 {} Lala-chan, you eat up.
0:17:27.40 0:17:29.33  D1 {} Yes, thank you.
0:17:32.36 0:17:33.81  D1 {} This is good.
0:17:34.25 0:17:35.15  D1 {} Delicious.
0:17:35.79 0:17:37.18  D1 {} Cut that out.
0:17:37.48 0:17:38.55  D1 {} Hey, Lala-chan.
0:17:39.00 0:17:39.60  D1 {} Yes?
0:17:40.70 0:17:44.44  D1 {} We have to pay you for today, do you have an account?
0:17:44.95 0:17:45.95  D1 {} Eh? No...
0:17:46.42 0:17:49.74  D1 {} Well, can you tell me at least your address and phone number?
0:17:50.79 0:17:52.43  D1 {} Um, I...
0:17:55.02 0:17:56.01  D1 {} Please.
0:17:56.83 0:17:58.20  D1 {} Um, that's a problem.
0:17:58.98 0:18:02.27  D1 {} Could it be your parents are strict about things like this?
0:18:03.02 0:18:04.69  D1 {} That's not it.
0:18:05.44 0:18:06.69  D1 {} Then why?
0:18:11.78 0:18:12.64  D1 {} I'm sorry.
0:18:19.31 0:18:21.86  D1 {} Boss, Lala is worrying.
0:18:23.77 0:18:25.66  D1 {} I'm the one who is worried.
0:18:26.67 0:18:28.63  D1 {} Even so, what an incredible appetite.
0:18:32.54 0:18:34.13  D1 {} Ririka, how is the president?
0:18:35.05 0:18:37.78  D1 {} What? Happy and sad at the same time?
0:18:38.26 0:18:39.06  D1 {} What do you mean?
0:18:39.37 0:18:40.54  D1 {} Let me talk to her.
0:18:40.54 0:18:42.24  D1 {} Boss, it's Kana.
0:18:42.73 0:18:43.68  D1 {} Hello.
0:18:44.44 0:18:47.39  D1 {} En? Honma from Ekuran TV did?
0:18:49.21 0:18:52.18  D1 {} They need a fresh assistant for a variety show?
0:18:52.77 0:18:57.03  D1 {} Yes, tell them that I am sure we can answer to their expectations.
0:18:58.49 0:18:59.43  D1 {} Yes, that's it.

#S +0.05

0:19:26.00 0:19:27.42  D1 {} I'm home!
0:19:27.42 0:19:28.27  D1 {} Welcome back.
0:19:28.95 0:19:30.78  D1 {} I'm starving.
0:19:30.78 0:19:32.69  D1 {} Onee-chan, when's dinner?
0:19:32.69 0:19:33.41  D1 {} Later.
0:19:34.53 0:19:35.40  D1 {} I'm beat.
0:19:37.13 0:19:38.70  D1 {} Miho, where were you?
0:19:39.10 0:19:42.62  D1 {} Ah!  Onee-chan, where did you get that new one-piece?
0:19:44.79 0:19:47.25  D1 {} I feel like buying things for my daughters now and then.
0:19:47.77 0:19:50.31  D1 {} Come with us to the department store next time, Miho.

#S -0.03

0:19:52.94 0:19:55.17  D1 {} I guess, but rather than clothes...
0:19:55.63 0:19:57.25  D1 {} I want my own savings account.
0:19:57.41 0:19:59.82  D1 {} Dad, will you open one for me?
0:20:00.30 0:20:01.28  D1 {} Savings account?
0:20:01.62 0:20:03.93  D1 {} Are you saving that much money?
0:20:04.77 0:20:05.92  D1 {} Sorta.
0:20:06.22 0:20:07.36  D1 {} No way.
0:20:09.21 0:20:13.07  D1 {} I wouldn't mind being in this world for a while.
0:20:13.07 0:20:16.89  D1 {} How nice for you to be built to expand.

#S -0.03

0:20:24.07 0:20:25.71  D1 {} You really want to get out here?
0:20:26.05 0:20:27.23  D1 {} I'll take you all the way home.
0:20:27.56 0:20:30.57  D1 {} I can really get home on my own from here.
0:20:32.79 0:20:33.84  D1 {} Take this.
0:20:34.30 0:20:36.21  D1 {} Eh? But...
0:20:37.12 0:20:40.66  D1 {} You can listen to just one of my requests right?
0:20:40.97 0:20:42.69  D1 {} But, why?
0:20:43.45 0:20:46.83  D1 {} I don't want to cut of my connections to you at just this.
0:20:55.63 0:20:57.17  D1 {} What should I do?
0:20:59.60 0:21:00.65  D1 {} Hello?
0:21:00.65 0:21:02.56  D1 {} Hello, is this Haneishi-san?
0:21:02.56 0:21:04.36  D1 {} No, that's not me.
0:21:04.70 0:21:06.84  D1 {} I'm sorry, it seems I dialed the wrong number.
0:21:07.06 0:21:12.35  D1 {} No, this is Haneishi-san's phone, but because of circumstances I...
0:21:12.75 0:21:13.51  D1 {} I...
0:21:13.51 0:21:17.35  D1 {} What? Would you happen to be one of Lyrical-Pro's models?
0:21:17.35 0:21:19.95  D1 {} Y..Yes, something like that.
0:21:20.31 0:21:22.25  D1 {} I'm Hiroya Aikawa.
0:21:24.31 0:21:27.31  D1 {} Hiroya Aikawa? The real one?!
0:21:29.67 0:21:30.99  D1 {} What's your name?
0:21:30.99 0:21:32.56  D1 {} Eh? I'm...
0:21:35.02 0:21:36.32  D1 {} My name's Lala.
0:21:37.26 0:21:38.25  D1 {} Lala-chan, huh?
0:21:38.65 0:21:42.18  D1 {} We may get to work together sometime.
0:21:42.67 0:21:44.36  D1 {} I suppose.
0:21:44.54 0:21:46.95  D1 {} Let's work well together then, Lala-chan.
0:21:47.10 0:21:50.27  D1 {} Yes, the pleasure would be all mine.
0:21:50.77 0:21:53.25  D1 {} I'll call Haneishi-san later.
0:21:53.53 0:21:54.22  D1 {} Bye.
0:22:05.03 0:22:07.70  D1 {} I talked to the real Hiroya on the phone!
0:22:12.19 0:22:15.49  D1 {} Cool! Cool! This is so cool!

#S -0.24

0:22:37.21 0:22:39.20  D8 {credits} Mahou No Stage Fancy Lala vol. 1
0:22:39.21 0:22:41.20  D8 {} Edited by: Miwa & Kuromaku
0:22:41.21 0:22:43.20  D8 {} Translated, and Timed by: Spazum
0:22:43.21 0:22:46.20  D8 {} Studio Hooseki web page:\nanime.jyu.fi/greyhawk/hooseki/
0:22:46.21 0:22:49.20  D8 {} JACOsub conversion by: Momopi
0:22:49.21 0:22:51.20  D8 {} Not for Sale or Rent

0:22:37.11 0:22:40.89  D3 {song} yume miteru yume miteru itsu datte
0:22:41.30 0:22:45.58  D3 {song} sukoshi dake otonabi da mirai no watashi
0:22:45.66 0:22:49.51  D3 {song} harukaze ni utai dasu Melody wo
0:22:49.59 0:22:56.30  D3 {song} kitto kitto anata ni todoketai
0:23:02.87 0:23:06.58  D3 {song} nandaka fushigi na yokan
0:23:06.85 0:23:11.22  D3 {song} sowasowa shiteru otenki mo ii ne
0:23:11.37 0:23:14.93  D3 {song} jitensha tobashite isogu
0:23:15.16 0:23:18.27  D3 {song} machi mo kyou ha hikatteru
0:23:20.10 0:23:23.34  D3 {song} chotto kurai ya na koto
0:23:24.36 0:23:27.03  D3 {song} atte mo ki ni shinai
0:23:28.64 0:23:32.09  D3 {song} hairstyle kimatta asa ha
0:23:32.35 0:23:37.08  D3 {song} sore dake de shiawase na ki bu n  nano
0:23:39.01 0:23:42.81  D3 {song} "daisuki" wo oikakete itai yo ne
0:23:43.28 0:23:47.27  D3 {song} itsu no hi ka isogashii otona ni natte mo
0:23:47.48 0:23:51.42  D3 {song} taisetsu na kimochi wo ne dakishimete
0:23:51.45 0:23:57.98  D3 {song} zutto zutto aruite yukitai na

#S -0.09

0:24:00.78 0:24:02.06  D1 {Preview} Ah, that surprised me.
0:24:02.54 0:24:04.33  D1 {} Me, a model?
0:24:04.90 0:24:07.67  D1 {} But when I become Lala, I feel like I can do anything.
0:24:08.32 0:24:09.45  D1 {} It's mysterious.
0:24:09.93 0:24:12.31  D1 {} Eh? Next I'm going to be on TV?
0:24:12.52 0:24:14.53  D1 {} Wah! What should I do?
0:24:14.78 0:24:18.05  D1 {} What if I went on like this and realy became an idol star?
0:24:18.90 0:24:20.22  D1 {} It couldn't really happen.
0:24:21.18 0:24:23.66  D1 {} Next time: Heart throbbing TV shoot.
0:24:23.94 0:24:26.27  D1 {} Magnificent growth!
