# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0     (1st shift is global, others are local to lines following them)
#Ramp 0

# Title: Mahou no stage Fancy Lala 3-4
# Original Script: Hooseki
# Original Translation: Spazum
# Original Timing: Spazum
# Additional Editing by: Momopi & Kuromaku
# Synch Point: beginning of LD

# Version Momopi 3.1

#T100
#S0.00
#R0.45
# SET RAMP TO 0.45
#D HL4HR96

#P0  9 10 11          # color 0 - (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#D1 VH130F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH130VTF1CF1FO2FSSE1  # Song/comment in Green on top
#D3 VH130F1CF4FO2FSSE2    # Song/comment in Blue on bottom, extra thick shadow
#D4 VH130VTF9CF1FO2FSSE2  # Small (FuturaB) font comment in Green on top
#D5 VH130F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH130F1CF1FO2FSSE1    # Text in Green on bottom
#D7 VH130VTF1CF7FO2FSSE1  # Text in White on Top
#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)
#D10 VH120F1FO2FSSE1      # Default text modified for 3 line text


0:00:00.00 0:00:03.00 D7 {Credits} Mahou no Stage Fancy Lala vol. 1\nA Group Hooseki Production\nVersion Momopi 3.1

0:00:41.36 0:00:45.74 D3 {song} kuchibiru ni negai wo komete
0:00:45.74 0:00:50.33 D3 {song} shiawase baramaku you ni
0:00:50.33 0:00:52.62 D3 {song} utau wa lalala
0:00:52.62 0:00:57.50 D3 {song} anata ni mo kikoeru to ii na
0:00:57.50 0:01:01.68 D3 {song} watashi Fancy Lala

0:00:59.65 0:01:03.60 VTF1CF1FO2FSSE0 {Title} Magical Stage
0:00:59.65 0:01:03.60 VTF1CF6FO2FSSE0 {Title} \nFancy Lala

0:01:04.14 0:01:07.73 D3 {song} dare ni mo ienai himitsu wo mune ni kakushiteru
0:01:08.69 0:01:12.98 D3 {song} onna no ko dattara minna sonna mono kitto
0:01:13.28 0:01:16.95 D3 {song} gomen ne hissori naisho no watashi ni kawaru wa
0:01:17.84 0:01:26.60 D3 {song} akogare wo atsumete hoshi wo kuttsukete ima
0:01:26.93 0:01:30.32 D3 {song} mahou shikake onna no ko no fushigi
0:01:31.49 0:01:34.97 D3 {song} machi ni eki ni heya ni afureteru no
0:01:36.08 0:01:40.17 D3 {song} kuchibiru ni jumon wo nosete
0:01:40.68 0:01:44.76 D3 {song} kinou no namida tachi ni
0:01:45.24 0:01:47.39 D3 {song} sayonara lalala
0:01:47.50 0:01:52.19 D3 {song} hohoemi de anata ni aitai
0:01:52.37 0:01:56.94 D3 {song} watashi Fancy Lala

0:02:07.30 0:02:10.38 D5 {Title} Heart Throbbing \nTV Shoot

#S +0.12

0:02:17.69 0:02:20.54 D1 {} What the one that was just on TV?
0:02:21.03 0:02:23.01 D1 {} Excuse me, everybody.
0:02:23.01 0:02:26.84 D1 {} Let's depart for Miyamoto park where we will do our sketching.
0:02:27.21 0:02:29.94 D1 {} Walk so as to not get separated.
0:02:29.94 0:02:31.68 D1 {} OK!
0:02:38.31 0:02:40.71 D1 {} You want to become a manga artist, Miho?
0:02:40.71 0:02:48.72 D1 {} Is that strange? If my manga became a big hit, it might even become an anime. I would even have signing events at bookstores.
0:02:48.72 0:02:52.41 D1 {} And if I have a lot of fans, there might be a big fuss.
0:02:54.29 0:02:57.23 D1 {} Akiru-chan you're mean. Why are you laughing?
0:02:57.23 0:03:04.22 D1 {} I'm sorry, but it sounds like you don't want to be a manga artist, just anybody famous.
0:03:04.22 0:03:06.60 D1 {} That's true, so what about you?
0:03:06.60 0:03:08.02 D1 {} Me?
0:03:08.02 0:03:12.15 D1 {} Mine is embarrassing, so I won't say it.
0:03:12.15 0:03:16.99 D1 {} Ah, that's not fair. Say it, I'll laugh for revenge.
0:03:16.99 0:03:21.00 D1 {} I... I want to be an actress.
0:03:21.00 0:03:23.49 D1 {} An actress? Like the ones in dramas?
0:03:23.49 0:03:31.01 D1 {} Yeah. I'll take acting lessons, and when I'm older I'll be a great actress who can play any part.
0:03:32.58 0:03:33.68 D1 {} That's cool.
0:03:33.68 0:03:38.35 D1 {} But, what would I do if I was asked to undress for the show?
0:03:38.35 0:03:42.88 D1 {} Eh?  What would you do if that happened?
0:03:42.88 0:03:44.54 D1 {} You wouldn't undress, would you?
0:03:44.54 0:03:49.53 D1 {} It depends on the situation. If the story needs it, there's no helping it.
0:03:49.53 0:03:51.85 D1 {} I'll do it!
0:03:51.85 0:03:54.70 D1 {} Akiru-chan, you're amazing.
0:03:57.02 0:03:58.50 D1 {} Hey. Where are you going?
0:03:58.50 0:04:00.73 D1 {} We're going to the park to draw.
0:04:00.73 0:04:03.17 D1 {} I see, be careful of the cars.
0:04:03.17 0:04:04.83 D1 {} OK!
0:04:05.32 0:04:06.54 D1 {} Somebody you know?
0:04:06.54 0:04:08.54 D1 {} I always come here on errands.
0:04:08.54 0:04:09.67 D1 {} Really?
0:04:10.57 0:04:12.69 D1 {} Welcome.
0:04:12.69 0:04:18.26 D1 {} I have nothing sub-par for sale here. The best fish in town.
0:04:18.26 0:04:20.70 D1 {} Hurry, the fast ones get the best.
0:04:20.70 0:04:28.89 D1 {} Rather than regret not eating it, it is better to relish eating it. That's an old saying.
0:04:28.89 0:04:31.35 D1 {} What's that all about? You gonna buy?
0:04:31.35 0:04:33.01 D1 {} Do you know him?
0:04:33.01 0:04:33.94 D1 {} A little.
0:04:33.94 0:04:34.72 D1 {} Who is he?
0:04:34.72 0:04:37.30 D1 {} I don't know. A mysterious man.
0:04:40.18 0:04:42.30 D1 {} Don't stand around.
0:04:42.30 0:04:43.46 D1 {} What are you doing?
0:04:43.46 0:04:45.32 D1 {} Idiot, go away.
0:04:45.32 0:04:47.03 D1 {} Shut up.
0:04:47.03 0:04:48.80 D1 {} He really is the worst.

#S +0.03

0:04:49.76 0:04:51.27 D1 {} How much for one of the flounders?
0:04:51.27 0:04:53.53 D1 {} This is a really delicious flounder.
0:05:28.74 0:05:29.87 D1 {} No!
0:05:29.87 0:05:31.29 D1 {} What are you drawing?
0:05:31.29 0:05:32.86 D1 {} Give it back!
0:05:33.18 0:05:34.86 D1 {} If you want it, try and take it.
0:05:35.96 0:05:38.69 D1 {} What's this? Clothes for your dolls?
0:05:38.69 0:05:40.11 D1 {} Give it back.
0:05:40.11 0:05:43.02 D1 {} No way. Shinohara the doodler.
0:05:43.02 0:05:44.41 D1 {} I just drew a little bit.
0:05:44.41 0:05:46.30 D1 {} Even a little is no good.

0:05:47.30 0:05:49.30 D6 {Talk2} Give it back!\n
0:05:46.18 0:05:47.92 D7 {} You two, stop it.
0:05:47.92 0:05:49.49 D7 {} What are you doing?
0:05:47.02 0:05:49.26 D1 {Talk2} If you pull that hard it will rip.
0:05:49.26 0:05:50.91 D6 {Talk2} Give it back!
0:05:50.91 0:05:53.90 D1 {} If you let go I will give it back.
0:05:53.90 0:05:55.79 D1 {} You mustn't fight!

0:05:59.01 0:06:02.55 D1 {} You two, cut it out and make up.
0:06:02.55 0:06:06.53 D1 {} It's her fault for doodling during class.
0:06:07.37 0:06:11.81 D1 {} Sensei, I was just going to warn her for you.
0:06:11.81 0:06:13.90 D1 {} That is true...
0:06:13.90 0:06:20.23 D1 {} ...but children must make up after having a fight. That is your good point.
0:06:21.07 0:06:24.06 D1 {} Sensei, it's not a question of making up.
0:06:24.06 0:06:29.22 D1 {} Shouldn't you usually punish those who doodle during class?
0:06:29.22 0:06:31.34 D1 {} Punishment?
0:06:31.34 0:06:33.49 D1 {} I understand.
0:06:37.15 0:06:40.31 D1 {} Why do I have to be punished too?
0:06:40.31 0:06:46.47 D1 {} Of all things having to draw Taro Yoshida's face. Being made to stand in the hall is better.
0:06:46.47 0:06:48.24 D1 {} Shut up!
0:06:59.76 0:07:00.89 D1 {} What's this?
0:07:00.89 0:07:02.81 D1 {} I'm not like this.
0:07:02.81 0:07:04.40 D1 {} It looks just like you.
0:07:04.40 0:07:09.69 D1 {} How shall I say it. These messed up contours are very real.
0:07:09.69 0:07:11.11 D1 {} Moron.
0:07:12.04 0:07:13.98 D1 {} Well then show me yours too.
0:07:15.03 0:07:17.93 D1 {} What's this? There is no human with such a face.
0:07:17.93 0:07:19.90 D1 {} What?  You're human?
0:07:19.90 0:07:21.99 D1 {} What?  Re-draw it.
0:07:21.99 0:07:24.43 D1 {} You re-draw it too.
0:07:29.10 0:07:30.15 D1 {} Ah!
0:07:32.93 0:07:34.01 D1 {} Yes?
0:07:34.01 0:07:36.04 D1 {} Hello? Lala-chan?
0:07:36.04 0:07:38.10 D1 {} La.. Lala?
0:07:38.86 0:07:41.15 D1 {} Ah, yes. This is Lala.
0:07:41.15 0:07:42.31 D1 {} Lala?
0:07:43.01 0:07:45.76 D1 {} I have a job I want to ask you to do again.
0:07:45.76 0:07:47.19 D1 {} Where are you now?
0:07:47.77 0:07:48.75 D1 {} Right now?
0:07:48.75 0:07:50.12 D1 {} I'm in the park now.
0:07:50.12 0:07:52.12 D1 {} Well, then I will go there.
0:07:52.12 0:07:54.21 D1 {} That's absolutely not possible.
0:07:54.21 0:07:56.33 D1 {} I mean.. that would be a problem.
0:07:56.33 0:07:59.03 D1 {} It couldn't be that you are working for another agency?
0:07:59.03 0:08:04.34 D1 {} That's not! Now is impossible, I am in the middle of being punished.
0:08:04.34 0:08:06.31 D1 {} Punishment?
0:08:06.31 0:08:07.76 D1 {} That's a problem.
0:08:07.76 0:08:12.29 D1 {} Anyway, I will call you myself later.
0:08:14.96 0:08:18.07 D1 {} Do you have some sort of secret?
0:08:18.07 0:08:21.00 D1 {} Shinohara, you have a secret right?
0:08:21.00 0:08:24.74 D1 {} I see. I understand.
0:08:24.74 0:08:30.90 D1 {} I see. All right, I understand. \nI'll keep this to myself.
0:08:30.90 0:08:35.05 D1 {} People have their own various circumstances.
0:08:43.87 0:08:45.26 D1 {} Welcome home.
0:08:45.26 0:08:47.38 D1 {} Miho, I'm hungry.
0:08:47.38 0:08:49.38 D1 {} I'll give you some snacks now.
0:08:50.78 0:08:53.04 D1 {} Geeze, you really do eat.
0:08:53.04 0:08:57.05 D1 {} All the money I got for modeling before was spent on snacks.
0:08:57.05 0:08:59.02 D1 {} I'm so thankful.
0:08:59.02 0:09:01.23 D1 {} Well, I have to go out.
0:09:01.23 0:09:02.42 D1 {} Where are you going?
0:09:02.42 0:09:05.26 D1 {} I got a cellular phone call during class today.
0:09:05.26 0:09:07.12 D1 {} Another job?
0:09:07.93 0:09:09.70 D1 {} What should I do?
0:09:09.70 0:09:12.84 D1 {} I don't want them to expect too much out of me.
0:09:13.42 0:09:21.28 D1 {} What if Lala became popular, and the reporters wrote that she is really a transformed third grader?
0:09:21.28 0:09:23.40 D1 {} I don't think that will happen.
0:09:23.40 0:09:25.49 D1 {} But I do have school.
0:09:25.49 0:09:28.28 D1 {} But you need money to buy snacks right?
0:09:28.28 0:09:30.22 D1 {} Pigu, geeze...
0:09:30.22 0:09:32.66 D1 {} If you want to do it, you should.
0:09:32.66 0:09:36.49 D1 {} Anyway, I said I would go to Lyrical Pro.
0:09:37.34 0:09:39.92 D1 {} What got it so dirty?
0:09:39.92 0:09:41.83 D1 {} Nothing much.
0:09:45.87 0:09:49.82 D1 {} Isn't it because Miho wants to transform into Lala that she wants to work?
0:09:49.82 0:09:51.27 D1 {} I wonder.
0:09:52.78 0:09:54.40 D1 {} Finished!
0:09:55.88 0:09:57.36 D6 {} Dabu Dabu.
0:10:13.06 0:10:14.40 D1 {} Miho!
0:10:18.67 0:10:20.70 D1 {} Are you OK?
0:10:20.70 0:10:22.70 D1 {} I'm OK..
0:10:22.70 0:10:23.92 D1 {} NOT!
0:10:24.27 0:10:27.08 D1 {} Owowowow... Geeze.
0:10:28.77 0:10:30.13 D1 {} All right.
0:10:32.02 0:10:39.13 D6 {} Bringing my thoughts into the memory of time, grow now magnificently into Fancy Lala!
0:11:09.49 0:11:13.20 D1 {} Miho, can you walk in these high heels?
0:11:13.20 0:11:15.50 D1 {} I don't know. I'm trying them out.
0:11:17.01 0:11:18.02 D1 {} I'm home.
0:11:18.81 0:11:20.52 D1 {} Umm. Umm.
0:11:20.52 0:11:21.36 D1 {} Huh?
0:11:22.58 0:11:24.06 D1 {} Umm, my name is Lala.
0:11:24.06 0:11:25.08 D1 {} Ah.
0:11:25.08 0:11:26.85 D1 {} I'm...
0:11:26.85 0:11:29.08 D1 {} Yeah, I'm Chisa's friend.
0:11:30.53 0:11:35.00 D1 {} Really? Pleased to meet you, thank you for taking care of Chisa.
0:11:35.00 0:11:36.86 D1 {} No, it's my pleasure.
0:11:38.05 0:11:39.62 D1 {} Is Chisa here?
0:11:39.62 0:11:42.69 D1 {} No, I just came home so...
0:11:43.68 0:11:45.13 D1 {} I wonder if she is?
0:11:45.25 0:11:47.34 D1 {} I doesn't seem so.
0:11:47.80 0:11:50.39 D1 {} Well, if you will excuse me.
0:11:51.11 0:11:52.68 D1 {} Sorry to have bothered.
0:11:52.68 0:11:54.65 D1 {} Ah, goodbye.
0:11:56.39 0:11:58.72 D1 {} Don't worry about it.
0:12:02.46 0:12:04.26 D1 {} Yes, this is Lyrical Pro.
0:12:04.26 0:12:06.81 D1 {} My eye wasn't mistaken.
0:12:06.81 0:12:09.57 D1 {} I wonder how old Lala-chan is.
0:12:09.57 0:12:12.44 D1 {} It would be a waste to end her at just modeling.
0:12:12.94 0:12:14.88 D1 {} She should be on TV and in movies.
0:12:14.88 0:12:17.49 D1 {} I wonder if she has a boyfriend already?
0:12:17.49 0:12:22.31 D1 {} Oh yeah! I should have her sing. \nShe has a cute voice after all.
0:12:22.57 0:12:27.68 D1 {} Yes, I'm so sorry. We'll send over a replacement right away.
0:12:30.27 0:12:33.63 D1 {} Yoshio-kun.
0:12:34.85 0:12:36.16 D1 {} What is it?
0:12:36.16 0:12:41.30 D1 {} Yoshio-kun, Kyoko pro is furious. You said you made it in time with a replacement girl, right?
0:12:41.30 0:12:49.31 D1 {} Yes, I certainly did bring a girl for the bottomless derailment game De Pon. It was lucky.
0:12:49.31 0:12:56.19 D1 {} I was looking around for a good girl, and right in front of the station were a bunch of girls of just the right age.
0:12:56.19 0:13:02.05 D1 {} They were all chasing after Hiroya Aikawa so when I invited them in to get a signature they all came.
0:13:02.05 0:13:07.71 D1 {} The producer is an important person so he can get anybody's autograph if he wants.
0:13:07.71 0:13:11.89 D1 {} So if they couldn't get the autograph they were all girls who would leave angry.
0:13:12.73 0:13:14.70 D1 {} I suppose that would be true.
0:13:14.70 0:13:17.46 D1 {} President, they said to bring a replacement right away.
0:13:17.46 0:13:20.54 D1 {} If the participant is a girl it doesn't matter who it is right?
0:13:20.54 0:13:22.95 D1 {} Why don't you make Ririka go?
0:13:23.27 0:13:25.41 D1 {} I see! That's it.
0:13:25.41 0:13:30.84 D1 {} I'm sorry, today is absolutely impossible.
0:13:30.84 0:13:34.56 D1 {} If it were yesterday's date I could have canceled.
0:13:34.56 0:13:40.36 D1 {} Today is the real one, the one who may be my future husband.
0:13:40.36 0:13:43.38 D1 {} I don't want to betray him.
0:13:43.58 0:13:48.08 D1 {} I'll say this in advance, but I won't be at your wedding.
0:13:48.08 0:13:50.26 D1 {} You can't mean that.
0:13:50.26 0:13:51.71 D1 {} Good afternoon.
0:13:52.06 0:13:53.77 D1 {} Ah, welcome.
0:13:53.77 0:13:55.28 D1 {} Ririka, put on some tea.
0:13:55.28 0:13:56.64 D1 {} OK.
0:13:59.84 0:14:01.78 D1 {} Well, beautiful isn't it?
0:14:01.78 0:14:03.15 D1 {} Amazing!
0:14:03.15 0:14:05.84 D1 {} I can't believe this is really me.
0:14:05.84 0:14:08.98 D1 {} You have a very natural face.
0:14:08.98 0:14:11.77 D1 {} I was a model too, so I know.
0:14:11.77 0:14:14.78 D1 {} You started out as a model?
0:14:14.78 0:14:16.85 D1 {} It was a long time ago.
0:14:16.85 0:14:25.49 D1 {} You might not have noticed but that natural expression and ability to get used to the camera quickly is rare for beginners.
0:14:26.80 0:14:29.33 D1 {} Well, it's time to go to the audition.
0:14:30.05 0:14:32.23 D1 {} Audition? Right now?
0:14:32.23 0:14:34.61 D1 {} I won't make it home for dinner.
0:14:34.61 0:14:37.63 D1 {} You can have dinner after the audition is over.
0:14:37.63 0:14:39.86 D1 {} Yoshio, you drive.
0:14:39.86 0:14:40.50 D1 {} Right.
0:14:40.50 0:14:43.81 D1 {} President, what about the participant for the Derailment Game de Pon?
0:14:43.81 0:14:45.64 D1 {} You go on it.
0:14:55.04 0:14:57.16 D1 {} Excuse me.
0:14:59.11 0:15:04.45 D1 {} Greetings, I'm Lala from Lyrical Pro.

#S +0.03

0:15:21.31 0:15:25.43 D1 {} Idols go to school too while they are working don't they?
0:15:25.43 0:15:26.51 D1 {} Incredible.
0:15:26.51 0:15:29.47 D1 {} I guess it would be tough to do them both.
0:15:29.47 0:15:34.72 D1 {} "I'm so busy I don't have time to find a boyfriend." I wonder if that is true.
0:15:34.72 0:15:37.04 D1 {} That's a little bit sad.
0:15:57.56 0:15:58.64 D1 {} What is it?
0:15:58.64 0:16:01.36 D1 {} Eh? No, it's nothing.
0:16:01.36 0:16:04.35 D1 {} Oh yeah, Miho-chan look at this.
0:16:04.35 0:16:06.47 D1 {} It's Hiroya Aikawa!
0:16:06.47 0:16:09.81 D1 {} This girl is popular. Miki Yumeno.
0:16:11.20 0:16:12.92 D1 {} Miho-chan?
0:16:35.90 0:16:38.40 D1 {} Thank you.
0:16:53.81 0:16:55.73 D1 {} Why is your hand there?
0:16:55.73 0:16:56.95 D1 {} How dirty!
0:16:56.95 0:16:59.01 D1 {} Sorry it's so dirty.
0:16:59.01 0:17:01.04 D1 {} Stop it you two.
0:17:02.58 0:17:04.61 D1 {} More importantly, Miho-chan were you listening?
0:17:04.61 0:17:05.19 D1 {} Eh?
0:17:05.19 0:17:08.38 D1 {} Taro says Miki Yumeno is his cousin.
0:17:08.38 0:17:09.17 D1 {} Really?
0:17:09.17 0:17:12.50 D1 {} Everybody gathered over here when they heard that.
0:17:14.48 0:17:16.77 D1 {} Hey Yoshida, get me her autograph.
0:17:16.77 0:17:18.28 D1 {} Me too! Me too!
0:17:18.28 0:17:20.08 D1 {} I don't want to.
0:17:20.08 0:17:21.24 D1 {} Cheapskate.
0:17:21.24 0:17:22.52 D1 {} That's not it.
0:17:22.52 0:17:25.01 D1 {} Have you played with her too?
0:17:25.01 0:17:29.60 D1 {} I guess, we used to go to the beach and stuff with Miki's family a lot.
0:17:29.60 0:17:30.96 D1 {} I'm so jealous!
0:17:30.96 0:17:33.63 D1 {} It's not really anything to be jealous of.
0:17:33.63 0:17:36.71 D1 {} She won't play at all lately.
0:17:36.71 0:17:40.54 D1 {} Don't you want one Miho?\nAn entertainer's autograph.
0:17:40.54 0:17:41.36 D1 {} I don't need it.
0:17:41.36 0:17:43.56 D1 {} You don't have to hold back.
0:17:43.56 0:17:45.56 D1 {} I really don't want it.
0:17:45.56 0:17:48.15 D1 {} Miho is pretty obstinate sometimes.
0:17:48.15 0:17:50.15 D1 {} No I'm not.
0:17:50.15 0:17:53.34 D1 {} You're probably the one who wants it the most.
0:17:53.34 0:17:55.61 D1 {} I don't really want it either.
0:17:55.61 0:17:57.41 D1 {} I just look up to her.
0:17:58.33 0:18:00.19 D1 {} I am the same too.
0:18:00.19 0:18:02.91 D1 {} I guess there are different levels of stars.
0:18:02.92 0:18:10.29 D1 {} The ones who's autograph is sought are good, but look at this girl using the spray here, she will probably disappear an unknown.
0:18:10.29 0:18:15.17 D1 {} Really? She's pretty, totally unlike Miho.
0:18:22.02 0:18:24.25 D1 {} First camera on the guest, third camera...
0:18:28.78 0:18:30.44 D1 {} Look at that.
0:18:30.44 0:18:33.43 D1 {} Yoshio-kun always has people mad at him.
0:18:35.34 0:18:37.75 D1 {} What's wrong, Lala? Something on your mind?
0:18:38.16 0:18:41.44 D1 {} I guess there is a limit to how far a star can go.
0:18:41.84 0:18:47.71 D1 {} There is a big difference between those who sell and those who don't in this world.
0:18:47.71 0:18:49.04 D1 {} I see.
0:18:49.04 0:18:51.28 D1 {} You will sell for sure.
0:18:51.28 0:18:53.02 D1 {} That's not true.
0:18:53.02 0:18:56.88 D1 {} Don't be so weak-hearted now. What happened?
0:18:56.88 0:18:59.14 D1 {} Nothing much...
0:19:01.23 0:19:03.00 D1 {} It's time. Where is everybody?
0:19:03.00 0:19:06.20 D1 {} OK! The set is finished. Does it look all right from the front?
0:19:06.20 0:19:08.26 D1 {} Beginning camera tests.
0:19:08.26 0:19:10.14 D1 {} OK! Starting from the first camera.
0:19:10.14 0:19:11.80 D1 {} The star is here.
0:19:11.80 0:19:13.45 D1 {} We're counting on you.
0:19:17.31 0:19:19.26 D1 {} What a scary looking person.
0:19:19.78 0:19:22.45 D1 {} Ah, that's Bulldog Iwata.
0:19:22.97 0:19:27.64 D1 {} But she is really kind and feminine.
0:19:30.23 0:19:33.13 D1 {} By the way Komi-san, what am I doing?
0:19:33.13 0:19:34.35 D1 {} You haven't heard?
0:19:34.35 0:19:37.57 D1 {} Yeah, I was just told it was a TV shoot.
0:19:37.57 0:19:40.15 D1 {} You're going to fight with Bulldog Iwata.
0:19:40.15 0:19:42.53 D1 {} Eh? Nobody told me that.
0:19:43.17 0:19:47.61 D1 {} You'll do sumo against Bulldog Iwata on the top of that column.
0:19:47.61 0:19:54.75 D1 {} You'll lose of course, but if you can run around the column and draw it out, you will get more commercial time.
0:19:55.13 0:19:58.70 D1 {} Aren't you the rep. for Powder In deodorant?
0:19:58.93 0:20:01.95 D1 {} But, if I'm knocked off my guard, it would be horrible.
0:20:01.95 0:20:03.72 D1 {} I'd look so stupid.
0:20:03.72 0:20:06.33 D1 {} I won't be able to go to school anymore.
0:20:08.11 0:20:11.18 D1 {} You're the one from Powder In deodorant right?
0:20:11.18 0:20:11.99 D1 {} Yes.
0:20:11.99 0:20:13.59 D1 {} Please be on stand by.
0:20:14.11 0:20:16.32 D1 {} I can't do it.
0:20:16.87 0:20:17.65 D1 {} Something wrong?
0:20:17.65 0:20:19.05 D1 {} No, it's nothing.
0:20:19.05 0:20:20.50 D1 {} Well, we're counting on you.
0:20:21.57 0:20:25.52 D1 {} Lala, do you know how it is decided who wins and loses in the entertainment world?
0:20:26.54 0:20:28.97 D1 {} You mean you have to sell, right?
0:20:28.97 0:20:30.97 D1 {} Wrong.
0:20:30.97 0:20:33.94 D1 {} In the entertainment world, those who have fun win.
0:20:33.94 0:20:38.84 D1 {} People who don't have fun even if they sell, they lose. That's the rule.
0:20:39.34 0:20:42.50 D1 {} I see. Those who have fun win?
0:20:43.28 0:20:46.27 D1 {} Well, it's time. Lala.
0:20:47.09 0:20:47.87 D1 {} Yeah.
0:20:51.61 0:20:53.85 D1 {} She's really scary.
0:20:53.85 0:20:57.56 D1 {} Come at me like you think I am a real enemy.
0:20:57.91 0:21:00.06 D1 {} Twenty seconds until shooting.
0:21:01.83 0:21:04.44 D1 {} All right, I'm counting on you all.
0:21:04.97 0:21:06.21 D1 {} Ten seconds.
0:21:07.03 0:21:07.98 D1 {} Eight.
0:21:07.98 0:21:08.97 D1 {} Seven.
0:21:08.97 0:21:10.10 D1 {} Six.
0:21:13.30 0:21:15.94 D1 {} Huh? Why is he here?
0:21:15.94 0:21:16.98 D1 {} Five seconds.
0:21:16.98 0:21:17.97 D1 {} Four.
0:21:17.97 0:21:19.27 D1 {} Three.
0:21:19.27 0:21:21.63 D1 {} I've come this far, so I'll give it my all.
0:21:21.63 0:21:24.41 D1 {} Rather than regret not eating, relish eating it!
0:21:43.95 0:21:47.54 D1 {} There it is! Today's best event.
0:21:47.54 0:21:50.51 D1 {} Well go to it!
0:21:50.51 0:21:51.93 D1 {} Lasting from morning 'til night.
0:21:51.93 0:21:54.13 D1 {} Just released Power In deodorant.
0:21:54.13 0:21:56.51 D1 {} Use it before a date or after sports.
0:21:56.51 0:22:01.10 D1 {} Also, Taro Yoshida from Fujigaoka Elementary, you have to be nice to girls.
0:22:05.16 0:22:06.41 D1 {} Yes.
0:22:14.07 0:22:16.22 D1 {} You really eat a lot.
0:22:16.22 0:22:19.27 D1 {} Oh yeah, I met that man again.
0:22:19.27 0:22:20.87 D1 {} That man?
0:22:20.87 0:22:23.80 D1 {} The man who bought you two for me.
0:22:23.80 0:22:25.31 D1 {} Ah, that person.
0:22:25.31 0:22:26.38 D1 {} Who is he?
0:22:26.38 0:22:27.77 D1 {} I don't know.
0:22:27.77 0:22:28.91 D1 {} I see.
0:22:29.46 0:22:31.81 D1 {} He really is mysterious.
0:22:34.80 0:22:37.25 D1 {} Ah! Oh yeah, Mr. Mysterious.
0:22:37.99 0:22:40.49 D1 {} I decided to call him Mr. Mysterious.
0:22:40.49 0:22:42.14 D1 {} What a weird name.
0:22:42.23 0:22:46.38 D1 {} Miho, what are you going to do now? Keep working?
0:22:46.96 0:22:49.22 D1 {} I don't know about the future.
0:22:50.24 0:22:53.63 D1 {} But I've come to like Lala a bit.

# Consolidated credits at end of episode 4
# 0:23:10.07 0:23:13.85 VTCF1 {CREDITS} Mahou no Stage Fancy Lala ep. 3
# 0:23:13.85 0:23:16.85 VTCF1 {CREDITS} Translated, and Timed by: Spazum
# 0:23:17.85 0:23:20.85 VTCF1 {CREDITS} Studio Hooseki web page:\nanime.jyu.fi/greyhawk/hooseki
# 0:23:21.85 0:23:24.85 VTCF1 {CREDITS} JACOsub conversion by: Momopi
# 0:23:25.85 0:23:28.85 VTCF1 {CREDITS} Not For Sale or Rent

#S -0.08

0:23:10.07 0:23:13.85 D3 {song} yume miteru yume miteru itsu datte
0:23:14.26 0:23:18.54 D3 {song} sukoshi dake otonabi da mirai no watashi
0:23:18.54 0:23:22.47 D3 {song} harukaze ni utai dasu Melody wo
0:23:22.55 0:23:29.26 D3 {song} kitto kitto anata ni todoketai
0:23:35.83 0:23:39.54 D3 {song} nandaka fushigi na yokan
0:23:39.81 0:23:44.18 D3 {song} sowasowa shiteru otenki mo ii ne
0:23:44.33 0:23:47.89 D3 {song} jitensha tobashite isogu
0:23:48.12 0:23:51.23 D3 {song} machi mo kyou ha hikatteru
0:23:53.06 0:23:56.30 D3 {song} chotto kurai ya na koto
0:23:57.32 0:23:59.99 D3 {song} atte mo ki ni shinai
0:24:01.60 0:24:05.05 D3 {song} hairstyle kimatta asa ha
0:24:05.31 0:24:10.04 D3 {song} sore dake de shiawase na ki bu n nano
0:24:11.97 0:24:15.77 D3 {song} "daisuki" wo oikakete itai yo ne
0:24:16.24 0:24:20.23 D3 {song} itsu no hi ka isogashii otona ni natte mo
0:24:20.44 0:24:24.38 D3 {song} taisetsu na kimochi wo ne dakishimete
0:24:24.41 0:24:30.94 D3 {song} zutto zutto aruite yukitai na

#S +0.08

0:24:34.09 0:24:38.24 {Preview} Yay! I'm so happy, I'm going out with dad.
0:24:38.24 0:24:42.36 {} Eating yummy things, getting lots of things I want bought for me.
0:24:42.36 0:24:44.74 {} And after that, umm...
0:24:45.35 0:24:48.75 {} Huh? Isn't that my sister over there?
0:24:48.75 0:24:53.33 {} She said she was going out with a friend, but it was really a date.
0:24:53.99 0:24:56.73 {} Next time: Double Date Sunday.
0:24:56.73 0:24:59.11 {} Magnificent growth!

# Epsidoe 4

#S +0.02

0:25:07.25 0:25:11.63 D3 {song} kuchibiru ni negai wo komete
0:25:11.63 0:25:16.34 D3 {song} shiawase baramaku you ni
0:25:16.34 0:25:18.67 D3 {song} utau wa lalala
0:25:18.67 0:25:23.55 D3 {song} anata ni mo kikoeru to ii na
0:25:23.55 0:25:27.32 D3 {song} watashi Fancy Lala

0:25:25.54 0:25:29.49 VTF1CF1FO2FSSE0 {Title} Magical Stage
0:25:25.54 0:25:29.49 VTF1CF6FO2FSSE0 {Title} \nFancy Lala

0:25:30.03 0:25:33.62 D3 {song} dare ni mo ienai himitsu wo mune ni kakushiteru
0:25:34.58 0:25:38.87 D3 {song} onna no ko dattara minna sonna mono kitto
0:25:39.17 0:25:43.82 D3 {song} gomen ne hissori naisho no watashi ni kawaru wa
0:25:43.82 0:25:52.49 D3 {song} akogare wo atsumete hoshi wo kuttsukete ima
0:25:52.82 0:25:56.21 D3 {song} mahou shikake onna no ko no fushigi
0:25:57.38 0:26:00.86 D3 {song} machi ni eki ni heya ni afureteru no
0:26:01.97 0:26:06.06 D3 {song} kuchibiru ni jumon wo nosete
0:26:06.57 0:26:10.65 D3 {song} kinou no namida tachi ni
0:26:11.13 0:26:13.28 D3 {song} sayonara lalala
0:26:13.39 0:26:18.08 D3 {song} hohoemi de anata ni aitai
0:26:18.26 0:26:22.83 D3 {song} watashi Fancy Lala

0:26:33.09 0:26:35.83 D5 {Title} Double Date Sunday

0:26:55.75 0:26:57.30 D4 {Talk2} Morning!
0:26:57.30 0:27:04.22 D4 {Talk2} Garlic power, full of vitamins! Garlic power, full of vitamins! Garlic power, full of vitamins! Morning!
0:27:04.22 0:27:11.44 D4 {Talk2} Garlic power, full of vitamins! Garlic power, full of vitamins! Garlic power, full of vitamins! Morning!
0:27:11.44 0:27:18.53 D4 {Talk2} Garlic power, full of vitamins! Garlic power, full of vitamins! Garlic power, full of vitamins! Morning!

0:27:15.73 0:27:21.51 D1 {} How obnoxious. Isn't there no school on Sunday?
0:27:21.51 0:27:24.23 D1 {} Lala has work starting in the morning.
0:27:34.04 0:27:37.17 D1 {} Oh yeah! Sudden attack garlic!
0:27:37.17 0:27:39.17 D1 {} Oh no!
0:27:51.63 0:27:53.03 D1 {} Ugh.
0:27:53.82 0:27:55.22 D1 {} Geeze.
0:27:58.75 0:28:00.04 D1 {} All right.

#S +0.03

0:28:01.09 0:28:02.99 D1 {} Miho, you're up early.
0:28:02.99 0:28:04.68 D1 {} Thanks for breakfast.
0:28:08.59 0:28:12.89 D1 {} I told you yesterday, today I have shooting starting in the morning.
0:28:13.68 0:28:17.30 D1 {} I mean, I am going shopping with Akiru-chan.
0:28:17.91 0:28:21.59 D1 {} Really? Chisa, what are you doing today?
0:28:21.59 0:28:25.04 D1 {} Eh? Just going out with friends.
0:28:25.04 0:28:29.01 D1 {} I see, I have a planning meeting today, so I will be late...
0:28:29.01 0:28:32.05 D1 {} With you not here what will we do about lunch?
0:28:32.05 0:28:36.28 D1 {} Why? Miho won't be here and dad has a school meeting.
0:28:36.28 0:28:39.85 D1 {} Youichiro came home late last night.
0:28:39.85 0:28:42.82 D1 {} He said something about a sudden change in schedule.
0:28:43.88 0:28:47.64 D1 {} Does it matter? I am sure he will eat something.
0:28:47.64 0:28:48.93 D1 {} I suppose.
0:29:00.38 0:29:03.33 D1 {} I don't need breakfast, so I am leaving.
0:29:03.33 0:29:06.07 D1 {} Miho, is your hair okay?
0:29:07.85 0:29:10.10 D1 {} See you later.
0:29:25.76 0:29:26.87 D1 {} Hello?
0:29:26.87 0:29:28.18 D1 {} Ah, Lala?
0:29:29.17 0:29:31.66 D1 {} Good morning! I'm leaving right away.
0:29:31.66 0:29:34.49 D1 {} Sorry about that. The shooting was canceled.
0:29:34.90 0:29:38.40 D1 {} The televising of Sudden Attack Garlic was postponed suddenly.
0:29:39.31 0:29:41.41 D1 {} So you have today off.
0:29:41.41 0:29:44.30 D1 {} Why don't you go spread your wings for a day.
0:29:45.85 0:29:48.36 D1 {} I guess I'll go promote Lala.
0:29:57.15 0:29:58.64 D1 {} What's wrong?
0:29:59.46 0:30:01.48 D1 {} Today was canceled.
0:30:01.48 0:30:04.16 D1 {} I see. Well I am off.
0:30:04.84 0:30:06.56 D1 {} See you later.
0:30:06.88 0:30:08.84 D1 {} There are some sandwiches left.

#S +0.03

0:30:25.72 0:30:27.94 D1 {} Kinda throws your beat off.
0:30:27.94 0:30:30.77 D1 {} That ruined the mood.
0:30:30.77 0:30:32.90 D1 {} What should I do from now on today?
0:30:40.09 0:30:41.66 D1 {} Oh yeah!
0:30:42.86 0:30:44.64 D1 {} Mom, hurry up!
0:30:46.45 0:30:49.05 D1 {} I should really invite Akiru-chan.
0:30:49.05 0:30:50.51 D1 {} Hello, Yuuki residence.
0:30:50.51 0:30:52.15 D1 {} Ah, Akiru-chan.
0:30:52.15 0:30:57.49 D1 {} Miho-chan, listen we're going to the aquarium now.
0:30:57.49 0:31:00.44 D1 {} The one that was just built, you know it right?
0:31:00.44 0:31:04.83 D1 {} My dad got a family ticket from an acquaintance, so...
0:31:04.83 0:31:07.48 D1 {} Hey, Akiru! We're going.
0:31:07.48 0:31:08.51 D1 {} OK!
0:31:08.51 0:31:10.73 D1 {} What did you call about Miho-chan?
0:31:10.73 0:31:12.97 D1 {} Ah. No, it's nothing.
0:31:12.97 0:31:15.25 D1 {} Well then, I'll see you in school tomorrow.
0:31:24.83 0:31:25.82 D1 {} Hey.
0:31:26.41 0:31:27.43 D1 {} Hey.
0:31:29.97 0:31:36.51 D1 {} Ah, what a pain. I don't really want to go to the mountains with the family.
0:31:46.65 0:31:50.36 D1 {} I guess most people go out with the family on Sundays.
0:32:12.03 0:32:15.42 D1 {} This is the first time there has been nobody besides Miho here.
0:32:15.42 0:32:18.59 D1 {} Yeah, we can even shout if we want.
0:32:18.59 0:32:19.74 D1 {} AHHHH!!
0:32:19.74 0:32:21.49 D1 {} Cut that out.
0:32:21.49 0:32:24.00 D1 {} But these cookies are delicious.
0:32:34.99 0:32:36.39 D1 {} It's no good!
0:32:36.39 0:32:38.39 D1 {} I'm in a slump!
0:32:38.90 0:32:42.58 D1 {} Sensei, this is a problem. If I don't get the manuscript today...
0:32:47.89 0:32:50.14 D1 {} Sensei, I finished adding the patterns.
0:32:50.14 0:32:52.63 D1 {} OK, do this one next.
0:32:53.27 0:32:55.96 D1 {} Is this fine for shading the face?
0:32:55.96 0:33:00.07 D1 {} No, it's off. What are you doing Yoshida-kun?
0:33:00.07 0:33:03.99 D1 {} Sensei, after that there is an afternoon signing event and magazine interview.
0:33:03.99 0:33:07.20 D1 {} After that there is a party by the manga publisher.
0:33:07.20 0:33:08.57 D1 {} You need to do it before then.
0:33:08.57 0:33:10.79 D1 {} Ah! I want a vacation!
0:33:17.89 0:33:21.25 D1 {} Hey wait! I found that sausage!
0:33:21.25 0:33:23.85 D1 {} No! This is the last one!
0:33:23.85 0:33:25.86 D1 {} I said wait!
0:33:25.86 0:33:27.32 D1 {} Why you!
0:33:29.19 0:33:31.12 D1 {} I said wait!
0:33:35.03 0:33:37.52 D1 {} Ah! The last one!
0:33:45.37 0:33:46.80 D1 {} Isn't this bad?
0:33:46.80 0:33:48.53 D1 {} Really? This is great.
0:33:48.53 0:33:50.34 D1 {} That's not what I mean!
0:33:53.78 0:33:55.33 D1 {} What's this?
0:33:58.81 0:34:00.74 D1 {} Don't do things like this without asking.
0:34:00.74 0:34:03.57 D1 {} I'm sorry Miho, we'll clean it up.
0:34:03.57 0:34:05.64 D1 {} Eh? Me too?
0:34:05.64 0:34:08.88 D1 {} Of course. Didn't you make the mess?
0:34:08.88 0:34:11.56 D1 {} What are you talking about? You did it too.
0:34:11.56 0:34:14.84 D1 {} It doesn't matter who it was, just clean it up!
0:34:15.22 0:34:16.59 D1 {} Geeze.
0:34:22.49 0:34:24.13 D1 {} Dad.
0:34:24.77 0:34:28.80 D1 {} Miho, the stuffed animals were just moving and talking.
0:34:32.77 0:34:33.86 D1 {} Huh?
0:34:36.92 0:34:38.50 D1 {} Just my imagination?
0:34:43.06 0:34:44.49 D1 {} Well then, take care of this.
0:34:44.49 0:34:45.54 D1 {} OK.
0:34:48.69 0:34:51.76 D1 {} Oh yeah, I wonder what Miho is doing for lunch.
0:34:53.10 0:34:56.93 D1 {} To make that much of a mess you must have been really hungry Miho.
0:34:57.28 0:35:00.99 D1 {} Just wait, I'll make my specialty.
0:35:01.48 0:35:02.59 D1 {} Yeah.
0:35:10.22 0:35:10.60 D1 {} Yes?
0:35:10.60 0:35:13.28 D1 {} Ah, Lala. Your next job has been decided.
0:35:13.81 0:35:19.42 D1 {} As a model on a fashion show. The shooting is next Saturday, can you open it up?
0:35:20.61 0:35:23.74 D1 {} I have school until noon on Saturday.
0:35:24.38 0:35:26.11 D1 {} Miho, can you answer the phone?
0:35:27.59 0:35:29.58 D1 {} Are you listening?
0:35:29.58 0:35:31.42 D1 {} Lala? Lala?
0:35:31.42 0:35:33.42 D1 {} Geeze!
0:35:35.01 0:35:36.44 D1 {} Hello, Shinohara residence.
0:35:36.44 0:35:38.23 D1 {} Ah Miho, it's me.
0:35:38.23 0:35:39.45 D1 {} Mom?
0:35:39.45 0:35:43.10 D1 {} Hey Miho, do you know where the pots are?
0:35:43.10 0:35:44.74 D1 {} The upper shelf.
0:35:44.74 0:35:45.94 D1 {} Hey, Lala?
0:35:45.94 0:35:49.12 D1 {} Yes, I understand. Saturday right?
0:35:49.12 0:35:51.66 D1 {} Miho, is Youichiro awake?
0:35:51.66 0:35:54.03 D1 {} Yeah, he is cooking right now.
0:35:55.46 0:35:57.18 D1 {} What about cooking?
0:35:57.79 0:35:59.69 D1 {} No, just something over here.
0:35:59.69 0:36:03.96 D1 {} Miho, is Youichiro all right? What is he making?
0:36:03.96 0:36:07.90 D1 {} It's fine. You can rest at ease.

#S +0.03

0:36:07.90 0:36:08.89 D1 {} Miho?
0:36:08.89 0:36:13.16 D1 {} I made a mistake. It's fine, he is making spaghetti.
0:36:13.16 0:36:15.61 D1 {} Spaghetti? Wait a moment, Lala.
0:36:15.61 0:36:17.30 D1 {} Geeze!
0:36:17.30 0:36:21.92 D1 {} Hey Miho, help me! Miho!
0:36:21.92 0:36:23.92 D1 {} Dad!
0:36:25.66 0:36:26.74 D1 {} Lala?\n\n
0:36:25.66 0:36:26.74 D1 {} Miho?
0:36:27.79 0:36:30.43 D1 {} It's nothing.
0:36:33.66 0:36:35.85 D1 {} OK, lets eat.
0:36:40.79 0:36:43.03 D1 {} Let's go out to eat after all.
0:37:06.81 0:37:10.46 D1 {} Oh yeah, Miho. There is someplace I want to go.
0:37:10.46 0:37:11.69 D1 {} Will you come with me?
0:37:11.69 0:37:13.69 D1 {} A place you want to go?
0:37:15.10 0:37:17.12 D1 {} It's a secret.
0:37:27.72 0:37:30.64 D7 {Sign} Dinosaur Exhibit
0:37:30.73 0:37:33.12 D1 {} You wanted to see this dad.
0:37:34.93 0:37:36.83 D1 {} So, let's go.
0:38:09.60 0:38:11.18 D1 {} Next is the accessories.
0:38:11.18 0:38:12.17 D1 {} Yeah.
0:38:12.17 0:38:15.03 D1 {} Imaichi-kun, I'm thirsty.
0:38:15.03 0:38:17.34 D1 {} Wait a moment.
0:38:21.75 0:38:23.71 D1 {} I'll go buy something.

#S +0.02

0:38:28.29 0:38:30.80 D1 {} Amazing!
0:38:34.95 0:38:36.74 D1 {} Well, let's go.
0:38:58.84 0:39:03.11 D1 {} Look at this Miho, it's the bottom jaw of a sarudoris nidoides.
0:39:03.75 0:39:07.37 D1 {} They lived during the Cretaceous period.
0:39:07.37 0:39:15.73 D1 {} Based on the size of the cranium and eye sockets it is believed to be the most intelligent and comprehending dinosaur.
0:39:25.28 0:39:27.09 D1 {} How nostalgic.
0:39:27.09 0:39:30.27 D1 {} Really. It's like back home.
0:39:30.27 0:39:32.67 D1 {} You should know better than to just come back.
0:39:37.34 0:39:40.14 D1 {} Hey Miho, I'm moving on.
0:39:40.14 0:39:41.43 D1 {} OK!
0:39:41.43 0:39:44.64 D1 {} Don't move. I'll come back for you later.
0:39:53.46 0:39:55.04 D1 {} Sis.
0:39:55.74 0:39:58.92 D1 {} She said she was going out with friends, but it was a date.
0:40:05.17 0:40:06.43 D1 {} All right.
0:40:14.58 0:40:17.82 D1 {} Shinohara, let's go get some souvenirs later.
0:40:30.96 0:40:33.27 D1 {} Oh yeah, in times like this.
0:40:37.45 0:40:38.79 D1 {} That's it.
0:40:43.64 0:40:45.27 D1 {} Is this how it was?
0:40:47.38 0:40:48.25 D6 {} Dabu Dabu.
0:40:59.03 0:41:00.75 D1 {} Nice catch.

#S +0.02

0:41:06.15 0:41:13.57 D6 {} Bringing my thoughts into the memory of time. Grow now magnificently into Fancy Lala!
0:41:51.37 0:41:53.85 D1 {} Egg fragments from a mayasaur.
0:41:53.85 0:41:56.59 D1 {} These are said to raise their own young.
0:41:56.59 0:41:59.43 D1 {} I wonder why guys like this sort of stuff.
0:41:59.43 0:42:03.66 D1 {} I guess you wouldn't understand. It's romanticism.
0:42:18.06 0:42:21.36 D1 {} Oh yeah, I don't really need to hide.
0:42:28.11 0:42:33.57 D1 {} This is, umm.. Oh yeah, this is bad. My daughter is lost.
0:42:33.57 0:42:34.80 D1 {} Dad.
0:42:34.80 0:42:36.34 D1 {} Eh? Dad?
0:42:36.34 0:42:40.23 D1 {} Ah, I mean you are Chisa's dad right?
0:42:40.23 0:42:42.13 D1 {} We met at your place previously.
0:42:42.68 0:42:44.20 D1 {} Ah, you're Chisa's friend..
0:42:44.20 0:42:48.20 D1 {} It's fine, I will help you.
0:42:49.84 0:42:51.79 D1 {} Let's go out again.
0:42:51.79 0:42:53.37 D1 {} Sure, that's fine.
0:42:58.54 0:43:02.22 D1 {} Mrs. Shinohara. Sawatari says he gives up on the scenario.
0:43:02.22 0:43:05.81 D1 {} Again? That man always causes problems.
0:43:09.58 0:43:13.09 D1 {} Oh well, today's meeting is canceled.
0:43:13.64 0:43:15.83 D1 {} I can go home early for a change.
0:43:31.31 0:43:32.80 D1 {} Um, Shinohara-san.
0:43:32.80 0:43:33.79 D1 {} What?
0:43:33.79 0:43:35.19 D1 {} Come here.
0:43:54.03 0:43:56.39 D1 {} Hmm, weird dinosaur.
0:43:58.33 0:44:01.63 D1 {} What's with this guy? What an impertinent face.
0:44:01.63 0:44:03.38 D1 {} Hey you.
0:44:05.01 0:44:06.15 D1 {} Ouch!
0:44:08.20 0:44:09.51 D1 {} That hurt.
0:44:09.51 0:44:10.86 D1 {} This is bad.
0:44:10.86 0:44:12.37 D1 {} Idiot!
0:44:18.30 0:44:19.85 D1 {} Well?
0:44:21.87 0:44:23.44 D1 {} What's this? A gift?
0:44:23.44 0:44:25.17 D1 {} It's a Filanosaur's fang.
0:44:25.17 0:44:26.92 D1 {} It's a ferocious land dinosaur.
0:44:27.33 0:44:28.50 D1 {} So...
0:44:29.08 0:44:31.48 D1 {} Umm.. I thought it would suit you.
0:44:31.48 0:44:34.31 D1 {} What does a ferocious dinosaur suit me?
0:44:34.31 0:44:36.29 D1 {} That's not what I meant...

#S +0.03

0:44:41.26 0:44:43.54 D1 {} Wait!
0:44:45.09 0:44:47.80 D1 {} Wait! Wait!
0:44:49.17 0:44:52.24 D1 {} Pigu, Mogu, geeze.
0:45:05.35 0:45:08.10 D1 {} Excuse me, let me through.
0:45:08.10 0:45:10.03 D1 {} What are we going to do? This is your fault.
0:45:10.03 0:45:11.28 D1 {} How should I know?
0:45:11.28 0:45:13.12 D1 {} I don't know what they are, but catch them.
0:45:13.12 0:45:14.50 D1 {} I understand.
0:45:14.91 0:45:15.87 D1 {} No!
0:45:22.53 0:45:23.81 D1 {} Mr. Mysterious?
0:45:30.76 0:45:32.34 D1 {} Here's my chance.
0:45:34.01 0:45:34.91 D1 {} Miho!
0:45:39.26 0:45:42.56 D1 {} Sorry, the robots are acting strange.
0:45:42.56 0:45:44.56 D1 {} What? They were robots?
0:45:44.56 0:45:45.86 D1 {} That's obvious.
0:45:45.86 0:45:47.59 D1 {} All this fuss for nothing.
0:45:53.57 0:45:54.39 D1 {} Huh?
0:45:54.95 0:45:56.14 D1 {} It couldn't be.
0:46:00.79 0:46:02.39 D1 {} Oh yeah! Miho.
0:46:02.39 0:46:03.68 D1 {} Dad.
0:46:04.41 0:46:05.34 D1 {} Miho?

#S +0.06

0:46:20.09 0:46:22.90 D1 {} What? I wonder if those two went out.
0:46:24.68 0:46:27.22 D1 {} Ah, I didn't bring my key with me.

#S +0.08

0:46:36.42 0:46:39.02 D1 {} They grow up when you aren't looking.
0:46:39.02 0:46:40.10 D1 {} What?
0:46:40.10 0:46:42.03 D1 {} Nothing.
0:46:42.03 0:46:43.55 D1 {} That's strange.
0:46:44.07 0:46:45.07 D1 {} Hey, Miho.
0:46:45.07 0:46:46.09 D1 {} What?
0:46:46.73 0:46:49.13 D1 {} You don't have to grow up.
0:46:49.94 0:46:52.48 D1 {} That's impossible, dad.
0:47:08.11 0:47:08.81 D1 {} Hi.
0:47:13.89 0:47:15.18 D1 {} Welcome home.

#S -0.08

0:47:36.03 0:47:39.81 D8 {credits} Mahou No Stage Fancy Lala ep.3 & 4
0:47:40.81 0:47:43.81 D8 {credits} Translated, and Timed by: Spazum
0:47:44.81 0:47:47.81 D8 {credits} Editing by: Kuromaku
0:47:48.81 0:47:51.81 D8 {credits} Studio Hooseki web page:\nanime.jyu.fi/greyhawk/hooseki
0:47:52.81 0:47:55.81 D8 {credits} JACOsub conversion by: Momopi
0:47:56.81 0:47:59.81 D8 {credits} Not for Sale or Rent

0:47:36.03 0:47:39.81 D3 {song} yume miteru yume miteru itsu datte
0:47:40.22 0:47:44.50 D3 {song} sukoshi dake otonabi da mirai no watashi
0:47:44.50 0:47:48.43 D3 {song} harukaze ni utai dasu Melody wo
0:47:48.51 0:47:55.22 D3 {song} kitto kitto anata ni todoketai
0:48:01.79 0:48:05.50 D3 {song} nandaka fushigi na yokan
0:48:05.77 0:48:10.14 D3 {song} sowasowa shiteru otenki mo ii ne
0:48:10.29 0:48:13.85 D3 {song} jitensha tobashite isogu
0:48:14.08 0:48:17.19 D3 {song} machi mo kyou ha hikatteru
0:48:19.02 0:48:22.26 D3 {song} chotto kurai ya na koto
0:48:23.28 0:48:25.95 D3 {song} atte mo ki ni shinai
0:48:27.56 0:48:31.01 D3 {song} hairstyle kimatta asa ha
0:48:31.27 0:48:36.00 D3 {song} sore dake de shiawase na ki bu n nano
0:48:37.93 0:48:41.73 D3 {song} "daisuki" wo oikakete itai yo ne
0:48:42.20 0:48:46.19 D3 {song} itsu no hi ka isogashii otona ni natte mo
0:48:46.40 0:48:50.34 D3 {song} taisetsu na kimochi wo ne dakishimete
0:48:50.37 0:48:56.90 D3 {song} zutto zutto aruite yukitai na

#S -0.03

0:48:59.39 0:49:03.74 D1 {Preview} It's incredible, I was asked to do another job by Haneishi-san.
0:49:03.74 0:49:07.97 D1 {} And I'm going to be on a TV game show with Akiru-chan.
0:49:07.97 0:49:10.72 D1 {} I've been too popular lately.
0:49:10.72 0:49:13.87 D1 {} Wait, aren't both of these on the same day?
0:49:13.87 0:49:15.87 D1 {} The place is the same too.
0:49:15.87 0:49:18.57 D1 {} Then I'll try hard and do them both!
0:49:19.27 0:49:22.72 D1 {} Next time: Miho and Lala's really busy day.
0:49:22.72 0:49:25.17 D1 {} Magnificent growth!

