# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Mahou no Stage Fancy Lala episode 5
# Original Script: Hooseki
# Original Translation: Spazum
# Original Timing: Spazum
# Synch Point: Start of LD
# Jacosub Conversion:  Momopi

# Version Momopi
# Rev 1.0a
# Note:  Check #F9 setting to see if FuturaX.font or FuturaB.font looks better on your system.
#        Position of the song lyric subs should be just above the anime's (white) song text.
#        This script is formatted for 672 x 434 resolution.

#T100
#S0.00
#R-0.06
#DHL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)


#F1 Jacosub.font 29
#F8 Helvetish3.font 21
#F9 FuturaB.font 20

#D1 VH130F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH130VTF1CF1FO2FSSE1  # Song/comment in Green on top
#D3 VH130F1CF4FO2FSSE2    # Song/comment in Blue on bottom, extra thick shadow
#D4 VH130VTF9CF7FO2FSSE2  # Small (FuturaB) font comment in White on top
#D5 VH130F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH130F1CF1FO2FSSE1    # Text in Green on bottom

#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)
#D10 VH120F1FO2FSSE1      # Default text modified for 3 line text

0:00:00.00 0:00:03.00 VTCF7F1FO2FSSE0 {Credits} Fancy Lala vol. 2\nA Group Hooseki Production\nVersion Momopi 1.0a

# If you set your resolution correctly (672x434),
# The following line should appear as 2 lines only.
# Alternate op song title:  "Put a Wish on Your Lips."
0:00:03.00 0:00:07.00 D4 {Song Title} Magical Stage Fancy Lala Opening Theme\n\C5"Kuchibiru ni negami wo komete" \C6 (A Wish On My Lips)

#S +0.01
# 0:00:08.12 0:00:12.50 D3 {song} Kuchibiru ni negai wo komete
0:00:08.12 0:00:12.50 D3 {song} A wish on my lips, I whirl around

# 0:00:12.50 0:00:17.18 D3 {song} Shiawase baramaku youni
0:00:12.50 0:00:17.18 D3 {song} as if to spread my happiness everywhere

# 0:00:17.18 0:00:19.64 D3 {song} Utau wa, lalala
0:00:17.18 0:00:19.64 D3 {song} I am singing, la la la

# 0:00:19.64 0:00:24.43 D3 {song} Anata ni mo kikoeru to ii na
0:00:19.64 0:00:24.43 D3 {song} I sure wish you can hear it too

# 0:00:24.43 0:00:28.30 D3 {song} Watashi Fancy Lala
0:00:24.43 0:00:28.30 D3 {song} I am Fancy Lala

0:00:26.41 0:00:30.36 VTF1CF1FO2FSSE0 {Title} Magical Stage
0:00:26.41 0:00:30.36 VTF1CF6FO2FSSE0 {Title} \n\nFancy Lala

# 0:00:30.90 0:00:34.49 D3 {song} Dare ni mo ienai himitsu wo mune ni kakushiteru
0:00:30.90 0:00:34.49 D3 {song} I have a secret hidden inside that I can't tell anyone

# 0:00:35.45 0:00:39.75 D3 {song} Onna no ko dattara, minna sonna mono, kitto
0:00:35.45 0:00:39.75 D3 {song} All girls have something like that to hide, I'm sure

# 0:00:40.05 0:00:43.72 D3 {song} Gomen ne, hissori naisho no watashi ni kawaru wa
0:00:40.05 0:00:43.72 D3 {song} I'm sorry, I'm changing into the more secretive me

# 0:00:44.61 0:00:53.37 D3 {song} Akogare wo atsumete, hoshi wo kuttsukete ima
0:00:44.61 0:00:53.37 D3 {song} Gathering all of my dreams around me, sticking to the stars

# 0:00:53.70 0:00:57.09 D3 {song} Mahou jikake onna no ko no fushigi
0:00:53.70 0:00:57.09 D3 {song} Now, all of the wonder of a magical girl

# 0:00:58.26 0:01:01.74 D3 {song} Machi ni, eki ni, heya ni afureteru no
0:00:58.26 0:01:01.74 D3 {song} floods my room, the station, and the city

# 0:01:02.85 0:01:06.94 D3 {song} Kuchibiru ni jumon wo nosete
0:01:02.85 0:01:06.94 D3 {song} An incantation on my lips, hear me sing

# 0:01:07.45 0:01:11.53 D3 {song} Kinou no namidatachi ni
0:01:07.45 0:01:11.53 D3 {song} to all the tears, that visited me yesterday

# 0:01:12.01 0:01:14.17 D3 {song} Sayonara la la la
0:01:12.01 0:01:14.17 D3 {song} I say goodbye, la la la

# 0:01:14.28 0:01:18.97 D3 {song} Hohoemi de anata ni aitai
0:01:14.28 0:01:18.97 D3 {song} I want to meet you with a smile on my face

# 0:01:19.15 0:01:23.72 D3 {song} Watashi Fancy Lala
0:01:19.15 0:01:23.72 D3 {song} I am Fancy Lala

#S -0.01

0:01:34.28 0:01:37.36 D5 {Title} Miho and Lala's really busy day.

0:01:43.35 0:01:45.69 D1 {} What?! A TV shoot?
0:01:52.94 0:01:54.14 D1 {} This.
0:01:56.08 0:01:58.26 D1 {} TV athletic competition?
0:01:58.55 0:02:02.82 D1 {} If you win in this you get a world-wide amusement park trip?
0:02:02.82 0:02:04.65 D1 {} Against other elementary school kids?
0:02:04.65 0:02:08.07 D1 {} I just happened to apply for it and got in!
0:02:08.07 0:02:10.89 D1 {} Amazing!  That's amazing Akiru-chan!
0:02:16.66 0:02:20.56 D1 {} It's still a secret from everybody else. If I can't win that would be pretty embarrassing.
0:02:20.56 0:02:23.90 D1 {} Yeah, but that's great. You'll be on TV right?
0:02:23.90 0:02:26.44 D1 {} The filming is the Sunday of the week after next.
0:02:26.44 0:02:29.46 D1 {} OK. I'll go cheer for you for sure.
0:02:29.46 0:02:32.67 D1 {} What are you talking about?\nYou're going to be on with me.
0:02:32.67 0:02:33.47 D1 {} What?
0:02:33.47 0:02:37.15 D1 {} Excuse me, you are in the way of cleaning.
0:02:39.07 0:02:41.53 D1 {} Well Miho-chan, let's do our best and win.
0:02:41.53 0:02:42.14 D1 {} What?
0:02:45.11 0:02:46.91 D1 {} That's a problem.
0:02:57.80 0:02:59.97 D1 {} What's wrong?
0:02:59.97 0:03:02.39 D1 {} I just can't get into it.
0:03:03.21 0:03:04.45 D1 {} Why not?
0:03:04.45 0:03:07.50 D1 {} I would be shown on TV.
0:03:11.05 0:03:13.88 D1 {} But you've been on TV already haven't you?
0:03:13.88 0:03:17.66 D1 {} No, it was Lala on TV, not Miho.
0:03:17.66 0:03:19.91 D1 {} Even though it's the same person?
0:03:19.91 0:03:21.32 D1 {} It's not.
0:03:22.06 0:03:23.84 D1 {} It's different as Miho or Lala.
0:03:23.84 0:03:25.16 D1 {} How is it different?
0:03:25.70 0:03:28.16 D1 {} How? It's...
0:03:28.16 0:03:29.56 D6 {} Dabu Dabu.
0:03:37.21 0:03:39.77 D1 {} I can't explain it well, but it's probably...
0:03:41.81 0:03:43.60 D1 {} Probably what?
0:03:43.60 0:03:47.87 D1 {} It's like a mysterious wrestler going into the ring without a mask.
0:03:48.54 0:03:49.96 D1 {} Did you understand that?
0:03:51.00 0:03:53.20 D1 {} Not at all.
0:03:53.94 0:03:55.32 D1 {} Ahh! This is heavy.
0:03:55.32 0:03:56.01 D1 {} Thanks.
0:03:56.03 0:03:57.54 D1 {} How pathetic.
0:03:57.54 0:04:00.44 D1 {} Shut up, you took the light one.
0:04:00.44 0:04:06.96 D6 {} Bringing my thoughts into the memory of time, grow now magnificently into Fancy Lala.
0:04:22.39 0:04:23.64 D1 {} All right.
0:04:25.14 0:04:27.15 D1 {} An audition?
0:04:27.71 0:04:32.83 D1 {} Yes, recruiting the assistant girl for a program that's starting soon.
0:04:32.83 0:04:34.82 D1 {} It's a chance to get a regular role
0:04:34.82 0:04:35.73 D1 {} But...
0:04:35.73 0:04:39.82 D1 {} The contents are personality appeal and a swimsuit test. After that...
0:04:41.77 0:04:43.72 D1 {} A singing test.
0:04:43.72 0:04:46.72 D1 {} The test song is Miki Yumeno's "Spring colored photograph"?
0:04:47.78 0:04:49.56 D1 {} Are you good at singing?
0:04:50.74 0:04:51.88 D1 {} I don't know.
0:04:51.88 0:04:53.95 D1 {} Really?  Well don't worry.
0:04:53.95 0:04:56.58 D1 {} We'll have you take lessons until the audition.
0:04:56.58 0:04:57.69 D1 {} Eh?
0:04:57.69 0:04:58.71 D1 {} Ririka.
0:04:58.71 0:04:59.85 D1 {} Yes?
0:04:59.85 0:05:03.12 D1 {} It's OK. I am sure you can do it.
0:05:03.12 0:05:04.57 D1 {} What is it?
0:05:05.10 0:05:08.85 D1 {} You look after Lala as her manager.
0:05:08.85 0:05:09.61 D1 {} Eh?
0:05:09.61 0:05:12.84 D1 {} I.. I am going to be her manager?
0:05:12.84 0:05:17.13 D1 {} Aside from the work try to help Lala along.
0:05:18.70 0:05:19.77 D1 {} Sure.
0:05:20.86 0:05:22.75 D1 {} Please take care of me.
0:05:22.75 0:05:25.20 D1 {} Ah, me too.
0:05:26.53 0:05:29.83 D1 {} The audition is Sunday the week after next. That's OK right?
0:05:29.83 0:05:31.07 D1 {} Yes.
0:05:32.43 0:05:33.64 D1 {} I need to write a memo.
0:05:33.64 0:05:34.76 D1 {} Memo memo memo.
0:05:41.12 0:05:42.39 D1 {} Ahh!
0:05:46.07 0:05:47.50 D1 {} What's wrong?
0:05:48.49 0:05:52.11 D1 {} Oh shoot. The TV athletic competition.
0:05:52.11 0:05:53.08 D1 {} Huh?
0:05:53.90 0:05:56.00 D1 {} Are you going to turn down your friend?
0:05:57.49 0:05:59.05 D1 {} What should I do?
0:05:59.05 0:06:01.96 D1 {} To conflict with the audition day of all things.
0:06:03.40 0:06:05.41 D1 {} But there is no helping it.
0:06:05.41 0:06:07.16 D1 {} Work has to hold priority.
0:06:09.70 0:06:10.84 D1 {} Miho-chan.
0:06:11.75 0:06:13.06 D1 {} Akiru-chan.
0:06:13.74 0:06:15.44 D1 {} Actually.
0:06:15.44 0:06:18.80 D1 {} This is perfect, I was just on my way to your house.
0:06:18.80 0:06:19.59 D1 {} Eh?
0:06:19.59 0:06:24.18 D1 {} On the day of the filming we have to go to the studio with a guardian.
0:06:24.18 0:06:27.71 D1 {} But neither of my parents can make it.
0:06:27.71 0:06:30.67 D1 {} So I thought we could ask at your place.
0:06:31.46 0:06:33.60 D1 {} Well, about that...
0:06:33.60 0:06:39.58 D1 {} Please? I am sure there will be lots of famous entertainers other than Hiroya Aikawa so...
0:06:39.58 0:06:41.58 D1 {} What?  Hiroya Aikawa?
0:06:41.58 0:06:47.11 D1 {} Yeah, he is a special guest announcer. Huh, didn't I say?
0:06:48.13 0:06:49.86 D1 {} Hiroya Aikawa?
0:06:52.50 0:06:54.32 D1 {} I guess it's asking too much.
0:06:54.32 0:06:55.40 D1 {} It's so sudden.
0:06:55.40 0:06:59.94 D1 {} Eh?  No, it's fine. My dad is pretty care free.
0:06:59.94 0:07:03.97 D1 {} Oh yeah. Let's practice for an hour after school.
0:07:03.97 0:07:07.05 D1 {} Yeah, that show is a test of stamina.
0:07:14.00 0:07:16.86 D1 {} Well then, we're counting on you.
0:07:17.45 0:07:19.48 D1 {} So it's training starting tomorrow.
0:07:19.48 0:07:20.04 D1 {} Yeah.
0:07:28.56 0:07:35.11 D1 {} See, luckily the audition and the filming are at the same Kiraboshi studio.
0:07:35.11 0:07:38.04 D1 {} The audition is here in the 3rd studio.
0:07:38.04 0:07:41.49 D1 {} The filming for the show is in a special studio over here.
0:07:42.94 0:07:46.13 D1 {} The first part of the show finishes at 1 PM.
0:07:46.13 0:07:49.00 D1 {} The first part of the audition is at 1:20.
0:07:49.68 0:07:50.90 D1 {} So?
0:07:50.90 0:07:55.20 D1 {} So if I stay on schedule, I can do both.
0:07:55.87 0:07:58.85 D1 {} I wonder if it will go well?
0:07:58.85 0:08:00.56 D1 {} It's fine. It's fine.
0:08:04.51 0:08:06.92 D1 {} Congratulations, Lala.
0:08:07.14 0:08:08.92 D1 {} Thank you so much.
0:08:11.57 0:08:13.31 D1 {} Congratulations, Miho-chan.
0:08:13.31 0:08:15.31 D1 {} Thank you.
0:08:15.31 0:08:16.41 D1 {} Miho.
0:08:17.88 0:08:19.17 D1 {} Congratulations.
0:08:20.05 0:08:21.16 D1 {} Hiroya.
0:08:26.65 0:08:29.51 D1 {} I'm so happy.
0:08:29.51 0:08:31.06 D1 {} This is no use.
0:08:31.06 0:08:33.43 D1 {} I have a bad feeling.
0:08:45.11 0:08:46.92 D1 {} More from your stomach.
0:08:51.74 0:08:52.82 D1 {} One more time.

0:09:09.94 0:09:16.27 D8 {Song2/Top} Demo suki yo, suki yo, suki yo. Kakushita kimochi.
0:09:09.94 0:09:16.27 D9 {Song1/Bot} But I love you, love you, love you. These feelings I've been hiding.
0:09:16.27 0:09:21.86 D8 {Song2/Top} Tsubuyaita kaze no naka de.
0:09:16.27 0:09:21.86 D9 {Song1/Bot} In the murmuring wind.
0:09:21.86 0:09:33.33 D8 {Song2/Top} Aa hashiru warau anata mitsumete iru no haruiro photograph.
0:09:21.86 0:09:33.33 D9 {Song1/Bot} Ah, the spring colored photograph looking at you running and laughing.
0:09:37.21 0:09:43.29 D8 {Song2/Top} Tereteru futari lens de oota.
0:09:37.21 0:09:43.29 D9 {Song1/Bot} The shy pair chased by the lens.
0:09:43.29 0:09:49.58 D8 {Song2/Top} Yubisaki sukoshi furueta.
0:09:43.29 0:09:49.58 D9 {Song1/Bot} The tips of my fingers shaking slightly.
0:09:49.58 0:09:55.23 D8 {Song2/Top} Hashagi sugiteru wake ni anata ha...
0:09:49.58 0:09:55.23 D9 {Song1/Bot} In such high spirits...
0:09:55.23 0:10:00.81 D8 {Song2/Top} ki tsuki sae shinai.
0:09:55.23 0:10:00.81 D9 {Song1/Bot} you didn't even notice.
0:10:00.81 0:10:07.27 D8 {Song2/Top} Demo zutto zutto soba ni itakute.
0:10:00.81 0:10:07.27 D9 {Song1/Bot} But I always, always want to be by your side.
0:10:07.27 0:10:12.85 D8 {Song2/Top} Doushite mo aitakute.
0:10:07.27 0:10:12.85 D9 {Song1/Bot} I want to see you no matter what.
0:10:12.85 0:10:19.20 D8 {Song2/Top} Aa namida ochinai you ni waratte miseta.
0:10:12.85 0:10:19.20 D9 {Song1/Bot} Ah, I laughed for you so as not to let tears fall.
0:10:19.20 0:10:24.20 D8 {Song2/Top} Hitori no photograph.
0:10:19.20 0:10:24.62 D9 {Song1/Bot} This photograph of you alone.

0:10:31.28 0:10:33.73 D1 {} This will work. This girl's singing.

# Commercial break here?
#S -0.01 

0:10:42.46 0:10:44.59 D1 {} So this is the studio?
0:10:44.59 0:10:47.04 D1 {} The world-wide amusement park trip.
0:10:48.23 0:10:50.04 D1 {} Hiroya Aikawa.
0:10:53.50 0:10:55.09 D1 {} Beautiful actresses.
0:11:13.62 0:11:15.64 D1 {} The competition looks tough.
0:11:15.64 0:11:18.15 D1 {} But we're OK, Miho.
0:11:19.98 0:11:21.41 D1 {} Where are you going?
0:11:21.41 0:11:23.18 D1 {} Just to the bathroom.
0:11:24.20 0:11:26.43 D1 {} I wonder if she'll be all right?
0:11:28.81 0:11:30.23 D1 {} This way.
0:11:32.15 0:11:33.52 D1 {} In this truck.
0:11:40.96 0:11:48.36 D6 {} Bringing my thoughts into the memory of time, grow now magnificently into Fancy Lala.
0:12:22.59 0:12:23.97 D1 {} Good morning!
0:12:27.61 0:12:30.12 D6 {} I'm sorry. I'm sorry. I'm sorry.\n
0:12:28.10 0:12:29.19 D1 {} You're late, Lala-chan.
0:12:29.19 0:12:29.81 D1 {} I'm sorry.
0:12:29.81 0:12:31.11 D1 {} This is just a easy introduction.
0:12:31.11 0:12:31.76 D1 {} OK.
0:12:33.06 0:12:34.03 D1 {} Well then...
0:12:36.84 0:12:38.86 D1 {} We are almost to filming.
0:12:39.32 0:12:40.86 D1 {} Miho...
0:12:45.52 0:12:46.88 D1 {} I made it.
0:12:47.89 0:12:50.75 D1 {} Why are you getting tired before we even start?
0:12:52.06 0:12:53.16 D1 {} Sorry. Sorry.
0:12:54.13 0:12:56.53 D1 {} Huh?  Where is Hiroya Aikawa?
0:12:56.53 0:12:57.63 D1 {} Not here yet.
0:12:57.63 0:12:58.74 D1 {} Not here yet?
0:12:59.17 0:13:03.34 D1 {} They say he's finishing up an earlier job and will join a little later.
0:13:04.65 0:13:06.04 D1 {} How long is a little?
0:13:06.04 0:13:07.54 D1 {} Don't ask me.
0:13:09.79 0:13:11.99 D1 {} Good luck Miho! Akiru-chan.

0:13:14.82 0:13:17.99 D1 {} First is the monster toppling game.
0:13:17.99 0:13:21.83 D1 {} In this game the pairs will pedal and spin the propeller.
0:13:21.83 0:13:24.09 D1 {} The wind created will knock over the monster.
0:13:24.09 0:13:26.74 D1 {} The best four teams will go to the next stage.
0:13:30.52 0:13:33.05 D1 {} Well then, good luck!
0:13:33.68 0:13:34.66 D1 {} Ready!
0:13:38.63 0:13:41.05 D1 {} Miho-chan, stronger!
0:13:41.05 0:13:41.99 D1 {} OK.
0:13:41.99 0:13:48.43 D1 {} I won't lose until I meet Hiroya Aikawa. Hiroya Aikawa. Hiroya Aikawa. Hiroya Hiroya Hiroya!
0:13:49.01 0:13:53.57 D1 {} And there goes team four, and then team one has knocked down their monster.
0:13:53.57 0:13:55.04 D1 {} How fast. How fast.
0:13:56.45 0:13:59.15 D1 {} Oh, the fifth team has also defeated their monster.
0:13:59.15 0:14:01.76 D1 {} It's just the second and third teams left.
0:14:01.76 0:14:04.36 D1 {} They'll lose in the first round like this.
0:14:04.36 0:14:07.12 D1 {} They just need more wind right?
0:14:07.12 0:14:08.00 D1 {} Let's go.
0:14:24.66 0:14:25.71 D1 {} It's time. It's time.
0:14:25.71 0:14:27.47 D1 {} The audition will start.
0:14:27.47 0:14:29.60 D1 {} What?  It's that time already?
0:14:45.33 0:14:46.34 D1 {} Good luck.
0:14:55.08 0:14:59.67 D1 {} Number twelve, Fancy Lala of Lyrical Productions group.
0:15:14.06 0:15:15.37 D1 {} Bathroom again?
0:15:15.37 0:15:17.09 D1 {} I'm just a little nervous.
0:15:17.72 0:15:19.88 D1 {} Next is a fast-eating contest.
0:15:20.83 0:15:21.71 D1 {} OK.
0:15:22.51 0:15:24.96 D1 {} Huh?  Where is my dad?
0:15:29.27 0:15:30.45 D1 {} Why you.
0:15:42.16 0:15:48.16 D1 {} This game is very simple. The team who eats the buns in front of them first wins.
0:15:48.16 0:15:50.69 D1 {} The best three teams will advance to the final round.
0:15:50.69 0:15:52.44 D1 {} Well then, get ready.
0:16:02.96 0:16:03.95 D1 {} Oh, no.
0:16:06.46 0:16:07.70 D1 {} Akiru-chan.
0:16:08.88 0:16:11.78 D1 {} I can't eat any more, I'm full.
0:16:11.78 0:16:14.16 D1 {} That can't be!
0:16:14.16 0:16:17.61 D1 {} Are you saying I have to eat the rest alone?
0:16:17.61 0:16:18.79 D1 {} Sorry!
0:16:18.79 0:16:20.44 D1 {} Wait!
0:16:21.42 0:16:22.76 D1 {} Geeze.
0:16:36.47 0:16:38.73 D1 {} Number nine. Eri Mukai.
0:16:38.73 0:16:40.58 D1 {} Lala-chan is late.
0:16:42.01 0:16:43.13 D1 {} I'm going ahead.
0:16:44.13 0:16:44.75 D1 {} Lala.
0:16:44.75 0:16:45.89 D1 {} What about your bag?
0:16:51.54 0:16:52.42 D1 {} Sorry.
0:16:52.42 0:16:53.38 D1 {} Ouch.
0:16:53.38 0:16:54.78 D1 {} Dad.
0:16:55.58 0:16:56.73 D1 {} You're Shinohara's...
0:16:56.73 0:16:59.14 D1 {} Ah, you're Chisa's friend.
0:16:59.14 0:17:01.65 D1 {} What a coincidence meeting you here.
0:17:03.67 0:17:05.96 D1 {} I'm in a hurry, sorry.
0:17:07.53 0:17:08.73 D1 {} A swimsuit?
0:17:10.82 0:17:12.43 D1 {} Ahh Lala-chan, you're next.
0:17:12.43 0:17:13.41 D1 {} Sorry.
0:17:13.41 0:17:14.55 D1 {} Just barely safe.
0:17:24.83 0:17:27.26 D1 {} Number twelve, Fancy Lala.
0:17:38.20 0:17:39.70 D1 {} Are we out?
0:17:40.63 0:17:42.23 D1 {} We're in the final round.
0:17:42.23 0:17:43.51 D1 {} Really?
0:17:43.51 0:17:45.99 D1 {} I ate all of your portion too.
0:17:45.99 0:17:47.77 D1 {} Amazing!
0:17:47.77 0:17:51.12 D1 {} Just one more step till the world-wide amusement park trip, let's do it!
0:17:51.12 0:17:51.83 D1 {} Yeah.
0:17:53.23 0:17:54.29 D1 {} Hiroya!
0:17:56.53 0:17:58.35 D1 {} It's Hiroya Aikawa.
0:17:58.35 0:17:59.59 D1 {} Hiroya?
0:18:00.44 0:18:01.49 D1 {} Miho-chan?
0:18:03.15 0:18:04.27 D1 {} Geeze.
0:18:06.22 0:18:10.20 D1 {} Um, hello. I'm Hiroya Aikawa.
0:18:10.20 0:18:12.52 D1 {} To all of you who have made it to the final round.
0:18:12.52 0:18:18.58 D1 {} I am incredibly moved by all of your perseverance.
0:18:18.58 0:18:24.21 D1 {} It will be tough to move over the water but give it your all.

0:18:18.58 0:18:24.21 D4 {sign/note} Hiroya's pun is a play on the words "crow" and "kurou," which means struggle.

0:18:25.02 0:18:26.68 D1 {} What a lame joke.
0:18:26.68 0:18:28.53 D1 {} He's wonderful.
0:18:29.13 0:18:31.63 D1 {} That was our guest, Hiroya Aikawa.
0:18:32.06 0:18:36.44 D1 {} Well, as you can see this game involves moving a see-saw.
0:18:36.44 0:18:39.30 D1 {} If you don't match your movements, you can't win.
0:18:39.30 0:18:40.44 D1 {} Well then, ready!
0:18:48.86 0:18:49.81 D1 {} Go! Go!
0:18:49.81 0:18:50.95 D1 {} Good luck!
0:18:56.01 0:18:57.34 D1 {} Akiru-chan?
0:18:58.07 0:18:59.57 D1 {} My stomach.
0:18:59.57 0:19:01.39 D1 {} Does your stomach hurt?
0:19:03.97 0:19:04.88 D1 {} Let's stop.
0:19:04.88 0:19:05.56 D1 {} No!
0:19:05.56 0:19:06.49 D1 {} But...
0:19:06.74 0:19:07.78 D1 {} Akiru-chan.
0:19:22.39 0:19:24.12 D1 {} What's wrong, Akiru-chan?
0:19:24.12 0:19:25.29 D1 {} Dad.
0:19:25.29 0:19:27.35 D1 {} Are you this girl's guardian?
0:19:27.35 0:19:27.85 D1 {} Yes.
0:19:28.62 0:19:31.46 D1 {} Dad, can you take care of Akiru-chan?
0:19:31.46 0:19:32.46 D1 {} What about you?
0:19:33.03 0:19:35.15 D1 {} I'm OK.
0:19:38.67 0:19:41.65 D1 {} I'm sorry. I'm sorry, Akiru-chan.
0:19:44.12 0:19:45.10 D1 {} Akiru-chan.
0:19:45.76 0:19:47.85 D1 {} It's OK. It's OK.
0:19:47.85 0:19:50.17 D1 {} Calm down. Calm down.
0:19:50.17 0:19:54.07 D1 {} If you sing like during practice it will be fine.
0:19:59.07 0:19:59.85 D1 {} What?
0:19:59.85 0:20:01.08 D1 {} Your friend.
0:20:01.08 0:20:03.08 D1 {} She was taken away by an ambulance.
0:20:03.59 0:20:04.83 D1 {} Ambulance?
0:20:04.83 0:20:05.68 D1 {} Lala-chan.
0:20:06.73 0:20:07.32 D1 {} Lala-chan.
0:20:07.32 0:20:08.19 D1 {} Yes?
0:20:15.90 0:20:16.60 D1 {} Bu...
0:20:21.88 0:20:23.93 D1 {} What's wrong?
0:20:25.96 0:20:29.22 D1 {} Um, I'm sorry. I can't sing.
0:20:30.82 0:20:32.34 D1 {} Lala-chan.
0:20:33.95 0:20:35.41 D1 {} Are you all right?
0:20:35.41 0:20:36.56 D1 {} I'm sorry.
0:20:49.11 0:20:52.44 D1 {} The doctor just got mad at me for over-eating.
0:20:52.44 0:20:55.16 D1 {} But, that's good it wasn't anything serious.
0:20:55.16 0:20:58.26 D1 {} Sorry, we were just a little away from winning.
0:20:58.26 0:20:59.12 D1 {} No.
0:20:59.85 0:21:02.23 D1 {} It was my fault.
0:21:05.13 0:21:08.17 D1 {} I'm really sorry.
0:21:09.86 0:21:12.57 D1 {} But these things happen.
0:21:12.57 0:21:18.21 D1 {} Even if you did sing the last song we don't know if you would have won.
0:21:18.21 0:21:18.97 D1 {} Ririka.
0:21:20.01 0:21:22.06 D1 {} There is no use talking about things past.
0:21:22.06 0:21:23.45 D1 {} I'm sorry.
0:21:24.65 0:21:26.56 D1 {} Umm, I...
0:21:26.56 0:21:32.17 D10 {} I wont ask, but for you to run out like that I think you must have had some pressing reason.
0:21:33.92 0:21:36.69 D1 {} But you know Lala-chan, we're pro's.
0:21:36.69 0:21:40.89 D1 {} As long as we are pro's we can't leave a job in the middle.
0:21:42.97 0:21:46.57 D1 {} Please act like a pro from now on.
0:21:46.57 0:21:47.47 D1 {} You understand?
0:21:47.47 0:21:49.67 D1 {} Yes, I'll be careful from now on.
0:21:56.81 0:21:58.41 D1 {} I'm pooped.
0:21:59.40 0:22:03.23 D1 {} I ran around so much, but it didn't go well.
0:22:05.40 0:22:06.77 D1 {} Don't be down Miho.
0:22:06.77 0:22:08.50 D1 {} You did your best.
0:22:08.50 0:22:10.42 D1 {} But...
0:22:14.59 0:22:18.47 D1 {} A lot of things happened, but it was a fun day.
0:22:19.61 0:22:20.46 D1 {} Yeah.

# Need editing
0:22:35.00 0:22:38.00 D4 {Song Title} Magical Stage Fancy Lala Ending Theme\n\C5"Shiawasena Kibun" \C6 (Happy Feeling)
0:22:38.00 0:22:42.00 D8 {credits} Mahou no Stage Fancy Lala vol. 2\nSubtitled by:  Studio Hooseki
0:22:42.00 0:22:46.00 D8 {credits} Translated, and Timed by:  Spazum
0:22:46.00 0:22:50.00 D8 {credits} JACOsub Conversion by:  Momopi
0:22:50.00 0:22:54.00 D8 {credits} Op/Ed Song translation by:  Shoujo A
0:22:54.00 0:22:58.00 D8 {credits} Studio Hooseki web page:\nhttp://www.miwasoft.com/hooseki/
0:22:58.00 0:23:02.00 D8 {credits} Mirrored at:\nhttp://anime.jyu.fi/greyhawk/hooseki/
0:23:02.00 0:23:06.00 VTF1CF7FO2FSSE0 {credits} Not For Sale or Rent

# 0:23:08.98 0:23:19.29 {credits} Hiroya's joke is a play on the words "crow" and "kurou" which means struggle. Akiru-chan was right in that this joke is too lame to translate.

# 0:22:37.20 0:22:40.98 D3 {song} Yume miteru, yume miteru, itsu datte
0:22:37.20 0:22:40.98 D3 {song} I dream, I dream, I always dream

# 0:22:41.39 0:22:45.67 D3 {song} Sukoshi dake otonabite, mirai no watashi
0:22:41.39 0:22:45.67 D3 {song} of myself, more grown-up, a future me

# 0:22:45.67 0:22:49.60 D3 {song} Harukaze ni utaidasu Melody wo
0:22:45.67 0:22:49.60 D3 {song} This melody I start singing into the spring breeze

# 0:22:49.68 0:22:56.39 D3 {song} Kitto, kitto anata ni todoketai
0:22:49.68 0:22:56.39 D3 {song} I'm sure, I'm sure, will reach where you are

# 0:23:02.96 0:23:06.67 D3 {song} Nandaka fushigina yokan
0:23:02.96 0:23:06.67 D3 {song} I have a kind of a strange premonition

# 0:23:06.94 0:23:11.31 D3 {song} Sowasowa shiteru otenki mo ii ne
0:23:06.94 0:23:11.31 D3 {song} The figety weather is pretty good too

# 0:23:11.46 0:23:15.03 D3 {song} Jitensha tobashite isogu
0:23:11.46 0:23:15.03 D3 {song} Racing through the city on my bicycle

# 0:23:15.26 0:23:18.37 D3 {song} Machi mo kyou wa hikatteru
0:23:15.26 0:23:18.37 D3 {song} everything I see is sparkling

# 0:23:20.20 0:23:23.44 D3 {song} Chotto kurai yana koto
0:23:20.20 0:23:23.44 D3 {song} I don't get upset over every

# 0:23:24.46 0:23:27.13 D3 {song} Attemo ki ni shinai
0:23:24.46 0:23:27.13 D3 {song} little bad thing that happened

# 0:23:28.74 0:23:32.19 D3 {song} Hair style kimatta asa wa
0:23:28.74 0:23:32.19 D3 {song} Just getting my hair style the way I want it

# 0:23:32.45 0:23:37.18 D3 {song} Sore dake de shiawase na kibun nano
0:23:32.45 0:23:37.18 D3 {song} in the morning is enough to make me feel happy

# 0:23:39.11 0:23:42.91 D3 {song} "Daisuki" wo oikakete itai yo ne
0:23:39.11 0:23:42.91 D3 {song} Everybody wants to chase after love 

# 0:23:43.38 0:23:47.37 D3 {song} Itsu no hi ka isogashii otona ni nattemo
0:23:43.38 0:23:47.37 D3 {song} If one day I become a too-busy adult

# 0:23:47.58 0:23:51.53 D3 {song} Taisetsuna kimochi wo ne, dakishimete
0:23:47.58 0:23:51.53 D3 {song} I want to keep on walking the way I have

# 0:23:51.56 0:23:58.09 D3 {song} Zutto, zutto aruite ikitai na
0:23:51.56 0:23:58.09 D3 {song} always, always, embracing those important feelings close to me

0:24:00.62 0:24:06.33 D1 {preview} Wow cool! My next job is along with the super popular Miki Yumeno.
0:24:06.33 0:24:09.01 D1 {preview} Miki-san is really wonderful.
0:24:09.01 0:24:14.18 D1 {preview} She's cute and nice. I can't believe she is that Taro Yoshida's cousin.
0:24:14.18 0:24:20.20 D1 {preview} Hey Pigu, Mogu, I wonder if I can become an idol like Miki-san.
0:24:20.20 0:24:22.80 D1 {preview} Next time:  Lala is a rival?
0:24:22.80 0:24:25.11 D1 {preview} Magnificent growth!
