# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub
# Title: Mahou no Stage Fancy Lala ep 8
# Original Script: Group Hooseki
# Original Translation: Spazum
# Original Timing: Spazum
# Synch Point: Beginning of LD
# Jacosub Conversion:  Momopi
# Additional `Engineer' Editing by:  Charles

# Version Momopi
# Rev 1.0a
# Note:  Check #F9 setting to see if FuturaX.font or FuturaB.font looks better on your system.
#        Position of the song lyric subs should be just above the anime's (white) song text.
#        This script is formatted for 672 x 434 resolution.

#T100
#S0.00
#R0.00
#DHL4HR96

#P0  9 10 11          # color 0 (background) red, green, blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 14 14  0          # color 3 - font primary face color (yellowish)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (white)

#F1 Jacosub.font 29
#F8 Helvetish3.font 21
#F9 FuturaB.font 20


#D1 VH130F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH130VTF1CF1FO2FSSE1  # Song/comment in Green on top
#D3 VH130F1CF4FO2FSSE2    # Song/comment in Blue on bottom, extra thick shadow
#D4 VH130VTF9CF1FO2FSSE2  # Small (FuturaB) font comment in Green on top
#D5 VH130F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH130F1CF1FO2FSSE1    # Text in Green on bottom

#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)
#D10 VH120F1FO2FSSE1      # Default text modified for 3 line text


0:00:08.20 0:00:12.50 D3 {song} kuchibiru ni negai wo komete
0:00:12.51 0:00:17.18 D3 {song} shiawase baramaku you ni
0:00:17.18 0:00:19.64 D3 {song} utau wa lalala
0:00:19.64 0:00:24.43 D3 {song} anata ni mo kikoeru to ii na
0:00:24.43 0:00:28.30 D3 {song} watashi Fancy Lala

0:00:26.41 0:00:30.36 VTF1CF1FO2FSSE0 {} Magical Stage
0:00:26.41 0:00:30.36 VTF1CF6FO2FSSE0 {} \n\nFancy Lala

0:00:30.90 0:00:34.49 D3 {song} dare ni mo ienai himitsu wo mune ni kakushiteru
0:00:35.45 0:00:39.74 D3 {song} onna no ko dattara minna sonna mono kitto
0:00:40.04 0:00:43.71 D3 {song} gomen ne hissori naisho no watashi ni kawaru wa
0:00:44.60 0:00:53.96 D3 {song} akogare wo atsumete hoshi wo kuttsukete ima
0:00:53.96 0:00:58.50 D3 {song} mahou shikake onna no ko no fushigi
0:00:58.50 0:01:02.22 D3 {song} machi ni eki ni heya ni afureteru no
0:01:03.05 0:01:07.63 D3 {song} kuchibiru ni jumon wo nosete
0:01:07.63 0:01:12.17 D3 {song} kinou no namida tachi ni
0:01:12.17 0:01:14.52 D3 {song} sayonara lalala
0:01:14.52 0:01:19.41 D3 {song} hohoemi de anata ni aitai
0:01:19.41 0:01:23.79 D3 {song} watashi Fancy Lala

0:01:34.35 0:01:37.11 D5 {Title} Little cat Riru, and the magic's secret

0:01:45.03 0:01:46.48 D1 {} You're keeping a cat?
0:01:46.48 0:01:48.95 D1 {} Yes, it's so cute.
0:01:49.07 0:01:50.30 D1 {} What sort of cat is it?
0:01:50.43 0:01:57.56 D1 {} Well, it's still small. Oh yeah, when you rub it under the chin it starts purring.
0:01:57.68 0:02:02.23 D1 {} I just started keeping it, but it already feels like we will always be together.
0:02:02.52 0:02:04.06 D1 {} Really?
0:02:04.06 0:02:06.42 D1 {} So how did you come across that cat?
0:02:06.62 0:02:11.06 D1 {} It may have been that I had a premonition at that time.
0:02:11.40 0:02:15.63 D1 {} But looking at Lala's smile, I couldn't say anything.
0:02:16.13 0:02:17.45 D1 {} What is it's name?
0:02:17.96 0:02:21.48 D1 {} Riru. Riru is my precious friend.
0:02:22.44 0:02:26.36 D1 {} It was two days earlier when she first met Riru.
0:02:29.40 0:02:31.96 D1 {} OK, the two of you line up.
0:02:33.19 0:02:36.58 D1 {} Yeah. That's good. OK. OK.
0:02:41.80 0:02:43.08 D1 {} Alright, put in the cat.
0:02:43.08 0:02:43.84 D1 {} OK.
0:02:45.02 0:02:46.26 D1 {} How cute!
0:02:46.26 0:02:48.78 D1 {} If you want it, I will give it to one of you after.
0:02:48.78 0:02:50.88 D1 {} Eh?  Really?
0:02:50.88 0:02:52.54 D1 {} Yeah, really.
0:02:53.26 0:02:54.16 D1 {} Alright!
0:02:56.04 0:02:56.62 D1 {} It's fine.
0:02:56.73 0:02:58.24 D1 {} Really?
0:02:59.11 0:03:00.91 D1 {} Yay! It's so cute.
0:03:00.91 0:03:02.91 D1 {} Both of you, face this way.
0:03:03.99 0:03:06.43 D1 {} That cat was cute.
0:03:06.43 0:03:08.52 D1 {} Are you bitter to have it taken by the child actor?
0:03:08.83 0:03:11.15 D1 {} You don't have to give it up because you are older.
0:03:11.65 0:03:13.22 D1 {} I know that.
0:03:14.49 0:03:17.68 D1 {} Let's see. The next job is in four days.
0:03:17.68 0:03:19.75 D1 {} They are interviewing for Monthly Next Star.
0:03:19.75 0:03:23.14 D1 {} There is a simple interview, so be sure to answer them well.
0:03:23.14 0:03:23.76 D1 {} OK.
0:03:23.76 0:03:26.40 D1 {} Well then I am going back, good work.
0:03:26.40 0:03:27.75 D1 {} Thank you.
0:03:31.71 0:03:34.17 D1 {} Even though Miho is more of a kid.
0:03:34.17 0:03:38.56 D1 {} There is no helping it. Being an adult means these sort of things.
0:03:38.56 0:03:40.67 D1 {} Acting like you actually know what you are talking about?
0:03:39.70 0:03:40.65 D6 {} BukaBuka\n\n
0:03:49.13 0:03:50.62 D1 {} Well, let's go home.
0:03:59.96 0:04:00.82 D1 {} It's gone.
0:04:00.82 0:04:02.93 D1 {} It's gone. It's gone. It's gone!
0:04:03.46 0:04:04.80 D1 {} What is gone?
0:04:04.80 0:04:06.54 D1 {} My sister's compact.
0:04:06.54 0:04:08.81 D1 {} I was sure I put it in here.
0:04:08.81 0:04:11.32 D1 {} What should I do? If she finds out it is missing...
0:04:11.32 0:04:13.08 D1 {} This is because you took it without asking.
0:04:13.08 0:04:15.48 D1 {} Ah! She'll be home soon.
0:04:15.48 0:04:16.76 D1 {} What should I do?
0:04:16.76 0:04:19.04 D1 {} What should I do?
0:04:20.63 0:04:21.60 D1 {} Oh yeah.
0:04:30.51 0:04:34.24 D1 {} Hey Mogu, can that magic make things other than clothes?
0:04:34.24 0:04:36.06 D1 {} Don't ask me.
0:04:36.06 0:04:37.27 D1 {} This should do it.
0:04:39.97 0:04:40.93 D6 {} Dabu Dabu.
0:04:52.29 0:04:53.92 D1 {} All right!
0:04:55.33 0:04:56.83 D1 {} Looks like it can.
0:04:57.49 0:04:58.58 D1 {} So it does.
0:05:01.85 0:05:02.75 D1 {} I'm home.
0:05:07.90 0:05:09.86 D1 {} Sis, welcome home.
0:05:09.86 0:05:11.69 D1 {} What are you doing?
0:05:11.69 0:05:12.50 D1 {} Eh?
0:05:12.50 0:05:14.72 D1 {} Ah, no... Nothing at all.
0:05:17.25 0:05:19.33 D1 {} I'm not doing anything at all.
0:05:23.42 0:05:24.88 D1 {} That was close.
0:05:25.69 0:05:30.24 D1 {} I wonder why I never noticed I could use it like this.
0:05:32.10 0:05:32.80 D1 {} Ah.
0:05:38.70 0:05:40.18 D1 {} What are you drawing?
0:05:40.18 0:05:41.79 D1 {} Hiroya Aikawa's album.
0:05:41.79 0:05:43.61 D1 {} I always wanted it.
0:05:44.77 0:05:45.61 D1 {} There.
0:05:45.91 0:05:47.06 D6 {} Dabu Dabu.
0:05:53.70 0:05:54.86 D1 {} I did it!
0:06:02.33 0:06:04.23 D1 {} I suppose that should happen.
0:06:04.23 0:06:06.66 D1 {} You didn't draw the insides, so there is no way it would have music.
0:06:06.66 0:06:07.65 D6 {} Dabu Dabu.
0:06:10.22 0:06:11.19 D1 {} What about this?
0:06:18.45 0:06:19.48 D1 {} Say cheese.
0:06:28.07 0:06:30.31 D1 {} Looks like complex things are impossible.
0:06:31.32 0:06:33.03 D1 {} What?  How boring.
0:06:33.95 0:06:35.06 D6 {} Dabu Dabu.
0:06:53.12 0:06:54.53 D1 {} How cute!
0:06:59.53 0:07:02.15 D1 {} It looks like living things are impossible too.
0:07:02.78 0:07:03.66 D1 {} Yeah.
0:07:46.97 0:07:52.15 D4 {} Morning! Garlic power full of vitamins! Garlic power full of vita...
0:08:06.98 0:08:08.05 D1 {} What's this?
0:08:09.10 0:08:10.65 D1 {} Pigu! Mogu!
0:08:12.74 0:08:14.49 D1 {} How could you do this?
0:08:14.49 0:08:16.44 D1 {} Eh?  It wasn't me.
0:08:16.51 0:08:18.59 D1 {} Yeah, that's a false accusation.
0:08:18.59 0:08:20.68 D1 {} Well, who did this then?
0:08:22.54 0:08:25.21 D1 {} Even if you ask me who...
0:08:48.88 0:08:51.95 D1 {} What's this? How cute!
0:08:53.86 0:08:56.96 D1 {} Wow, I'm so happy. How did this happen?
0:09:08.82 0:09:10.37 D1 {} How cute.
0:09:13.82 0:09:15.09 D1 {} Good morning.
0:09:17.31 0:09:19.11 D1 {} Thanks for breakfast, I'm leaving.
0:09:19.53 0:09:20.74 D1 {} OK, see you later.
0:09:21.06 0:09:21.82 D1 {} Miho?
0:09:22.90 0:09:26.93 D1 {} You're still in your pajamas? If you don't hurry you'll be late.
0:09:27.22 0:09:30.61 D1 {} Yeaah. I'll go change now.
0:09:37.95 0:09:39.25 D1 {} Come here.
0:09:53.75 0:09:54.98 D1 {} It drank!
0:09:58.32 0:10:02.02 D1 {} OK?  Until I get back look after this cat.
0:10:02.02 0:10:04.69 D1 {} Eh?  Why do we have to?
0:10:04.69 0:10:08.95 D1 {} There is no helping it. She can't take it to school.
0:10:08.95 0:10:10.61 D1 {} Please.
0:10:10.61 0:10:12.83 D1 {} Well, I'll see you later.

0:10:39.49 0:10:41.74 D1 {} Miho-chan, what are you looking at?
0:10:41.74 0:10:46.13 D1 {} Benjamin, Gaionette, Kozaemon... what is this?
0:10:46.13 0:10:48.11 D1 {} Names. Which one do you like?
0:10:49.56 0:10:51.58 D1 {} I don't really like any of them.
0:10:53.40 0:10:54.74 D1 {} I suppose.
0:11:07.99 0:11:10.17 D1 {} He's doing something stupid again.
0:11:10.17 0:11:12.84 D1 {} Ouch!
0:11:17.54 0:11:20.69 D1 {} I won't let it get away with that!
0:11:21.09 0:11:22.79 D1 {} Wait!
0:11:24.16 0:11:24.79 D1 {} Wait!
0:11:24.79 0:11:27.23 D1 {} Hey, cut that out.
0:11:28.73 0:11:30.30 D1 {} Out of the way! Out of the way!
0:11:34.83 0:11:36.65 D1 {} Now you got me angry.
0:11:36.65 0:11:38.19 D1 {} Hey, wait!
0:11:39.47 0:11:40.78 D1 {} Wait! Wait!
0:11:42.59 0:11:44.39 D1 {} Wait right there!
0:11:49.20 0:11:50.13 D1 {} Wait! Wait!
0:11:50.13 0:11:50.82 D1 {} Geeze.
0:11:50.82 0:11:52.73 D1 {} Stop! Hey you!
0:11:54.18 0:11:55.82 D1 {} I'm home.
0:11:56.13 0:11:57.70 D1 {} Stop right there!
0:11:57.70 0:11:59.56 D1 {} Stop! I said stop!
0:12:02.08 0:12:04.38 D1 {} Pigu, Mogu, how is the cat?
0:12:06.18 0:12:08.11 D1 {} Out of the way!
0:12:11.72 0:12:13.64 D1 {} Pigu, Mogu...
0:12:15.31 0:12:18.22 D1 {} I was thinking of names. Which one do you think is good?
0:12:18.22 0:12:19.45 D1 {} Let's see.
0:12:19.45 0:12:22.64 D1 {} Eimon Koneko, Ayanokouji Nekomaro?
0:12:22.64 0:12:25.58 D1 {} Sketch-Taro who was born from a sketch.
0:12:25.58 0:12:27.93 D1 {} Could it be that Miho has no sense.
0:12:28.11 0:12:31.49 D1 {} How can you say that?\nI thought really hard about those.
0:12:31.49 0:12:33.49 D1 {} Does the name really matter?
0:12:33.49 0:12:36.90 D1 {} You made it with Lala's magic, so why not something like RiRi or RuRu.
0:12:36.90 0:12:38.86 D1 {} Isn't that a bit too simple?
0:12:39.23 0:12:40.82 D1 {} Oh yeah!
0:12:41.14 0:12:42.59 D1 {} I thought of a good name.
0:12:42.84 0:12:44.06 D1 {} Really?
0:12:44.94 0:12:45.64 D1 {} Riru.
0:12:46.78 0:12:48.55 D1 {} Ri-Ru?
0:12:48.55 0:12:51.94 D1 {} Yeah, Riri or Ruru would be silly, so Riru.
0:12:52.62 0:12:54.95 D1 {} From today on, you are Riru.
0:12:54.95 0:12:55.88 D1 {} Riru.
0:13:04.84 0:13:07.15 D1 {} This is where you sleep, Riru.
0:13:07.40 0:13:08.23 D1 {} And then...
0:13:08.90 0:13:10.11 D1 {} Here, wear this.
0:13:11.10 0:13:13.43 D1 {} Se we'll know wherever you go.
0:13:18.97 0:13:20.58 D1 {} Good night, Riru.
0:13:37.99 0:13:39.39 D1 {} I'm home.
0:13:40.17 0:13:41.11 D1 {} Riru.
0:13:41.76 0:13:42.54 D1 {} Huh?
0:13:57.26 0:13:58.88 D1 {} I'm home, Riru.
0:13:59.40 0:14:00.91 D1 {} Did you behave?
0:14:00.91 0:14:02.17 D1 {} Where is Miho looking?
0:14:02.17 0:14:03.38 D1 {} Good kitten.
0:14:03.38 0:14:04.57 D1 {} There, there.
0:14:03.63 0:14:06.41 D6 {} She's not listening at all.\n
0:14:07.10 0:14:08.90 D1 {} Riru, stay still.
0:14:09.61 0:14:10.62 D1 {} Hey.
0:14:12.01 0:14:14.08 D1 {} No, don't do that Riru.
0:14:14.08 0:14:15.89 D1 {} Don't move so much.
0:14:15.89 0:14:17.69 D1 {} Mogu, the water.
0:14:17.85 0:14:19.33 D1 {} Alright.
0:14:27.03 0:14:29.04 D1 {} Pigu, Mogu!
0:14:34.18 0:14:36.25 D1 {} Aren't you going to tell your family?
0:14:36.25 0:14:40.24 D1 {} Yeah, I can't take any more of caring for this cat.
0:14:41.03 0:14:43.40 D1 {} I don't know if my mom will let me.
0:14:43.40 0:14:45.24 D1 {} I will talk to them if they find Riru.
0:14:49.72 0:14:52.90 D1 {} Hey Miho, I am going out for a bit.
0:14:52.90 0:14:53.80 D1 {} OK!
0:15:04.59 0:15:05.61 D1 {} Riru?
0:15:08.31 0:15:09.47 D1 {} Riru?
0:15:11.10 0:15:12.56 D1 {} Riru?
0:15:15.81 0:15:16.82 D1 {} Riru?
0:15:20.99 0:15:22.25 D1 {} I wonder where Riru went.
0:15:29.88 0:15:31.56 D1 {} What a tiny cat.
0:15:32.37 0:15:33.86 D1 {} Who's cat are you?
0:15:34.09 0:15:35.53 D1 {} I don't think I've seen you.
0:15:35.53 0:15:37.35 D1 {} Hey, where are you going?
0:15:39.28 0:15:39.95 D1 {} Hey.
0:15:53.48 0:15:54.26 D1 {} Was Riru there?
0:15:54.34 0:15:55.26 D1 {} Nope.
0:15:55.26 0:15:56.34 D1 {} Here either.
0:15:56.72 0:15:58.06 D1 {} What should we do?
0:16:02.11 0:16:03.08 D1 {} Riru.
0:16:04.43 0:16:06.99 D1 {} Riru, come out.
0:16:35.93 0:16:38.26 D1 {} What would I do if a car hit Riru.
0:16:38.66 0:16:41.96 D1 {} It's ok, I'll look along with you.
0:16:42.23 0:16:46.12 D1 {} But I didn't know your family started keeping a cat.
0:16:48.19 0:16:50.93 D1 {} Well, I'll go this way, so you go that way.
0:16:50.93 0:16:51.56 D1 {} OK.
0:17:21.15 0:17:22.76 D1 {} Riru!
0:17:31.24 0:17:32.23 D1 {} Riru?
0:17:37.48 0:17:38.40 D1 {} Riru.
0:17:39.66 0:17:41.00 D1 {} Riru.
0:17:42.33 0:17:43.70 D1 {} Riru!
0:17:45.56 0:17:48.35 D1 {} Riru, where are you?
0:17:49.16 0:17:50.36 D1 {} Riru!
0:17:52.18 0:17:53.03 D1 {} Riru!
0:17:54.83 0:17:56.26 D1 {} Riru!
0:18:02.43 0:18:06.75 D1 {} Where did you go?\nStop hiding and come out.
0:18:18.09 0:18:21.85 D1 {} I don't want you to go away like this.
0:18:23.48 0:18:24.45 D1 {} Riru.
0:18:25.34 0:18:27.11 D1 {} Riru!
0:18:39.57 0:18:40.68 D1 {} Riru!
0:18:41.47 0:18:44.88 D1 {} Hey! Riru!
0:18:48.27 0:18:50.24 D1 {} This is looking bad.
0:19:00.86 0:19:03.85 D1 {} It's OK. I'm with you now, Riru.
0:19:08.00 0:19:10.55 D1 {} It's OK. It's OK.

#S +0.02
0:19:14.10 0:19:15.04 D1 {} Hey Pigu.
0:19:15.04 0:19:15.51 D1 {} Huh?
0:19:15.51 0:19:21.14 D1 {} If you think about it, we don't know any details about the magic.
0:19:21.28 0:19:22.09 D1 {} Yeah.
0:19:22.20 0:19:24.28 D1 {} I hope there is nothing bad.
0:19:24.55 0:19:25.41 D1 {} Yeah...
#S -0.02

0:19:32.08 0:19:34.88 D1 {} What will we do if the rain doesn't stop?
0:19:36.29 0:19:39.27 D1 {} It's OK Riru, we'll be able to go home soon.
0:19:44.10 0:19:45.62 D1 {} So warm...
0:19:46.16 0:19:47.50 D1 {} Hey!
0:19:48.82 0:19:50.51 D1 {} Shinohara!
0:19:52.48 0:19:53.78 D1 {} Taro Yoshida?
0:19:54.89 0:19:58.39 D1 {} You were in here? I was looking for you a while.
0:20:01.85 0:20:03.57 D1 {} You found the cat?
0:20:03.79 0:20:04.43 D1 {} Yeah.
0:20:05.55 0:20:06.34 D1 {} That's good.
0:20:06.65 0:20:07.35 D1 {} Yeah.
0:20:21.18 0:20:22.37 D1 {} You know...
0:20:22.22 0:20:22.70 D6 {} Huh?\n
0:20:23.57 0:20:24.76 D1 {} Thank you.
0:20:32.45 0:20:33.80 D1 {} Good night.
0:20:52.78 0:20:53.65 D1 {} Riru.
0:21:02.83 0:21:05.18 D1 {} On the day after that happened...
0:21:09.16 0:21:14.07 D1 {} Riru, when I get home today, I'll talk to mom and have us all take care of you.
0:21:15.30 0:21:17.16 D1 {} Well, I'm leaving.
0:21:19.10 0:21:20.42 D1 {} So you're keeping a cat?
0:21:20.42 0:21:23.06 D1 {} Yes, it's so cute.
0:21:23.06 0:21:24.34 D1 {} What sort of cat is it?
0:21:24.44 0:21:26.78 D1 {} Well, it's still small.
0:21:26.92 0:21:28.55 D1 {} What is it's name?
0:21:28.55 0:21:29.92 D1 {} Riru.
0:21:31.00 0:21:32.52 D1 {} Thank you.
0:21:34.27 0:21:37.50 D1 {} Oh, no. I have to hurry home and feed Riru.
0:21:42.55 0:21:43.52 D6 {} Buka Buka.
0:22:16.68 0:22:17.95 D1 {} I'm home.
0:22:21.79 0:22:22.95 D1 {} Riru.

0:22:36.83 0:22:40.61 D8 {credits} Mahou no Stage Fancy Lala vol. 2\nSubtitled by:  Studio Hooseki
0:22:40.61 0:22:45.00 D8 {credits} Translated, and Timed by:  Spazum\nJACOsub Conversion by:  Momopi
0:22:45.00 0:22:50.00 D8 {credits} Visit the Studio Hooseki web page at:http://www.miwasoft.com/hooseki/
0:22:50:00 0:22:55.00 D8 {credits} Mirrored at:\nhttp://anime.jyu.fi/greyhawk/hooseki/
0:22:55.00 0:23:00.00 D8 {credits} Not For Sale or Rent

0:22:37.07 0:22:40.85 D3 {song} yume miteru yume miteru itsu datte
0:22:41.26 0:22:45.54 D3 {song} sukoshi dake otonabi da mirai no watashi
0:22:45.54 0:22:49.47 D3 {song} harukaze ni utai dasu Melody wo
0:22:49.55 0:22:56.26 D3 {song} kitto kitto anata ni todoketai
0:23:02.83 0:23:06.54 D3 {song} nandaka fushigi na yokan
0:23:06.81 0:23:11.18 D3 {song} sowasowa shiteru otenki mo ii ne
0:23:11.52 0:23:15.08 D3 {song} jitensha tobashite isogu
0:23:15.31 0:23:18.42 D3 {song} machi mo kyou ha hikatteru
0:23:20.25 0:23:23.49 D3 {song} chotto kurai ya na koto
0:23:24.51 0:23:27.18 D3 {song} atte mo ki ni shinai
0:23:28.79 0:23:32.24 D3 {song} hairstyle kimatta asa ha
0:23:32.31 0:23:37.23 D3 {song} sore dake de shiawase na ki bu n nano
0:23:38.98 0:23:43.25 D3 {song} "daisuki" wo oikakete itai yo ne
0:23:43.25 0:23:47.56 D3 {song} itsu no hi ka isogashii otona ni natte mo
0:23:47.56 0:23:51.55 D3 {song} taisetsu na kimochi wo ne dakishimete
0:23:51.55 0:23:57.97 D3 {song} zutto zutto aruite yukitai na

0:24:00.53 0:24:03.35 D1 {preview} What?  My singing debut?
0:24:03.35 0:24:07.75 D1 {preview} I am going to sing on stage like Hiroya Aikawa or Miki Yumeno?
0:24:07.75 0:24:09.42 D1 {preview} You must be kidding.
0:24:09.42 0:24:14.35 D1 {preview} I'm happy, but isn't my voice somewhat strange?
0:24:14.35 0:24:17.64 D1 {preview} Everybody says it is fine, but it is really?
0:24:17.64 0:24:20.15 D1 {preview} Can I really sing?
0:24:20.15 0:24:22.88 D1 {preview} Next time:  I can't become a singer.
0:24:22.88 0:24:25.39 D1 {preview} Magnificent growth!
