# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Fancy Lala episdoe 1
# Original Script: Studio Hooseki
# Original Translation: Spazum
# Original Editing: Kuromaku
# Original Timing: Spazum
# Synch Point: Beginning of LD


# Version Momopi
# Rev 3.0


#T100
#S0.00
#R0.12

#D HL4HR96
#DF1
#DF01
#DFSSE3

#P0 11 11 11          # color 0 (background) red, green, blue (max value 15)
#P1  0 15  7          # color 1 - font alternate face color (green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
#P3 15 15  0          # color 3 - font primary face color (yellowish)
#P4  6 12 13          # color 4 - font primary face color (Blue)
#P5 14  1  5          # color 5 - font primary face color (Red)
#P6  0 14 14          # color 6 - font primary face color (Cyan)
#P7 14 14 14          # color 7 - font primary face color (white)

#F0 Jacosub.font 36
#F1 Jacosub.font 29
#F9 FuturaX.font 20

#D2 VTF9CF1FO2FSSE2   # Song/comment on top, color 1
#D3 CF6FO2FSSE2       # Song/comment on bottom, color 6


0:00:00.00 0:00:03.00  VTCF7 {Credits} Mahou no Stage Fancy Lala #1\nA Group Hooseki Production\nVersion Momopi 3.0
0:00:41.41 0:00:45.82  D3 {song} kuchibiru ni negai wo komete
0:00:45.82 0:00:50.02  D3 {song} shiawase baramaku you ni

#S +0.03

0:00:50.48 0:00:52.60  D3 {song} utau wa lalala
0:00:52.70 0:00:57.33  D3 {song} anata ni mo kikoeru to ii na
0:00:57.55 0:01:01.51  D3 {song} watashi Fancy Lala

0:00:59.65 0:01:03.60  VTCF1 {} Magical Stage
0:00:59.65 0:01:03.60  VTCF5 {} \nFancy Lala

0:01:04.14 0:01:07.73  D3 {song} dare ni mo ienai himitsu wo mune ni kakushiteru
0:01:08.69 0:01:12.98  D3 {song} onna no ko dattara minna sonna mono kitto
0:01:13.28 0:01:16.95  D3 {song} gomen ne hissori naisho no watashi ni kawaru wa
0:01:17.84 0:01:26.60  D3 {song} akogare wo atsumete hoshi wo kuttsukete ima
0:01:26.93 0:01:30.32  D3 {song} mahou shikake onna no ko no fushigi
0:01:31.49 0:01:34.97  D3 {song} machi ni eki ni heya ni afureteru no
0:01:36.08 0:01:40.17  D3 {song} kuchibiru ni jumon wo nosete
0:01:40.68 0:01:44.76  D3 {song} kinou no namida tachi ni
0:01:45.24 0:01:47.39  D3 {song} sayonara lalala
0:01:47.50 0:01:52.19  D3 {song} hohoemi de anata ni aitai
0:01:52.37 0:01:56.94  D3 {song} watashi Fancy Lala

0:02:06.20 0:02:10.81  CF7 {title} Miho's Magnificent Transformation

#S +0.03

0:03:21.62 0:03:22.32  {man} The future.
0:03:23.07 0:03:26.24  {man} You are always thinking that you want to know tomorrow.
0:03:26.72 0:03:27.66  {miho} Tomorrow?
0:03:28.54 0:03:29.65  {man} And then the past.
0:03:30.29 0:03:34.31  {man} Where did yesterday go? You wonder about that too.
0:03:34.52 0:03:35.44  {miho} Yesterday?
0:03:35.85 0:03:39.74  {man} The time that has passed doesn't remain anywhere.
0:03:40.40 0:03:46.31  {man} If so, is all the time you have existed so far meaningless?
0:03:48.95 0:03:53.22  {man} The time when you know the answer to that may come some day.
0:04:46.26 0:04:49.39  {miho} Geez, he pulls so hard.

#S +0.03

0:05:04.53 0:05:11.30  {mom} I'm sorry Chisa, I'll be late again today.  Can you make dinner with Youichirou?
0:05:11.76 0:05:13.95  {chisa} Dad won't help at all.
0:05:14.09 0:05:17.61  {mom} Miho, hurry and finish eating and go. You're a second grader now, aren't you?
0:05:18.29 0:05:19.15  {miho} Third grade.
0:05:19.60 0:05:20.59  {mom} Really?
0:05:21.13 0:05:23.12  {miho} Hey, sis, are you listening?
0:05:23.20 0:05:24.04  {chisa} Thanks for breakfast.
0:05:25.18 0:05:26.57  {mom} Well, I'm off.
0:05:28.17 0:05:29.59  {miho} See you later!
0:05:31.79 0:05:33.10  {chisa} Huh?  What did you say?
0:05:34.29 0:05:35.97  {miho} It absolutely wasn't a dream.
0:05:37.47 0:05:39.33  {chisa} An ancient village and dinosaurs, was it?
0:05:39.34 0:05:39.82  {miho} Yeah.
0:05:40.21 0:05:42.71  {miho} It was incredible, they went like THIS.
0:05:43.15 0:05:45.18  {chisa} If that wasn't a dream, then what was it?
0:05:45.60 0:05:46.61  {miho} Reality.
0:05:47.53 0:05:49.24  {chisa} Oh, no! I'll be late!
0:05:49.50 0:05:50.80  {chisa} Miho, I'm going ahead.
0:05:51.41 0:05:52.69  {miho} I like the uniform.
0:05:53.16 0:05:53.97  {chisa} It's too strict.
0:05:54.35 0:05:55.40  {chisa} I'm leaving.
0:06:01.35 0:06:03.97  {dad} Are Mamiko and Chisa gone already?
0:06:04.05 0:06:07.60  {miho} I'm going too, so make your coffee yourself dad.
0:06:09.67 0:06:11.16  {miho} I'm off!
0:06:12.57 0:06:14.25  {dad} Everybody's so busy.
0:06:21.94 0:06:24.75  {taro} Hey!  Shinohara!
0:06:25.20 0:06:26.56  {miho} Taro Yoshida.
0:06:26.97 0:06:28.48  {taro} Hey, Shinohara-san.
0:06:28.48 0:06:30.83  {miho} Don't yell at me on the way to school.
0:06:32.21 0:06:33.68  {taro} Wait up!
0:06:34.63 0:06:37.58  {taro} They are going to announce the new classes today, right?
0:06:37.70 0:06:38.67  {miho} Don't they have to?
0:06:40.02 0:06:41.64  {taro} I wonder what class you are in.
0:06:41.68 0:06:43.64  {miho} It doesn't really matter which, does it?
0:06:43.83 0:06:46.88  {taro} Hey, don't run so fast.
0:06:48.12 0:06:48.63  {miho} Ahh!
0:06:50.67 0:06:51.78  {taro} What is it?
0:06:52.08 0:06:52.81  {miho} Look at that.
0:06:57.56 0:06:58.09  {taro} What?
0:06:58.60 0:06:59.61  {miho} Look.
0:07:01.46 0:07:02.62  {taro} That's why I said what?
0:07:03.25 0:07:04.32  {miho} Can't you see it?
0:07:04.73 0:07:05.59  {miho} That over there.
0:07:06.05 0:07:07.53  {taro} What is it?
0:07:08.28 0:07:09.53  {miho} That is...
0:07:18.00 0:07:19.29  {akiru} Miho-chan!
0:07:20.24 0:07:21.45  {miho} Akiru-chan!
0:07:21.61 0:07:23.28  {akiru} We're in the same class again.
0:07:23.32 0:07:23.94  {miho} Really?
0:07:23.98 0:07:25.20  {akiru} Really!  Class Three.
0:07:25.70 0:07:28.00  {miho} It's true!  All right!
0:07:28.72 0:07:29.84  {akiru} What's wrong?
0:07:30.63 0:07:32.59  {miho} Taro Yoshida is with us too.
0:07:39.60 0:07:42.43  {teacher} Katsunoshin Asaka...
0:07:43.22 0:07:44.33  {teacher} ...is how it's read.
0:07:44.81 0:07:47.21  {teacher} I am your teacher, starting from today.
0:07:47.44 0:07:48.78  {teacher} I'm 30 and a bachelor.
0:07:48.87 0:07:50.32  {teacher} My hobby is tai chi.
0:07:50.93 0:07:52.65  {taro} Do you have a girlfriend?
0:07:53.12 0:07:54.03  {teacher} I don't.
0:07:54.09 0:07:58.93  {teacher} My job is my love, so I don't have time to find a girlfriend.
0:08:03.68 0:08:09.61  {teacher} Well, moving on from that, let's take the opportunity for everybody to do self-introductions.
0:08:09.61 0:08:12.10  {class} Eh?
0:08:12.21 0:08:15.21  {teacher} Why don't we start with the first person in this row?
0:08:18.38 0:08:20.24  {boy} My favorite sport is soccer.
0:08:21.52 0:08:22.86  {teacher} OK, next person please.
0:08:22.99 0:08:23.56  {anna} OK.
0:08:25.42 0:08:26.54  {anna} I'm Anna Nozaki.
0:08:27.03 0:08:28.45  {anna} Last year I was in Class One.
0:08:29.25 0:08:31.30  {anna} My favorite actor is Hiroya Aikawa.
0:08:31.91 0:08:34.40  {anna} And my hobbies are piano and cooking.
0:08:34.93 0:08:37.11  {guy} What is your best dish?
0:08:37.58 0:08:38.96  {anna} Pasta or...
0:08:39.02 0:08:40.88  {guy} Hey, what's pasta?
0:08:40.95 0:08:42.54  CF1 {guy2} Don't you know?
0:08:50.77 0:08:52.20  {taro} My name is Taro Yoshida.
0:08:52.60 0:08:54.84  {guy2} I came from Class Three...
0:08:55.70 0:09:02.96  {taro} My favorite things are fighting games and Nanjaman stickers, I like them both.
0:09:03.05 0:09:04.04  {miho} How lame.
0:09:07.98 0:09:09.42  {miho} I came from Class Three.
0:09:09.49 0:09:10.96  {miho} I'm Miho Shinohara.
0:09:11.11 0:09:17.74  {miho} I would like to quickly become friends with those who I am in the same class with for the first time and have fun at school.
0:09:18.25 0:09:19.78  {miho} Pleased to meet you.
0:09:19.85 0:09:22.16  {class} How great!
0:09:24.57 0:09:25.55  {miho} Don't make such a fuss.
0:09:26.76 0:09:28.40  {teacher} OK, next person.
0:09:28.77 0:09:29.62  {taro} Hey.
0:09:29.99 0:09:31.02  {taro} That's you, Shinohara.
0:09:31.14 0:09:31.65  {miho} Eh?
0:09:32.45 0:09:33.37  {miho} OK!
0:09:34.43 0:09:35.78  {miho} Umm...
0:09:40.17 0:09:41.02  {miho} I'm...
0:09:42.61 0:09:43.54  {miho} Miho.
0:09:44.45 0:09:45.86  {miho} I'm Miho Shinohara!
0:09:51.50 0:09:52.31  {miho} I...
0:09:53.04 0:09:53.81  {teacher} Miss Shinohara.
0:09:54.74 0:09:55.33  {miho} Yes?
0:09:56.84 0:09:58.70  {teacher} You have an older sister, right?
0:09:59.15 0:10:00.43  {miho} Huh?  How did you know?
0:10:01.07 0:10:06.42  {teacher} When I became a teacher, the first class I had was third grade at this Fujioka Elementary.
0:10:07.18 0:10:10.12  {teacher} She was in that class, Chisa Shinohara.
0:10:11.47 0:10:17.85  {teacher} During the first introductions I was nervous and even messed up saying my own name.
0:10:18.44 0:10:19.30  {miho} You did?
0:10:19.30 0:10:25.90  {teacher} Yeah, so your sister must still think of me as an unreliable teacher.
0:10:35.97 0:10:37.44  {taro} I got it!
0:10:40.15 0:10:41.64  {miho} Mokko.
0:10:41.81 0:10:44.63  {miho} I said Mokko! Mokko?
0:10:44.54 0:10:45.94  VB154 {mokko} Miwa Miwa.
0:10:50.70 0:10:53.49  {miho} I wonder if Mokko wants out of her cage too?
0:10:53.74 0:10:54.51  {akiru} I wonder.
0:10:54.79 0:10:57.10  {akiru} She seems pretty content.
0:10:58.73 0:11:06.57  {miho} After all, my sister has always had both feet firmly on the ground.
0:11:16.28 0:11:17.23  CF7 {pigu} This girl.
0:11:17.39 0:11:17.95  CF7 {mogu} I dunno.
0:11:18.01 0:11:18.86  CF7 {pigu} This girl.
0:11:19.08 0:11:20.15  CF7 {mogu} Why this girl?
0:11:20.49 0:11:21.57  CF7 {pigu} I wonder.
0:11:21.81 0:11:23.66  CF7 {mogu} Hey, take some responsibility.
0:11:34.64 0:11:36.11  CF7 {pigu} Hey, it looks like she noticed.
0:11:36.24 0:11:38.11  CF7 {mogu} Isn't she just a normal human?
0:11:38.28 0:11:39.55  CF7 {pigu} Ah! She looked this way.
0:11:48.21 0:11:50.13  {miho} I wonder if it has batteries.
0:11:59.89 0:12:02.04  CF7 {pigu} She's leaving, this is our last chance.
0:12:02.11 0:12:03.63  CF7 {mogu} I'm not satisfied.
0:12:05.47 0:12:06.35  {shopkeeper} Hey you!
0:12:08.97 0:12:10.14  {shopkeeper} What do you think you're doing?
0:12:10.50 0:12:11.09  {miho} Eh?
0:12:11.74 0:12:13.09  {shopkeeper} Are you trying to shoplift?
0:12:13.81 0:12:14.78  {miho} Shoplift?
0:12:14.93 0:12:15.52  {shopkeeper} That.
0:12:15.60 0:12:16.20  {miho} Eh?
0:12:16.76 0:12:18.21  {miho} What's this?
0:12:22.76 0:12:24.03  {shopkeeper} This is?

0:12:24.55 0:12:29.32  CF1 {Commercial Break} Mahou no Stage Fancy Lala
0:12:29.97 0:12:34.49  CF1 {Commercial Break} Mahou no Stage Fancy Lala

#S +0.03

0:12:34.64 0:12:39.67  {miho} I don't know what this is.  It won't come off.  Why?
0:12:39.90 0:12:41.71  JL {shopkeeper} Hmm, it doesn't\nhave a price tag.
0:12:39.90 0:12:41.78  JR {miho} Why won't it\ncome off?
0:12:42.36 0:12:44.81  JL {shopkeeper} Oh well, it looks\nabout 2100 yen.
0:12:42.30 0:12:44.17  JR {miho} No, why\nwon't it?
0:12:45.22 0:12:46.12  {shopkeeper} Go call your parents.
0:12:46.13 0:12:46.89  {miho} But!
0:12:46.97 0:12:48.53  {shopkeeper} What do you mean, "but" ?
0:12:49.71 0:12:51.37  {miho} I don't want it.
0:12:51.86 0:12:54.61  {shopkeeper} What do you mean you don't want it, when you are carrying it off?
0:12:55.00 0:12:57.60  {miho} But... I don't want it.
0:12:57.78 0:12:59.44  {fushigi} No, you need them.
0:12:59.63 0:13:00.46  {miho} Eh?
0:13:04.52 0:13:06.04  {shopkeeper} Are you this girl's father?
0:13:06.12 0:13:08.05  {fushigi} No, a complete stranger.
0:13:09.12 0:13:10.41  {miho} Umm, I...
0:13:10.41 0:13:11.73  {fushigi} Was it 2000 yen?
0:13:12.22 0:13:15.02  {shopkeeper} Uh, no 2100 yen.
0:13:21.24 0:13:22.50  {fushigi} This should handle it.
0:13:23.39 0:13:24.65  {shopkeeper} Thank you.
0:13:25.61 0:13:27.20  {shopkeeper} But this girl was...
0:13:27.59 0:13:29.53  {fushigi} If the money is paid, then she is a customer.
0:13:29.92 0:13:30.59  {shopkeeper} But..
0:13:30.96 0:13:31.50  {} I...
0:13:32.39 0:13:34.69  {miho} I really wasn't trying to shoplift!
0:13:34.73 0:13:40.53  CF7 {fushigi} I know that, but it would best if you keep those.
0:14:28.91 0:14:30.69  {miho} This is that man from before.
0:14:32.52 0:14:34.41  {miho} What a mysterious person.
0:14:36.17 0:14:37.26  {miho} Me?
0:14:37.74 0:14:40.37  {fushigi} Yes, you shall become an idol star.
0:14:40.55 0:14:42.59  {fushigi} I am actually a talent scout.
0:14:42.99 0:14:45.22  {miho} Me, a star?
0:14:45.90 0:14:47.18  {miho} Just kidding.
0:14:52.45 0:14:55.11  {miho} Even so, what weird dinosaurs.
0:14:55.26 0:14:56.67  CF7 {mogu} What do you mean weird?
0:14:56.98 0:14:57.55  {miho} Eh?
0:15:01.48 0:15:02.47  {chisa} Miho!
0:15:02.71 0:15:03.92  {miho} Yeaaaah.
0:15:04.16 0:15:06.71  {chisa} If you're there come help make dinner.
0:15:08.05 0:15:09.26  {miho} Yeaaaah.
0:15:13.09 0:15:15.36  {chisa} You're earlier than I expected, mom.
0:15:15.47 0:15:19.77  {mom} Instead, it was decided that the shoot will be tomorrow, so I can't avoid overtime.
0:15:19.92 0:15:21.43  {mom} I need to hurry and get ready.
0:15:21.98 0:15:23.43  {chisa} That's pretty sudden.
0:15:23.75 0:15:24.69  {mom} Will you be okay?
0:15:25.10 0:15:26.96  {chisa} I don't really need you to worry, but...
0:15:27.46 0:15:30.13  {miho} I made this tofu.
0:15:30.77 0:15:33.04  {chisa} Didn't you just take it out of the fridge and cut it?
0:15:33.24 0:15:34.90  {miho} I even chopped the onions.
0:15:35.72 0:15:36.62  {chisa} Thanks for dinner.
0:15:37.43 0:15:39.81  {mom} Youichirou is at home, right?
0:15:39.92 0:15:40.98  {mom} Can you go call him?
0:15:41.00 0:15:42.33  {miho} Yeaaaah.
0:15:49.52 0:15:50.49  {both} Dad.
0:15:54.64 0:15:56.36  {miho} Dad, dinner is ready.
0:15:56.64 0:15:57.41  {dad} Yeah.
0:15:57.74 0:15:59.59  {miho} If you don't hurry it will get cold.
0:15:59.95 0:16:01.44  {dad} Yeah. I got ya.
0:16:01.84 0:16:03.76  {miho} Hey, what are you looking at there?
0:16:04.05 0:16:04.72  {dad} Ah, this?
0:16:05.71 0:16:09.64  {dad} This is a Cretaceous Period dinosaur skull.
0:16:09.85 0:16:13.20  {dad} But it seems to have been damaged by a piece of sharp metal.
0:16:13.36 0:16:14.46  {miho} Hmmmm.
0:16:15.50 0:16:16.56  {dad} Mysterious, isn't it?
0:16:17.15 0:16:18.01  {miho} Is it?

#S +0.03

0:16:22.79 0:16:25.76  {chisa} You work on this drama don't you mom?
0:16:25.98 0:16:26.65  {mom} Yeah.
0:16:27.51 0:16:29.82  {chisa} Then have you met Hiroya Aikawa?
0:16:30.61 0:16:32.34  {mom} During filming, yes.
0:16:33.24 0:16:34.59  {chisa} Was he cool?
0:16:34.79 0:16:39.93  {mom} Of course, he was much cuter in person than seeing him on TV.
0:16:40.40 0:16:41.53  {chisa} How cool!
0:16:42.94 0:16:44.78  {chisa} Dad, where is Miho?
0:16:45.37 0:16:46.32  {dad} In her room...
0:16:46.51 0:16:47.06  {dad} I think.
0:16:47.63 0:16:49.36  {mom} Drawing again, probably.
0:16:51.82 0:16:54.05  {dad} Fancy Lala debut.
0:16:55.44 0:16:57.99  CF7 {mogu} Shouldn't we talk to her?
0:16:58.08 0:17:00.68  CF7 {pigu} You were the one who said they weren't satisfied.
0:17:00.88 0:17:01.95  CF7 {mogu} I didn't say that.
0:17:02.10 0:17:05.69  CF7 {pigu} You did too!  Didn't you say you don't want to rely on a human?
0:17:05.77 0:17:06.87  CF7 {mogu} But shouldn't we after all...
0:17:11.94 0:17:13.91  {miho} Were you just talking?
0:17:20.55 0:17:24.12  {miho} Fuuuunda, I'll throw them out tomorrow with the burnable trash.
0:17:24.46 0:17:30.54  CF1 {pibu} Pleased to meet you, I'm Pigu! I've come from the world of the memory of time, please don't throw me out with the trash!
0:17:32.28 0:17:33.65  {miho} The world of time?
0:17:34.92 0:17:36.65  {mogu} The world of the memory of time.
0:17:36.81 0:17:39.06  {mogu} We got lost from there.
0:17:39.31 0:17:43.98  {mogu} I'm Mogu, a fairy of sorts.  If you want to call us that.
0:17:44.61 0:17:45.40  {miho} Fairy?
0:17:49.19 0:17:50.27  {miho} You two are?
0:17:50.85 0:17:51.65  {miho} Really?
0:17:51.65 0:17:55.63  {pigu} Until we can return to our own world let us stay here. I don't like the trash!
0:17:56.14 0:17:57.82  {mogo} In thanks, we will give you magic!
0:17:58.08 0:17:59.00  {miho} Magic?
0:18:00.27 0:18:04.70  {miho} Something that when you go like THIS, it goes like THAT?
0:18:06.64 0:18:09.01  {mogu} If you expect that much we have trouble.
0:18:12.53 0:18:19.03  {pigu} Even though we call it magic, what we know is only how to control time just a little bit.
0:18:19.08 0:18:22.20  {mogu} So, just enough to make you just a little bit older.

#S +0.03

0:18:37.14 0:18:37.89  {actress} Hiroya-kun.
0:18:38.36 0:18:38.95  {hiroya} Miki-chan.
0:18:39.50 0:18:41.41  {both} Timing is everything for an entertainer...
0:18:41.52 0:18:43.03  {hiroya} Hydrotime recorder is in...
0:18:47.70 0:18:48.81  {man} Take that!
0:18:54.96 0:18:57.88  {announcer} The critically acclaimed "Bottomless Derailment Game de pon" is on the air..
0:18:58.68 0:19:01.02  {pigu} Hey, that's pretty good.
0:19:01.10 0:19:02.96  {miho} But why am I drawing clothing?
0:19:03.62 0:19:06.84  {mogu} If you became an adult in what you are wearing now it would be bad.
0:19:06.84 0:19:08.84  {mogu} The parts that come out, will come out.
0:19:09.87 0:19:10.89  {miho} Really?
0:19:11.67 0:19:12.75  {miho} I'm done.
0:19:13.30 0:19:14.18  {pigu} Let's see.
0:19:14.33 0:19:16.97  {pigu} Hey, that's pretty good.
0:19:18.04 0:19:21.82  {mogu} Then, while putting the cap on the pen, say "Dabu Dabu."
0:19:21.96 0:19:23.08  {miho} Weird spell.
0:19:23.42 0:19:24.33  CF1 {miho} Dabu Dabu.
0:19:42.48 0:19:44.08  {mogu} So, change into those.
0:19:44.46 0:19:45.18  {miho} OK.
0:19:47.57 0:19:48.72  {mogu} All right.
0:19:54.81 0:19:58.35  {miho} Wow, Dabu Dabu.
0:19:59.75 0:20:00.84  {mogu} Now take this.
0:20:01.10 0:20:01.85  {miho} Eh?
0:20:03.61 0:20:04.77  {miho} Should I put it around my neck?
0:20:04.91 0:20:05.87  {mogu} Yeah, and then...
0:20:05.90 0:20:07.34  {pigu} You say the spell !
0:20:07.50 0:20:08.17  {miho} How does it go?
0:20:09.08 0:20:10.17  {pigu} That is...
0:20:11.39 0:20:14.13  {mogu} "Bringing my thoughts into the memory of time, grow!"
0:20:16.61 0:20:17.57  {miho} All right!
0:20:19.66 0:20:27.05  CF1 {miho} Bringing my thoughts into the memory of time, grow now magnificently into Fancy Lala!
0:20:54.79 0:20:55.85  {pigu} You did it.
0:20:56.05 0:20:57.33  {mogu} Beautiful!
0:21:01.08 0:21:03.05  {miho} Amazing!
0:21:15.53 0:21:17.42  {miho} I grew this much.
0:21:17.85 0:21:19.93  {mogu} This is the magic we give to you.
0:21:21.23 0:21:22.95  {miho} I'll go to the roof-top garden.
0:21:23.05 0:21:24.30  {pigu} Roof-top garden?
0:21:45.84 0:21:47.27  {miho} My personal yard.
0:21:55.78 0:21:58.03  {miho} I'm the only one who didn't introduce myself, right?
0:22:00.08 0:22:01.67  {miho} I'm Miho Shinohara.
0:22:02.42 0:22:06.46  {miho} My mom works at a TV station, and is very busy.
0:22:06.99 0:22:14.72  {miho} I don't know if it's because of that, but in the future I would also like a job in the media, or if not that as a manga artist.
0:22:15.48 0:22:16.11  {miho} What is it?
0:22:16.34 0:22:20.04  {mogu} Earlier you were thinking of becoming an idol star.
0:22:20.30 0:22:22.34  {miho} I wasn't thinking that.
0:22:22.41 0:22:23.63  {mogu} Really?
0:22:23.98 0:22:25.06  {miho} Maybe a little.
0:22:40.21 0:22:44.39  {miho} Miho Shinohara received magic from a pair of strange fairies?
0:22:47.92 0:22:52.92  {miho} But, I wonder what should I use this magic for?

0:23:10.07 0:23:13.85  VTCF1 {credits} Mahou No Stage Fancy Lala #1
0:23:13.86 0:23:16.85  VTCF1 {} Edited by: Kuromaku
0:23:16.86 0:23:19.85  VTCF1 {} Translated, and Timed by: Spazum
0:23:19.86 0:23:22.85  VTCF1 {} JACOsub conversion by: Momopi
0:23:23.86 0:23:26.85  VTCF1 {} Studio Hooseki web page:\nanime.jyu.fi/greyhawk/hooseki
0:23:27.85 0:23:30.85  VTCF1 {} Not For Sale or Rent

0:23:10.07 0:23:13.85  D3 {song} yume miteru yume miteru itsu datte
0:23:14.26 0:23:18.54  D3 {song} sukoshi dake otonabi da mirai no watashi
0:23:18.62 0:23:22.47  D3 {song} harukaze ni utai dasu Melody wo
0:23:22.55 0:23:29.26  D3 {song} kitto kitto anata ni todoketai
0:23:35.83 0:23:39.54  D3 {song} nandaka fushigi na yokan
0:23:39.81 0:23:44.18  D3 {song} sowasowa shiteru otenki mo ii ne
0:23:44.33 0:23:47.89  D3 {song} jitensha tobashite isogu
0:23:48.12 0:23:51.23  D3 {song} machi mo kyou ha hikatteru
0:23:53.06 0:23:56.30  D3 {song} chotto kurai ya na koto
0:23:57.32 0:23:59.99  D3 {song} atte mo ki ni shinai
0:24:01.60 0:24:05.05  D3 {song} hairstyle kimatta asa ha
0:24:05.31 0:24:10.04  D3 {song} sore dake de shiawase na ki bu n  nano
0:24:11.97 0:24:15.77  D3 {song} "daisuki" wo oikakete itai yo ne
0:24:16.24 0:24:20.23  D3 {song} itsu no hi ka isogashii otona ni natte mo
0:24:20.44 0:24:24.38  D3 {song} taisetsu na kimochi wo ne dakishimete
0:24:24.41 0:24:30.94  D3 {song} zutto zutto aruite yukitai na

#S +0.03

0:24:33.63 0:24:35.55  {miho} Pigu, Mogu, thank you.
0:24:35.90 0:24:37.57  {miho} Magic that makes me an adult?
0:24:38.17 0:24:40.67  {miho} It's incredible, but it feels kinda strange.
0:24:41.43 0:24:43.87  {miho} Hey, I wonder if I am pretty now?
0:24:44.18 0:24:45.71  {miho} Cute like an idol?
0:24:46.53 0:24:49.60  {miho} Eh? You want me to do a modeling job?
0:24:50.22 0:24:53.01  {miho} I was scouted, but I wonder if it's OK?
0:24:53.70 0:24:56.05  {miho} Next time: Lala's Harajuku debut.
0:24:56.24 0:24:58.43  {miho} Magnificent Growth!
