# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

# Title: Fancy Lala 6-7
# Original Script: Hooseki
# Original Translation: Spazum
# Original Timing: Spazum
# Synch Point: beginning of LD
# Jacosub Conversion:  Momopi

# Version Momopi
# Rev 1.0a
# Note:  Check #F9 setting to see if FuturaX.font or FuturaB.font looks better on your system.
#        Position of the song lyric subs should be just above the anime's (white) song text.
#        This script is formatted for 672 x 434 resolution.

#T100
#S0.00
#R0.43
#DHL4HR96

#P0  9 10 11          # color 0 (background) Red, Green, Blue (max value 15)
#P1  1 14  8          # color 1 - font alternate face color (Green)
#P2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (Black)
#P3 14 14  0          # color 3 - font primary face color (Yellow)
#P4  6 12 14          # color 4 - font primary face color (Blue)
#P5  0 14 14          # color 5 - font primary face color (Cyan)
#P6 14  8 14          # color 6 - font primary face color (Pink)
#P7 14 14 14          # color 7 - font primary face color (White)

#F1 Jacosub.font 29
#F8 Helvetish3.font 21
#F9 FuturaB.font 20

#D1 VH130F1FO2FSSE1       # Default Text, try FO1FSSE2, FSSE2, FO2:2/FO2:3 with FSSE0
#D2 VH130VTF1CF1FO2FSSE1  # Song/comment in Green on top
#D3 VH130F1CF4FO2FSSE2    # Song/comment in Blue on bottom, extra thick shadow
#D4 VH130VTF9CF7FO2FSSE2  # Small (FuturaB) font comment in White on top
#D5 VH130F1CF7FO2FSSE1    # Text in White on bottom
#D6 VH130F1CF1FO2FSSE1    # Text in Green on bottom

#D8 VTVH130F8CF1FO4FSSE1  # Alternate Text (Helvetish3) in Green on top (try w/FSSE2)
#D9 VH130F8CF4FO4FSSE1    # Alternate Text (Helvetish3) in Blue on bottom (try w/FSSE2)
#D10 VH120F1FO2FSSE1      # Default text modified for 3 line text


0:00:41.28 0:00:45.74 D3 {Song} Kuchibiru ni negai wo komete
0:00:45.74 0:00:50.33 D3 {Song} Shiawase baramaku youni
0:00:50.33 0:00:52.62 D3 {Song} Utau wa, la la la
0:00:52.62 0:00:57.50 D3 {Song} Anata ni mo kikoeru to ii na
0:00:57.50 0:01:01.68 D3 {Song} Watashi Fancy Lala

0:00:59.65 0:01:03.60 VTF1CF1FO2FSSE0 {Title} Magical Stage
0:00:59.65 0:01:03.60 VTF1CF6FO2FSSE0 {Title} \n\nFancy Lala

0:01:04.14 0:01:07.73 D3 {Song} Dare ni mo ienai himitsu wo mune ni kakushiteru
0:01:08.69 0:01:12.98 D3 {Song} Onna no ko dattara, minna sonna mono, kitto
0:01:13.28 0:01:16.95 D3 {Song} Gomen ne, hissori naisho no watashi ni kawaru wa
0:01:17.84 0:01:26.60 D3 {Song} Akogare wo atsumete, hoshi wo kuttsukete ima
0:01:26.93 0:01:30.32 D3 {Song} Mahou jikake onna no ko no fushigi
0:01:31.49 0:01:34.97 D3 {Song} Machi ni, eki ni, heya ni afureteru no

0:01:36.08 0:01:40.17 D3 {Song} Kuchibiru ni jumon wo nosete
0:01:40.68 0:01:44.76 D3 {Song} Kinou no namidatachi ni
0:01:45.24 0:01:47.39 D3 {Song} Sayonara, la la la
0:01:47.50 0:01:52.19 D3 {Song} Hohoemi de anata ni aitai
0:01:52.37 0:01:56.94 D3 {Song} Watashi Fancy Lala

0:02:07.18 0:02:11.00 D5 {Title} Lala is a rival?

#S +0.01
0:02:23.94 0:02:27.10 D1 {} It was amazing, I couldn't stop laughing.
0:02:28.77 0:02:31.17 D1 {} What are you doing, idiot!
0:02:31.17 0:02:32.84 D1 {} Pththht.
0:02:32.84 0:02:33.63 D1 {} Bye bye.
0:02:33.63 0:02:35.48 D1 {} Akiru-chan!
0:02:38.97 0:02:45.65 D10 {} Sorry Akiru-chan, I have something to do today. I forgot it was today, so sorry I promised you.
0:02:48.25 0:02:51.48 D1 {} It seems she is always in a hurry lately.
0:02:51.48 0:02:53.56 D1 {} Why is she in such a rush?
0:02:53.56 0:02:54.93 D1 {} I don't know.
#S -0.01

0:02:56.19 0:02:59.62 D1 {} Yes, I will at least send you some photos.
0:02:59.62 0:03:01.62 D1 {} Well then, excuse me.
0:03:02.55 0:03:04.51 D1 {} Yoshio-kun, take care of line three.
0:03:04.92 0:03:08.35 D1 {} Sorry to keep you waiting, this is Lyrical Productions.\n
0:03:07.15 0:03:11.25 D6 {} Hello, this is umm, Lyrical Pro..
0:03:08.41 0:03:11.90 D1 {} Thanks for your help.\n
0:03:12.66 0:03:15.76 D1 {} Information really does move fast in this business.
0:03:16.11 0:03:18.96 D1 {} Lala seems unexpectedly sought after.\n
0:03:17.43 0:03:23.15 D6 {} Yes, Lala does work for our company.
0:03:23.15 0:03:25.69 D1 {} What? An exclusive contract?
0:03:25.69 0:03:27.69 D1 {} What's that?
0:03:30.35 0:03:32.43 D1 {} Yes, this is Lyrical Pro.
0:03:32.43 0:03:34.13 D1 {} Ah, Ririka?
0:03:34.13 0:03:36.01 D1 {} What? Lala-chan hasn't come yet?
0:03:36.01 0:03:41.49 D1 {} Yes, if she doesn't hurry the script reading will start.
0:03:58.77 0:04:00.91 D1 {} Just a little further, Miho!
0:04:00.91 0:04:02.70 D1 {} You can do it!
0:04:06.30 0:04:07.79 D1 {} All right!
0:04:10.61 0:04:12.25 D1 {} Ow ow ow ow.
0:04:14.77 0:04:16.11 D1 {} Miho, are you OK?
0:04:16.11 0:04:19.45 D1 {} Why are you spacing out at such a busy time?
0:04:19.45 0:04:21.12 D1 {} But...
0:04:22.18 0:04:24.87 D1 {} There is someone from Lyrical Pro at the entrance.
0:04:24.87 0:04:26.81 D1 {} If you don't hurry and transform into Lala...
0:04:26.81 0:04:28.62 D1 {} What are you going to do?
0:04:28.62 0:04:31.06 D1 {} All right, there is no choice.
0:04:36.65 0:04:38.15 D1 {} Hey you.
0:04:38.41 0:04:39.87 D1 {} Wait right there!
0:04:39.99 0:04:42.75 D1 {} I made sure to verify the time with her.
0:04:45.18 0:04:46.41 D1 {} Excuse me.
0:04:49.22 0:04:51.27 D1 {} Do you have an ID card?
0:04:51.89 0:04:53.27 D1 {} Wait!
0:04:59.12 0:05:00.21 D1 {} What?
0:05:00.85 0:05:03.55 D1 {} Ma'am, something went inside.
0:05:08.03 0:05:10.34 D1 {} How pretty.
0:05:21.51 0:05:24.55 D1 {} That's a good trick.
0:05:25.96 0:05:27.66 D1 {} Sorry I'm late.
0:05:28.57 0:05:30.91 D1 {} Lala.  When did you show up?
0:05:32.26 0:05:36.21 D1 {} You really do always keep my nerves on edge.
0:05:36.21 0:05:39.99 D1 {} When I have a date, I would never keep a man waiting.
0:05:39.99 0:05:41.19 D1 {} I'm sorry.
0:05:41.19 0:05:43.60 D1 {} Does it matter?  She made it on time.
0:05:43.60 0:05:46.38 D1 {} More importantly Lala, hurry and memorize your line.
0:05:46.38 0:05:48.38 D1 {} It's just one phrase right?
0:05:48.38 0:05:51.39 D1 {} I just can't seem to remember it at all.
0:05:51.39 0:05:52.80 D1 {} Let me see.

0:05:52.80 0:05:59.36 D4 {} Takoyaki = Cooked Octopus
0:05:52.80 0:05:59.36 D10 {} I don't care what happens to my life. Just please deliver the delicious takoyaki to the children.

0:05:59.36 0:06:04.98 D1 {} That will be a tribute to my murdered mother.  Do it without hesitation.
0:06:04.98 0:06:06.10 D1 {} What's this?
0:06:06.10 0:06:09.20 D1 {} Boss, what kind of show is this?
0:06:09.20 0:06:12.95 D1 {} I don't know, but that must be talking to a takoyaki shop.
0:06:12.95 0:06:15.97 D1 {} Takoyaki does come up, but...
0:06:15.97 0:06:20.42 D1 {} It is probably a story about a down and out takoyaki shop.
0:06:20.42 0:06:25.34 D1 {} The time is the Edo period, a mother and daughter run their run-down takoyaki shop...
0:06:25.34 0:06:28.01 D1 {} A persistent member of the yakuza trying to force them out...
0:06:28.01 0:06:31.12 D1 {} And then a wander appears in a flourish.
0:06:31.12 0:06:35.36 D1 {} As the center of attention he gives his name to the villains.
0:06:35.57 0:06:36.80 D1 {} Boss...
0:06:37.88 0:06:43.77 D1 {} Well, anyway if you imagine a situation like this the lines will come easy.
0:06:44.36 0:06:45.53 D1 {} Welcome.
0:06:45.53 0:06:46.91 D1 {} Can I get some cigarettes?
0:06:46.91 0:06:48.49 D1 {} Is mild OK?
0:06:48.49 0:06:49.43 D1 {} Yeah.
0:06:53.73 0:06:55.93 D1 {} Miki Yumeno, you've heard of her right?
0:06:55.93 0:06:56.57 D1 {} Yeah.
0:06:56.57 0:07:01.97 D10 {} That man is the president of Five-Star Production group which Miki Yumeno works for, Asao Narumi.
0:07:01.97 0:07:04.34 D1 {} Our president gets along really poorly with him.
0:07:07.12 0:07:08.76 D1 {} Good morning.
0:07:08.76 0:07:09.96 D1 {} Good morning.
0:07:09.96 0:07:11.05 D1 {} Hello.
0:07:11.05 0:07:13.45 D1 {} Miki-chan, you go ahead and get a seat.
0:07:13.45 0:07:14.45 D1 {} OK.
0:07:17.14 0:07:20.33 D1 {} Haneishi-kun, and all the others from Lyrical Pro, good morning.
0:07:21.13 0:07:24.14 D1 {} Isn't that MiMi, no was it LiLi?
0:07:24.14 0:07:25.37 D1 {} Lala.
0:07:26.99 0:07:29.56 D1 {} Ah, excuse me, it was Lala right.
0:07:29.56 0:07:32.43 D1 {} There are so many similar girls, I can't remember them all.
0:07:32.43 0:07:34.87 D1 {} Narumi-san, do you have some sort of business?
0:07:34.87 0:07:38.44 D1 {} Oh no, just wanted to say let's both do our best and the like.
0:07:38.44 0:07:41.14 D1 {} Thank you for your thoughts.
0:07:42.60 0:07:48.02 D10 {} As for our company, we have a number who are popular, and selling Miki Yumeno is very easy.
0:07:48.02 0:07:50.95 D1 {} Well, in this world just ability isn't good enough.
0:07:50.95 0:07:52.85 D1 {} It takes connections too.
0:07:52.85 0:07:55.75 D1 {} That must make it difficult for you.
0:07:55.75 0:07:58.95 D1 {} After all you haven't had anybody popular yet.
0:07:58.95 0:08:01.47 D1 {} That's because we are still a small company.
0:08:01.47 0:08:06.13 D1 {} No, being small means you can try small things.
0:08:06.13 0:08:10.87 D1 {} When you become a big company like ours, being president can be tough.
0:08:10.87 0:08:12.87 D1 {} I'm envious of you.
0:08:12.87 0:08:18.31 D1 {} Oh yeah, it seems the production for the new Hiroya Aikawa movie has been settled.
0:08:18.31 0:08:19.84 D1 {} Hiroya's movie?
0:08:19.84 0:08:24.88 D1 {} The movie company has talked to us wanting Miki to do the other lead role.
0:08:25.46 0:08:28.45 D1 {} Although it isn't settled yet.
0:08:28.45 0:08:34.13 D1 {} Really?  How nice for you. Thank you for going through all the trouble to tell us.
0:08:34.13 0:08:40.96 D10 {} Just for appearances they are holding auditions. I wonder how it would go if MeiMei were entered.
0:08:40.96 0:08:43.13 D1 {} It's no MeiMei, it's Lala.
0:08:43.13 0:08:45.82 D1 {} You don't have to give me such a look.
0:08:45.82 0:08:48.34 D1 {} You're the same as always.
0:08:48.96 0:08:50.66 D1 {} Well, excuse me.
0:08:51.45 0:08:52.80 D1 {} What's with him?
0:08:53.38 0:08:57.04 D1 {} Lala, the lines. We enter the set in five minutes.
0:08:57.04 0:08:58.98 D1 {} Ah, oh yeah.
0:08:58.98 0:09:03.84 D1 {} My live doesn't matter, just please save the takoyaki...
0:09:03.84 0:09:05.19 D1 {} Ah, that's not it.
0:09:05.19 0:09:09.93 D1 {} Umm, just please deliver the delicious takoyaki to the children.
0:09:09.93 0:09:10.96 D1 {} That would be...\n
0:09:10.23 0:09:11.84 D6 {} Hello, Haneishi-san.
0:09:11.84 0:09:13.84 D1 {} Ah, Hiroya-kun, working hard?
0:09:21.04 0:09:22.59 D1 {} You're Lala-chan right?
0:09:22.59 0:09:24.55 D1 {} We met previously at the studio.
0:09:24.55 0:09:25.84 D1 {} Hello.
0:09:26.34 0:09:29.74 D1 {} Haneishi-san, I have an appointment, so I will see you later.
0:09:32.61 0:09:35.16 D1 {} He knew me.
0:09:38.94 0:09:41.28 D1 {} Who is that girl?
0:09:43.57 0:09:47.29 D1 {} Asaka-sensei doesn't ever control the boys.
0:09:47.29 0:09:48.93 D1 {} If he goes on they won't respect him.
0:09:48.93 0:09:51.51 D1 {} Isn't it good to have a nice teacher?
0:09:51.51 0:09:53.51 D1 {} He's nice but you can't count on him.
0:09:53.51 0:09:57.51 D1 {} My teacher in elementary school was the worst.
0:09:57.51 0:10:00.41 D1 {} You would get hit just for forgetting your homework.
0:10:00.41 0:10:02.87 D1 {} If I meet him, I will get revenge for sure.
0:10:02.87 0:10:08.18 D1 {} Eh?  Revenge?  Wouldn't that teacher be an old man already?
0:10:08.18 0:10:12.07 D1 {} Yeah, I am sure he is over seventy, but that doesn't matter.
0:10:14.56 0:10:16.06 D1 {} It's Tsubasa-chan.
0:10:16.06 0:10:17.26 D1 {} Tsubasa-chan?
0:10:17.26 0:10:18.84 D1 {} Tsubasa-chan!
0:10:19.95 0:10:21.98 D1 {} Ah!  Shino-san.
0:10:21.98 0:10:23.47 D1 {} Have you been well?
0:10:25.29 0:10:27.37 D1 {} Tsubasa-chan, you've gotten bigger.
0:10:27.37 0:10:30.77 D1 {} I forgot that you lived next to Taro-chan's house.
0:10:31.50 0:10:36.13 D1 {} Ah, Mrs. Shinohara.  Oh yeah, you two know each other.
0:10:36.13 0:10:40.67 D1 {} Mrs. Shinohara, why do you call Miki "Tsubasa"?
0:10:41.46 0:10:45.71 D1 {} The name of the role she debuted as was Tsubasa.
0:10:45.71 0:10:47.61 D1 {} Because of that I end up calling her that.
0:10:47.61 0:10:48.67 D1 {} Sorry about that.
0:10:48.67 0:10:52.97 D1 {} No, it makes me happy to be called like that.
0:10:52.97 0:10:54.47 D1 {} Pleased to meet you.
0:10:54.47 0:10:55.81 D1 {} Hello.
0:10:56.31 0:10:58.63 D1 {} This is my younger daughter, Miho.
0:10:58.63 0:11:01.73 D1 {} Miho-chan, I'm happy to meet you.
0:11:04.60 0:11:08.76 D1 {} Back then Miho was still small so it was tough every day.
0:11:08.76 0:11:11.25 D1 {} Above that, there was lots of remote filming.
0:11:11.25 0:11:14.42 D1 {} We went to Hokkaido, and even Hiroshima.
0:11:14.42 0:11:17.17 D1 {} Miki, what is remote filming?
0:11:17.17 0:11:20.86 D1 {} It's when you leave the studios in Tokyo and film on location.
0:11:20.86 0:11:23.88 D1 {} The staff and cast all get on a bus.
0:11:23.88 0:11:26.31 D1 {} It was fun like a field trip.
0:11:26.31 0:11:28.16 D1 {} Take me too.
0:11:28.16 0:11:30.59 D1 {} What are you talking about?  It is work.
0:11:30.59 0:11:34.46 D1 {} I always stuck to Shino-san when I was feeling down.
0:11:34.46 0:11:39.41 D1 {} Is it OK to be calling her Shino-san?  Mrs. Shinohara is a producer isn't she?
0:11:39.41 0:11:41.64 D1 {} It would be different if we met at work.
0:11:41.64 0:11:43.57 D1 {} Tsubasa is a star now.
0:11:43.57 0:11:46.41 D1 {} It would be too difficult for me to get near her.
0:11:46.70 0:11:48.55 D1 {} That's not true.
0:11:48.55 0:11:52.94 D1 {} I just get scolded by the people at work so I have to act big.
0:11:53.82 0:11:56.93 D1 {} So you have to act aloof?

0:11:57.89 0:12:03.93 D1 {} I don't really understand it, but it's such a competitive world you can't even catch a cold.
# 0:11:57.89 0:12:03.93 D4 {} Take note of her statement.

0:12:03.93 0:12:04.96 D1 {} A cold?
0:12:04.96 0:12:07.45 D1 {} You can't avoid work for just a cold.
0:12:09.32 0:12:12.90 D1 {} It causes problems for the other cast and staff.
0:12:13.77 0:12:15.88 D1 {} So you can't catch a cold.
0:12:16.32 0:12:17.96 D1 {} Ah, oh yeah.
0:12:19.43 0:12:22.42 D1 {} Miho-chan, will you accept this?
0:12:22.42 0:12:24.26 D1 {} Eh?  Is it OK?
0:12:30.39 0:12:31.62 D1 {} Thank you.
0:12:32.03 0:12:35.63 D1 {} Why?  Give me something too.
0:12:35.63 0:12:40.05 D1 {} Taro-chan, you shouldn't say things like that.
0:13:17.52 0:13:18.99 D1 {} Geeze, Lala...
0:13:18.99 0:13:20.92 D1 {} I'm really sorry.
0:13:21.54 0:13:24.50 D1 {} Miss Yumeno is here, we can leave.
0:13:24.50 0:13:27.34 D1 {} No we can't, we're still missing one.
0:13:27.34 0:13:28.51 D1 {} I'm sorry.
0:13:28.51 0:13:30.42 D1 {} Well, I'll go let Ms. Yumeno know.
0:13:30.42 0:13:31.79 D1 {} I'm sorry.
0:13:32.32 0:13:34.55 D1 {} She's here.  Hurry! Hurry!
0:13:34.84 0:13:35.51 D1 {} You're late.
0:13:35.51 0:13:36.98 D1 {} I'm sorry.
0:13:39.85 0:13:41.78 D1 {} Let's go apologize to Ms. Yumeno.
0:13:41.78 0:13:45.27 D1 {} Eh?  The main talent is Miki?
0:13:50.31 0:13:55.38 D1 {} I'm sorry, she just got here.\nShe's always ten minutes late.
0:13:55.38 0:13:58.69 D1 {} There really is no excuse, I'm sorry.
0:14:09.50 0:14:14.27 D1 {} Here and here let's bring out the color of the sea nicely.
0:14:21.16 0:14:24.85 D1 {} Lala. Lala.  I'm hungry.
0:14:25.08 0:14:26.55 D1 {} Just wait a little longer.
0:14:26.55 0:14:27.90 D1 {} What?
0:14:32.85 0:14:34.34 D1 {} Would you like one?
0:14:36.33 0:14:37.77 D1 {} Thank you.
0:14:41.52 0:14:45.42 D1 {} I'm Ryouko Anzai, this is Sarina Matsuda, nice to meet you.
0:14:45.42 0:14:48.14 D1 {} Ah, I'm Lala from Lyrical Pro.
0:14:48.14 0:14:50.51 D1 {} I'm new, so let's work well together.
0:14:50.72 0:14:53.74 D1 {} That's fine, you don't have to be so sharp.
0:14:53.74 0:14:55.90 D1 {} We're almost like newcomers.
0:14:55.90 0:14:57.66 D1 {} We're not popular at all.
0:14:57.66 0:15:02.47 D1 {} You don't have to worry about us, but Miki Yumeno has a rotten personality.
0:15:03.05 0:15:05.22 D1 {} I wonder if she had a bad upbringing.
0:15:05.22 0:15:07.21 D1 {} Well, it's best not to worry about it.
0:15:09.20 0:15:11.46 D1 {} Miki-san is a nice person.
0:15:11.84 0:15:15.21 D1 {} Have you worked with her?  What job?
0:15:15.59 0:15:19.05 D1 {} No, I've never worked with her, it's just...
0:15:19.05 0:15:22.77 D1 {} I hear she is totally different from on TV, although it's just a rumor.
0:15:26.61 0:15:32.61 D1 {} Sarina's boyfriend had a poster of Miki on his wall, so she's trying to get even for that.
0:15:32.61 0:15:34.93 D1 {} How can you say that?
0:15:34.93 0:15:40.52 D10 {} It's true isn't it?  Because of that poster you smacked your boyfriend when he tried to get close.
0:15:40.52 0:15:45.12 D1 {} The poster had nothing to do with it, he just tried to get close too fast.
0:15:45.12 0:15:46.82 D1 {} Got close?
0:15:46.82 0:15:48.79 D1 {} He was just about to kiss me.
0:15:48.79 0:15:50.13 D1 {} Kiss?
0:15:52.42 0:15:55.49 D1 {} A kiss.  A kiss she says, wow.\n
0:15:52.54 0:15:54.09 D6 {Talk2} Is something wrong?
0:15:54.09 0:15:55.64 D6 {Talk2} Hello?
0:15:55.52 0:15:58.57 D1 {} I wonder what it's like, does it really taste like a lemon?\n
0:15:57.66 0:15:58.54 D6 {} Lala!
0:15:58.66 0:15:59.77 D1 {} Yes?
0:16:03.14 0:16:05.04 D1 {} You're interesting.
0:16:05.04 0:16:06.45 D1 {} Really.  Really.
0:16:25.08 0:16:27.57 D1 {} Lala and the others are getting into swimsuits.
0:16:27.57 0:16:30.88 D1 {} It's still cold, they'll catch cold.
0:16:33.46 0:16:35.62 D1 {} It's cold.
0:16:35.62 0:16:38.91 D1 {} Why do we have to be in swimsuits when it's this cold.
0:16:38.91 0:16:43.95 D1 {} There is no helping it, this magazine goes on sale a while from now.
0:16:56.02 0:16:57.66 D1 {} Miki-san.
0:17:05.72 0:17:10.93 D1 {} How cold, why do the guys go crazy over that girl?
0:17:18.67 0:17:19.84 D1 {} All right.
0:17:19.84 0:17:21.69 D1 {} Hirono-kun, can you be a stand-in.
0:17:21.69 0:17:22.98 D1 {} Sure.
0:17:24.32 0:17:26.81 D1 {} Yeah, the girl in the middle, move a bit to the right.
0:17:27.75 0:17:28.75 D1 {} Does he mean me?
0:17:28.75 0:17:31.73 D1 {} "The girl in the middle" how terrible, we have names.
0:17:31.73 0:17:33.29 D1 {} It's fine.
0:17:33.29 0:17:38.82 D1 {} The one in the middle, Ryouko Anzai moving one step to the right, is this OK?
0:17:39.82 0:17:44.19 D1 {} If you say your own name, they will be quick to remember it.
0:17:44.19 0:17:47.41 D1 {} The one in the middle, you went a little too far to the right.
0:17:47.41 0:17:49.17 D1 {} Go back half a step.
0:17:49.93 0:17:52.07 D1 {} He didn't remember at all.
0:17:52.07 0:17:55.52 D1 {} It's fine, we musn't give up, we must persevere.
0:17:55.93 0:18:00.04 D1 {} The one in the midde, Ryouko Anzai, moving back half a step.
0:18:00.30 0:18:02.32 D1 {} She's really into it.
0:18:07.51 0:18:10.23 D1 {} Well then, Ms. Yumeno, it's your turn.
0:18:10.23 0:18:11.52 D1 {} OK.
0:18:18.20 0:18:19.99 D1 {} Well then, let's start.
0:18:22.10 0:18:24.73 D1 {} Um, please wait a moment.
0:18:24.91 0:18:25.88 D1 {} What is it?
0:18:25.88 0:18:31.21 D1 {} I think Lala-san's swimsuit behind me stands out more than mine.
0:18:31.21 0:18:32.67 D1 {} Is that OK?
0:18:32.67 0:18:33.76 D1 {} What?
0:18:36.07 0:18:39.62 D1 {} Yeah, that girl's swimsuit sticks out.
0:18:40.08 0:18:42.46 D1 {} Does my swimsuit stick out that much?
0:18:42.46 0:18:45.94 D1 {} Not at all, she is just trying to be nasty.
0:18:45.94 0:18:48.38 D1 {} I have been doing this long enough to tell.
0:18:51.10 0:18:53.42 D1 {} Can't we do this with just two back models?
0:18:53.42 0:18:55.17 D1 {} Why don't you just drop her?
0:18:55.17 0:18:59.54 D1 {} We have a contract with the swimsuit maker, so we can't do that.
0:18:59.54 0:19:02.29 D1 {} So, shall we move the three in back further back?
0:19:02.29 0:19:04.75 D1 {} OK, well the three of you, move back.
0:19:07.45 0:19:09.35 D1 {} Further back.
0:19:10.29 0:19:11.23 D1 {} Cold!
0:19:11.58 0:19:14.92 D1 {} If we move further back we will be in the water.
0:19:14.92 0:19:16.85 D1 {} It's fine if we are in it.
0:19:17.85 0:19:23.88 D10 {} Oh yeah, rather than having Lala and the others move back, isn't it the same if you have Miki move forward?
0:19:23.88 0:19:25.64 D1 {} I suppose that is true.
0:19:25.64 0:19:28.19 D1 {} I don't want to move from here.
0:19:29.22 0:19:30.89 D1 {} Why not?
0:19:31.71 0:19:34.08 D1 {} I'm not doing anything wrong.
0:19:35.60 0:19:38.77 D1 {} Hey you, don't argue as just a manager.
0:19:38.77 0:19:40.93 D1 {} But... But...
0:19:40.93 0:19:42.93 D1 {} Kawaguchi-san, leave it.
0:19:45.04 0:19:47.15 D1 {} It was a good idea.
0:19:47.15 0:19:50.87 D1 {} Lala, this is also a test, you must persevere.
0:19:50.87 0:19:52.87 D1 {} Smile.  Smile.
0:19:53.83 0:19:56.93 D1 {} Smile?  Your nose is running.
0:19:56.93 0:19:58.93 D1 {} Eh?  You don't mean it?
0:20:01.15 0:20:02.97 D1 {} I'll go tell Miki-san.
0:20:05.25 0:20:09.27 D1 {} Stop being selfish, let's hurry and start the shooting.
0:20:16.47 0:20:18.41 D1 {} What do you mean selfish?
0:20:20.47 0:20:24.21 D1 {} The water is still cold, it would be fine in the summer.
0:20:24.21 0:20:28.72 D1 {} Are you saying we should wait until summer?  Aren't you being selfish?

0:20:29.74 0:20:33.70 D1 {} But..  But, we are about to catch a cold.
0:20:29.74 0:20:33.70 D4 {} (Remember what Yumeno Miki said to Miho about catching a cold earlier?) 

0:20:46.09 0:20:50.81 D1 {} Fine.  It doesn't matter so just go back to where you were before.
0:20:53.74 0:20:55.67 D1 {} Thank you.
0:21:00.33 0:21:04.93 D1 {} I'll tell you this though, I won't give up the role with Hiroya in the movie.
0:21:09.68 0:21:14.54 D1 {} All right, you guys come forward a bit, let's start shooting.
0:21:27.17 0:21:30.24 D1 {} I don't know why people pick on me.
0:21:30.24 0:21:34.55 D1 {} Komi-san, I wonder if I am the type who gets picked on all the time.
0:21:36.72 0:21:38.21 D1 {} You're silly Lala.
0:21:38.21 0:21:39.53 D1 {} Why?
0:21:39.53 0:21:42.46 D1 {} You've become Miki Yumeno's rival.
0:21:42.46 0:21:44.25 D1 {} Isn't that impressive?
0:21:45.10 0:21:46.56 D1 {} Rival?
0:21:48.08 0:21:50.47 D1 {} But Miki Yumeno is a tough opponent.
0:21:50.47 0:21:55.23 D1 {} If things like that happen she doesn't give in.  She has a good expresion.
0:22:09.82 0:22:12.28 D1 {} It's like we are at totally different levels.

0:22:14.00 0:22:18.30 D1 {} You're time is yet to come.

0:22:26.52 0:22:28.48 D1 {} Look, it's the one you were in before.
0:22:28.48 0:22:29.28 D1 {} Eh?
0:22:29.28 0:22:31.21 D1 {} Ah, it is.
0:22:34.02 0:22:37.68 D1 {} Well Takoyaki Mask, you can't do anything can you?
0:22:38.24 0:22:39.24 D1 {} You bastard.
0:22:40.38 0:22:47.03 D10 {} I don't care what happens to my life, just somehow deliver delicious takoyaki to the children.
0:22:47.03 0:22:51.01 D1 {} That will be a memorial to my murdered mother.
0:22:51.01 0:22:53.48 D1 {} So, go ahead and do it!

# Consolidated credits at end of volume.
# 0:23:10.18 0:23:13.96 [lalacred]VB207 {credits} Mahou No Stage Fancy Lala ep. 6\nSubtitled by Studio Hooseki
# 0:23:13.96 0:23:25.96 [lalacred]VB222 {} Translated, and Timed by: Spazum
# 0:23:25.96 0:23:33.96 [lalacred]VB207 {} Visit the Studio Hooseki web page at:http://anime.stahls.com/hooseki/
# 0:23:33.96 0:23:41.96 [lalacred]VB222 {} Not For Sale or Rent

0:23:09.88 0:23:13.96 D3 {Song} Yume miteru, yume miteru, itsu datte
0:23:14.37 0:23:18.65 D3 {Song} Sukoshi dake otonabite, mirai no watashi
0:23:18.65 0:23:22.58 D3 {Song} Harukaze ni utaidasu Melody wo
0:23:22.66 0:23:29.37 D3 {Song} Kitto, kitto anata ni todoketai

0:23:35.94 0:23:39.65 D3 {Song} Nandaka fushigina yokan
0:23:39.92 0:23:44.29 D3 {Song} Sowasowa shiteru otenki mo ii ne
0:23:44.44 0:23:48.00 D3 {Song} Jitensha tobashite isogu
0:23:48.23 0:23:51.34 D3 {Song} Machi mo kyou wa hikatteru

0:23:53.17 0:23:56.41 D3 {Song} Chotto kurai yana koto
0:23:57.43 0:24:00.10 D3 {Song} Attemo ki ni shinai
0:24:01.71 0:24:05.16 D3 {Song} Hair style kimatta asa wa
0:24:05.42 0:24:10.15 D3 {Song} Sore dake de shiawasena kibun nano

0:24:12.08 0:24:15.88 D3 {Song} "Daisuki" wo oikakete itai yo ne
0:24:16.35 0:24:20.34 D3 {Song} Itsu no hi ka isogashii otona ni nattemo
0:24:20.55 0:24:24.49 D3 {Song} Taisetsuna kimochi wo ne, dakishimete
0:24:24.52 0:24:31.03 D3 {Song} Zutto, zutto aruite ikitai na

0:24:33.26 0:24:36.63 D1 {Preview} Akiru-chan, Anna-chan, Taro Yoshida...
0:24:36.63 0:24:39.62 D1 {Preview} Sorry, I'm totally late for our Mokko duty.
0:24:40.41 0:24:42.69 D1 {Preview} Huh? What happened to you all?
0:24:42.69 0:24:44.28 D1 {Preview} Eh? A ghost?
0:24:44.28 0:24:46.24 D1 {Preview} You all saw it? You're kidding.
0:24:46.24 0:24:48.26 D1 {Preview} I want to see it too.
0:24:48.26 0:24:52.71 D1 {Preview} Hey, it's a little bit scary, but why don't we all go look for that ghost?
0:24:53.07 0:24:55.88 D1 {Preview} Next time:  Terrifying Mokko duty.
0:24:55.88 0:24:58.93 D1 {Preview} Magnificent growth!

# ====================================================================================

0:25:07.37 0:25:11.75 D2 {Song} Kuchibiru ni negai wo komete
0:25:07.37 0:25:11.75 D3 {Song} A wish on my lips, I whirl around
0:25:11.75 0:25:16.46 D2 {Song} Shiawase baramaku youni
0:25:11.75 0:25:16.46 D3 {Song} as if to spread my happiness everywhere
0:25:16.46 0:25:18.79 D2 {Song} Utau wa, la la la
0:25:16.46 0:25:18.79 D3 {Song} I am singing, la la la
0:25:18.79 0:25:23.67 D2 {Song} Anata ni mo kikoeru to ii na
0:25:18.79 0:25:23.67 D3 {Song} I sure wish you can hear it too
0:25:23.67 0:25:27.44 D2 {Song} Watashi Fancy Lala
0:25:23.67 0:25:27.44 D3 {Song} I am Fancy Lala

# 0:25:25.66 0:25:29.61 VTF1CF1FO2FSSE0 {Title} Magical Stage
# 0:25:25.66 0:25:29.61 VTF1CF6FO2FSSE0 {Title} \n\nFancy Lala

0:25:30.15 0:25:33.74 D2 {Song} Dare ni mo ienai himitsu wo mune ni kakushiteru
0:25:30.15 0:25:33.74 D3 {Song} I have a secret hidden inside that I can't tell anyone
0:25:34.70 0:25:38.99 D2 {Song} Onna no ko dattara, minna sonna mono, kitto
0:25:34.70 0:25:38.99 D3 {Song} All girls have something like that to hide, I'm sure
0:25:39.29 0:25:43.94 D2 {Song} Gomen ne, hissori naisho no watashi ni kawaru wa
0:25:39.29 0:25:43.94 D3 {Song} I'm sorry, I'm changing into the more secretive me
0:25:43.94 0:25:52.61 D2 {Song} Akogare wo atsumete, hoshi wo kuttsukete ima
0:25:43.94 0:25:52.61 D3 {Song} Gathering all of my dreams around me, sticking to the stars
0:25:52.94 0:25:56.33 D2 {Song} Mahou shikake onna no ko no fushigi
0:25:52.94 0:25:56.33 D3 {Song} Now, all of the wonder of a magical girl
0:25:57.50 0:26:00.98 D2 {Song} Machi ni, eki ni, heya ni afureteru no
0:25:57.50 0:26:00.98 D3 {Song} floods my room, the station, and the city


0:26:02.09 0:26:06.18 D2 {Song} Kuchibiru ni jumon wo nosete
0:26:02.09 0:26:06.18 D3 {Song} An incantation on my lips, hear me sing
0:26:06.69 0:26:10.77 D2 {Song} Kinou no namidatachi ni
0:26:06.69 0:26:10.77 D3 {Song} to all the tears that visited me yesterday
0:26:11.25 0:26:13.40 D2 {Song} Sayonara, la la la
0:26:11.25 0:26:13.40 D3 {Song} I say goodbye, la la la
0:26:13.51 0:26:18.20 D2 {Song} Hohoemi de anata ni aitai
0:26:13.51 0:26:18.20 D3 {Song} I want to meet you with a smile on my face
0:26:18.38 0:26:22.95 D2 {Song} Watashi Fancy Lala
0:26:18.38 0:26:22.95 D3 {Song} I am Fancy Lala

0:26:32.88 0:26:37.04 D5 {Title} Terrifying Mokko duty

0:26:46.04 0:26:47.73 D1 {} OK, thanks for your trouble.
0:26:47.73 0:26:49.58 D1 {} Thank you.
0:26:51.57 0:26:52.42 D1 {} Lala, wait a...
0:26:52.42 0:26:55.15 D1 {} Why don't we go have lunch...
0:26:56.82 0:26:58.72 D1 {} I wonder why she's in such a hurry.
0:26:58.72 0:26:59.34 D1 {} Who knows.
0:26:59.34 0:27:02.68 D1 {} Excuse me, where is the restroom?
0:27:02.68 0:27:03.91 D1 {} That way.
0:27:03.91 0:27:05.28 D1 {} Thank you.
0:27:07.57 0:27:08.54 D1 {} I see...
0:27:10.53 0:27:11.64 D1 {} What should I do?
0:27:11.64 0:27:12.84 D1 {} What's wrong?
0:27:12.84 0:27:17.00 D1 {} I have to transform in a hurry, but I can't do it like this.
0:27:17.00 0:27:20.05 D1 {} Can't you just go back to being Miho later?
0:27:20.05 0:27:21.69 D1 {} Why not go back like that?
0:27:21.69 0:27:22.95 D1 {} Later?
0:27:22.95 0:27:23.97 D1 {} Oh yeah.
0:27:30.71 0:27:35.31 D1 {} Hey, there isn't any school today, so what do you have to do?
0:27:37.63 0:27:39.44 D1 {} It's our turn to take care of Mokko.
0:27:39.44 0:27:41.88 D1 {} I'm supposed to meet Akiru-chan and the others there.
0:27:41.88 0:27:45.07 D1 {} That sheep?  I hate it.
0:27:45.07 0:27:47.15 D1 {} Why?  She's cute.
0:27:47.15 0:27:50.25 D1 {} I don't like the look in her eyes.
0:27:50.25 0:27:52.48 D1 {} She's not like that.
0:27:52.48 0:27:54.53 D1 {} Anyway, I hate it.
0:27:58.69 0:28:01.12 D1 {} Shinohara really is late.
0:28:01.42 0:28:04.08 D1 {} Didn't she just forget we had Mokko duty?
0:28:06.51 0:28:09.53 D1 {} She's seemed somehow spaced out lately.
0:28:09.53 0:28:11.14 D1 {} She's always been like that.
0:28:11.14 0:28:12.02 D1 {} Hey.
0:28:12.73 0:28:16.83 D1 {} I tried calling, but they said Miho left before noon.

0:28:16.83 0:28:19.90 D1 {} Geeze, she must be wasting time somewhere.

0:28:24.03 0:28:28.08 D1 {} Geeze, there are too many people and nowhere to transform.
0:28:28.08 0:28:30.80 D1 {} You should just transform at school.
0:28:30.80 0:28:34.02 D1 {} There is no school, so all the rooms should be empty.
0:28:34.02 0:28:35.69 D1 {} Oh yeah.
0:28:39.36 0:28:42.20 D1 {} Why don't we just do it ourselves?
0:28:42.20 0:28:43.19 D1 {} No way.
0:28:43.19 0:28:46.09 D1 {} Why not?  If we don't hurry it might start raining.
0:28:46.09 0:28:49.55 D1 {} Wouldn't it be wrong for the person who came late not to work.
0:28:49.55 0:28:51.69 D1 {} I won't stand for it.
0:28:54.09 0:28:55.18 D1 {} Taro-kun.
0:28:55.18 0:28:55.76 D1 {} Hmm?
0:28:55.76 0:28:57.46 D1 {} Are you worried about Miho?
0:29:00.42 0:29:02.09 D1 {} Moron, what are you talking about?
0:29:02.09 0:29:02.97 D1 {} Am I wrong?
0:29:02.97 0:29:04.38 D1 {} You are.
0:29:11.32 0:29:13.43 D1 {} You can return back to normal.
0:29:13.43 0:29:14.54 D1 {} Nobody is around.
0:29:14.54 0:29:15.89 D1 {} OK.
0:29:22.28 0:29:23.59 D1 {} What's wrong?

#S +0.01
0:29:23.59 0:29:24.41 D1 {} It appeared.
0:29:24.41 0:29:25.26 D1 {} What did?
0:29:25.26 0:29:26.00 D1 {} A ghost.
0:29:26.00 0:29:28.00 D1 {} Eh?!  Where?
#S -0.01

0:29:32.09 0:29:33.35 D1 {} There's nothing there.
0:29:33.35 0:29:34.99 D1 {} I really saw it.
0:29:34.99 0:29:38.51 D1 {} When it is this bright?\nYou must be seeing things.
0:29:38.51 0:29:40.18 D1 {} Right Anna-chan?
0:29:40.70 0:29:42.93 D1 {} Anna-chan, what's wrong?
0:29:42.93 0:29:43.84 D1 {} I saw it.
0:29:44.51 0:29:45.92 D1 {} Hiya!
0:29:45.92 0:29:48.44 D1 {} Sorry, I'm late.
0:29:48.44 0:29:49.90 D1 {} I'm really sorry.
0:29:49.90 0:29:52.39 D1 {} I'll work twice as hard as anybody.
0:29:52.39 0:29:55.67 D1 {} So, let's finish cleaning and go play somewhere.
0:29:58.72 0:30:00.36 D1 {} What's wrong, everybody?
0:30:02.41 0:30:06.19 D1 {} A ghost?  Would they come out when it's this bright?
0:30:06.19 0:30:06.98 D1 {} Right.
0:30:06.98 0:30:08.68 D1 {} It's true.
0:30:08.68 0:30:10.94 D1 {} It really was in the hall.
0:30:10.94 0:30:12.94 D1 {} Right, Nozaki?
0:30:13.55 0:30:14.86 D1 {} Hey Nozaki!
0:30:14.86 0:30:18.61 D1 {} Don't talk so loud, we might be heard.
0:30:19.23 0:30:20.05 D1 {} By who?
0:30:20.05 0:30:22.31 D1 {} By it of course.
0:30:22.31 0:30:26.47 D1 {} It's not my fault if it comes after you for calling it a ghost.
0:30:27.78 0:30:31.77 D1 {} So it really appeared?\nLet's all go look for it.
0:30:32.24 0:30:34.96 D1 {} Are you serious, aren't you scared?
0:30:34.96 0:30:38.86 D1 {} I'm completely fine with things like that, I've never seen one before.
0:30:38.86 0:30:40.65 D1 {} Hey, let's go.
0:30:40.65 0:30:42.87 D1 {} We have to finish cleaning first.
0:30:42.87 0:30:44.72 D1 {} Ah, he's scared.
0:30:46.01 0:30:47.03 D1 {} I'm not scared.
0:30:47.03 0:30:47.91 D1 {} Then let's go.
0:30:47.91 0:30:50.28 D1 {} I said we have to finish cleaning first.
0:30:50.28 0:30:52.28 D1 {} Well, we'll go when we finish.
0:30:53.16 0:30:55.44 D1 {} Ah, you're scared after all.
0:30:55.44 0:30:57.58 D1 {} I said I'm not scared.
0:30:57.58 0:30:58.84 D1 {} I wonder.
0:30:58.84 0:31:00.04 D1 {} It's true.
0:31:07.48 0:31:08.36 D1 {} Wait!
0:31:08.77 0:31:10.27 D1 {} Wait!
0:31:17.38 0:31:18.82 D1 {} Wait up!
0:31:22.80 0:31:25.18 D1 {} Mokko, I said wait!
0:31:27.58 0:31:30.54 D1 {} It's going to go into the hallway.
0:31:33.53 0:31:35.14 D1 {} Wait!
0:31:48.50 0:31:50.88 D1 {} Taro Yoshida, are you OK?
0:31:53.65 0:31:55.56 D1 {} Hey, come this way.
0:31:55.56 0:31:59.54 D1 {} Geeze, what set you off running in such a hurry?
0:32:00.51 0:32:03.15 D1 {} I wonder what happened to Mokko.

#S +0.01

0:32:03.15 0:32:04.96 D1 {} She must have noticed it.
0:32:04.96 0:32:05.81 D1 {} "It"?
0:32:05.81 0:32:09.04 D1 {} I mean "it" of course.\n
0:32:07.54 0:32:09.53 D6 {talk2} I wonder where Pigu went.
0:32:09.04 0:32:09.80 D1 {} The ghost?\n
0:32:09.80 0:32:13.20 D1 {} Don't make me have to say it.\n
0:32:09.53 0:32:11.85 D6 {talk2} It looks like he went pretty far inside.
0:32:13.20 0:32:17.27 D1 {} Hey, let's at least go as far as where the ghost was, since we came this far.
0:32:18.18 0:32:20.75 D1 {} What do you mean since we came this far?  Akiru, let's go.
0:32:20.75 0:32:23.86 D1 {} But, I didn't get to see it earlier.
0:32:24.80 0:32:26.41 D1 {} Aren't you scared?
0:32:26.41 0:32:28.31 D1 {} Are you scared?
0:32:28.75 0:32:29.95 D1 {} Not really.
0:32:29.95 0:32:31.07 D1 {} Well, let's go.
0:32:31.07 0:32:32.24 D1 {} Yeah!
0:32:32.24 0:32:35.67 D1 {} Hey, wait a second.
0:32:35.67 0:32:37.22 D1 {} Hey, you two!
0:32:37.22 0:32:40.12 D1 {} Anna-chan, if you don't hurry, we'll leave you behind.
0:32:56.99 0:33:00.92 D1 {} Do you two really not know the rumors about it?
0:33:00.92 0:33:02.30 D1 {} What sort?
0:33:02.97 0:33:08.45 D1 {} I heard it was before we were born, in the music room of this school...
0:33:08.92 0:33:10.73 D1 {} What happened?
0:33:10.73 0:33:13.72 D1 {} They said a woman was murdered.
0:33:18.70 0:33:23.80 D1 {} They said the spirit of the murdered woman still wanders the halls.
0:33:42.05 0:33:43.75 D1 {} Who was the killer?
0:33:43.75 0:33:45.16 D1 {} Did they catch the killer?
0:33:45.16 0:33:48.62 D1 {} Well, they said the killer was never caught.
0:33:48.62 0:33:50.90 D1 {} Hey, let's leave already.
0:33:53.83 0:33:57.49 D1 {} But, it's just wandering the halls.
0:33:57.49 0:33:59.63 D1 {} If so, it's not so scary.

#S +0.01

0:34:01.51 0:34:02.77 D1 {} Anna-chan?
0:34:02.77 0:34:03.97 D1 {} The music room.
0:34:03.97 0:34:04.96 D1 {} Eh?
0:34:04.96 0:34:11.73 D1 {} People say they can hear sad piano music from the music room at night.
0:34:11.73 0:34:15.72 D1 {} But when they look inside, nobody is there.
0:34:16.21 0:34:20.87 D1 {} It seems it was playing the piano, and the people who hear that song...
0:34:35.37 0:34:36.84 D1 {} Anna-chan!
0:34:39.83 0:34:42.93 D1 {} Miho, what's wrong, aren't you going to run?
0:34:42.93 0:34:44.95 D1 {} Miho!
0:34:44.95 0:34:45.86 D1 {} I'm scared.
0:34:45.86 0:34:47.68 D1 {} That's why I said run.
0:34:47.68 0:34:49.44 D1 {} But I want to see it.
0:35:04.41 0:35:07.92 D1 {} What should I do, the music room is that way, but...
0:35:09.39 0:35:14.02 D1 {} Why not try transforming?  If you're an adult it might not be so scary.
0:35:14.02 0:35:15.60 D1 {} Ah, I see.
0:35:18.41 0:35:22.34 D1 {} They're late.  What are they doing?
0:35:23.42 0:35:25.27 D1 {} Well, did you draw it?
0:35:25.27 0:35:30.80 D1 {} I drew it, but my hand was shaking so it ended up like this.
0:35:31.57 0:35:32.74 D1 {} What should I do?
0:35:32.74 0:35:35.17 D1 {} Well, you already drew it.
0:35:35.17 0:35:37.17 D1 {} So, go ahead and transform.
0:35:47.01 0:35:49.88 D1 {} Get a grip on yourself, are you OK?
0:35:49.88 0:35:51.37 D1 {} I stepped on my skirt.
0:35:51.37 0:35:53.51 D1 {} The clothes are a bit loose.
0:35:54.10 0:35:57.08 D1 {} Ahh, this looks a little silly.
0:35:57.41 0:36:00.63 D1 {} There is nothing you can do about it now, so let's go.
0:36:00.63 0:36:02.42 D1 {} Yeah, yeah.

0:37:11.09 0:37:13.87 D1 {} Nobody's there.
0:37:21.31 0:37:23.42 D1 {} Lala, let's run away.
0:37:23.42 0:37:24.56 D1 {} Let's check it out.
0:37:25.12 0:37:26.85 D1 {} You're going inside?
0:37:30.69 0:37:34.26 D1 {} No, no, no!\nAbsolutely not!
0:37:34.26 0:37:35.67 D1 {} But, Miho-chan is...
0:37:35.67 0:37:37.98 D1 {} I don't want to go back and get caught by the spirit.
0:37:37.98 0:37:39.27 D1 {} Let go.
0:37:41.41 0:37:43.72 D1 {} Well then, I'll go alone.
0:37:51.52 0:37:53.30 D1 {} Doesn't seem like there are any strange tricks.
0:37:53.30 0:37:56.85 D1 {} Which means playing this piano was...
0:37:57.79 0:37:58.99 D1 {} A ghost?
0:37:59.22 0:38:00.48 D1 {} Goodbye.
0:38:00.48 0:38:01.77 D1 {} No.
0:38:01.77 0:38:04.06 D1 {} We're going to make sure if it was a ghost or not.
0:38:05.43 0:38:07.25 D1 {} Mogu, you check over there.
0:38:07.25 0:38:08.57 D1 {} OK.
0:38:34.09 0:38:35.84 D1 {} What?  What was that?

#S +0.02
0:38:43.61 0:38:46.19 D1 {} Huh?  Why?
0:38:46.19 0:38:47.91 D1 {} It won't open.
0:38:47.91 0:38:49.44 D1 {} What should I do?
0:38:49.44 0:38:51.38 D1 {} The ghost closed me in.
#S -0.02

0:38:51.40 0:38:54.48 D1 {} OK, I'll go get help.
0:38:54.48 0:38:56.47 D1 {} Ah, Mogu wait a second.
0:38:56.47 0:38:58.17 D1 {} What is it?
0:38:58.17 0:39:00.57 D1 {} Please come back soon.
0:39:00.57 0:39:04.06 D1 {} You're still scared of ghosts even when you're transformed into an adult?
0:39:04.06 0:39:06.20 D1 {} But, they're scary.
0:39:06.20 0:39:07.90 D1 {} There's no helping it.
0:39:07.90 0:39:10.47 D1 {} Even when you transform the insides are the same.
0:39:11.88 0:39:13.90 D1 {} Well, wait for me.
0:39:25.65 0:39:27.06 D1 {} All right.
0:39:27.99 0:39:30.07 D1 {} I'm going back after all...
0:39:31.92 0:39:35.55 D1 {} Geeze, how long are those two going to be fooling around in there?
0:39:35.55 0:39:36.75 D1 {} Could it be the ghost...
0:39:36.75 0:39:39.54 D1 {} Hey, how long are you going to be fooling around here?
0:39:40.18 0:39:41.35 D1 {} Are you OK?
0:39:41.62 0:39:43.81 D1 {} Don't surprise me all of a sudden.
0:39:43.81 0:39:46.07 D1 {} I just though you were late so...
0:39:46.07 0:39:48.41 D1 {} Miho and Akiru haven't come back.
0:39:48.53 0:39:50.99 D1 {} It could be they were caught by the ghost.
0:39:50.99 0:39:52.37 D1 {} Yoshida-kun, go check it out.
0:39:52.98 0:39:55.15 D1 {} Hurry, go and check it out.
0:39:59.22 0:40:00.66 D1 {} Hey, what happened?
0:40:00.66 0:40:02.59 D1 {} It appeared in the music room.
0:40:04.06 0:40:06.34 D1 {} Hey, wait a second.

#S +0.01

0:40:37.98 0:40:41.53 D1 {} What can I do?  I wonder how far Mogu went.
0:40:50.79 0:40:53.16 D1 {} This is getting bad.
0:40:53.16 0:40:54.92 D1 {} Hey.
0:40:56.29 0:40:59.99 D1 {} Hey, Shinohara. Are you there?
0:41:00.25 0:41:04.15 D1 {} Taro Yoshida, in here. I'm in here.
0:41:05.20 0:41:08.13 D1 {} Don't hide in there, come on out.
0:41:08.13 0:41:10.30 D1 {} I got closed in.
0:41:10.30 0:41:12.20 D1 {} Closed in?
0:41:13.14 0:41:16.19 D1 {} What sort of ridiculous things are you getting into?
0:41:16.42 0:41:18.41 D1 {} He'll find out.
0:41:19.50 0:41:20.70 D1 {} Shinohara?
0:41:21.28 0:41:22.13 D1 {} What?
0:41:22.13 0:41:23.75 D1 {} Why are you playing around?
0:41:23.75 0:41:25.50 D1 {} I'm not really playing around.
0:41:25.50 0:41:28.17 D1 {} I don't know about that, but I'm going to open it up.
0:41:44.19 0:41:46.54 D1 {} Taro Yoshida, sorry about that.
0:42:21.61 0:42:22.90 D1 {} Yoshida-kun?
0:42:25.91 0:42:31.83 D1 {} That's strange, I thought the scream I heard earlier was a girl.

#S +0.01

0:42:37.37 0:42:39.74 D1 {} A ghost in the music room?
0:42:39.74 0:42:42.35 D1 {} Sensei, it's true.
0:42:45.25 0:42:46.22 D1 {} Huh?
0:42:46.22 0:42:47.30 D1 {} Asaka-sensei?
0:42:47.30 0:42:48.91 D1 {} Shinohara-san?
0:42:48.91 0:42:52.05 D1 {} There was a ghost of a woman with long hair in here right?
0:42:52.05 0:42:54.98 D1 {} No, but here is a cute girl with ribbons.
0:42:55.68 0:43:00.31 D1 {} By the way, Asaka-sensei, why are you here even though it's a day off?
0:43:00.57 0:43:03.09 D1 {} I'm the custodian tonight.
0:43:03.09 0:43:08.89 D1 {} Taking over this room and cooking when I am the custodian is my secret hobby.
0:43:08.89 0:43:10.59 D1 {} Strange hobby.
0:43:10.59 0:43:17.95 D10 {} What are you saying?  Cooking while listening to my favorite Chopin piano concerto is pretty nice.
0:43:17.95 0:43:20.61 D1 {} Piano concerto from that stereo?
0:43:20.61 0:43:27.14 D10 {} Yes, it's a very nice piece and I would like to play it for you, but the batteries went out in the middle.

#S +0.02

0:43:27.14 0:43:30.54 D1 {} What?  So it wasn't a ghost playing it.
0:43:33.97 0:43:39.19 D1 {} So you got into such a fervor because of the piano music I was listening to?
0:43:39.19 0:43:42.29 D1 {} But, we've explained the mystery of the piano.
0:43:42.29 0:43:45.87 D1 {} Another case of the true identity of the ghost not being all you expected.
0:43:45.87 0:43:48.47 D1 {} But there was a lot of other things that happened.
0:43:48.47 0:43:49.12 D1 {} Eh?
0:43:49.12 0:43:51.17 D1 {} Yeah, I saw the ghost of a woman.
0:43:51.37 0:43:52.90 D1 {} I also saw floating spirits.
0:43:53.45 0:43:55.45 D1 {} I saw it in the music room too.
0:43:55.56 0:43:57.32 D1 {} So the only one who didn't see it was me?
0:43:57.50 0:43:59.58 D1 {} It can't be seen by a dense person.
0:43:59.58 0:44:00.89 D1 {} Ah, you're cruel.
0:44:00.89 0:44:03.59 D1 {} But you know, there is definitely something in this school.
0:44:03.59 0:44:04.94 D1 {} There is.  There is.
0:44:04.94 0:44:06.52 D1 {} Ahh, I wanted to see it.\n\n
0:44:06.52 0:44:10.62 D1 {} What are you talking about? Lets hurry up and go home.\n\n
0:44:05.82 0:44:11.27 D6 {Talk2} Umm, I have to stay here tonight, so if you tell me too many scary things...
0:44:11.27 0:44:13.61 D1 {} Well sensei, goodbye.
0:44:14.96 0:44:16.25 D1 {} I'm scared.

#S +0.02

0:44:16.25 0:44:18.39 D1 {} The rain completely stopped.
0:44:18.39 0:44:20.32 D1 {} The sunset is pretty.
0:44:20.32 0:44:22.37 D1 {} Hey, look at this.
0:44:23.16 0:44:24.74 D1 {} Ah, this is a wishing cat.
0:44:24.74 0:44:26.59 D1 {} Ah, I haven't seen this in a while.
0:44:27.00 0:44:27.91 D1 {} What's that?
0:44:27.91 0:44:33.27 D1 {} Umm, you write your wish on paper and put it inside, then your wish will come true.
0:44:33.27 0:44:35.44 D1 {} What?  You believe in that?
0:44:36.52 0:44:38.81 D1 {} It's from when we were first graders.
0:44:39.86 0:44:41.97 D1 {} Ah, they're still in here.
0:44:45.10 0:44:46.83 D1 {} Ah, this is Akiru-chan's.
0:44:46.83 0:44:48.12 D1 {} Let me see.
0:44:48.12 0:44:49.56 D1 {} What's written?
0:44:50.03 0:44:52.40 D1 {} I want to become a movie actress.
0:44:53.51 0:44:54.74 D1 {} Geeze.
0:44:54.74 0:44:57.03 D1 {} Yuuki, that's pretty cool.
0:44:57.03 0:44:58.90 D1 {} I wonder where mine is.
0:44:59.72 0:45:00.90 D1 {} There it is.
0:45:01.33 0:45:04.26 D1 {} Go shopping with 2000 yen, and ice cream.
0:45:06.93 0:45:09.57 D1 {} What a pathetic wish.
0:45:11.30 0:45:12.82 D1 {} Ah, a heel drop.
0:45:13.38 0:45:15.90 D1 {} Idiot, why did you do that all of a sudden?
0:45:15.90 0:45:17.80 D1 {} What would you do if I got stupid?
0:45:17.80 0:45:19.73 D1 {} You're stupid enough already aren't you?
0:45:19.73 0:45:20.67 D1 {} What's that?
0:45:20.67 0:45:22.34 D1 {} What do you mean by "\C5what's that\C3" ?
0:45:22.34 0:45:24.57 D1 {} What do you mean by "\C5what do I mean by \C6`what's that'\C3 " ?\n
0:45:23.63 0:45:25.45 D6 {} Cut it out.
0:45:24.89 0:45:25.45 D1 {} Idiot.\n
0:45:25.45 0:45:26.50 D1 {} Stupid idiot.
0:45:26.50 0:45:28.17 D1 {} Stupid moronic idiot.\n
0:45:27.70 0:45:29.14 D6 {} Hey.
0:45:30.10 0:45:31.28 D1 {} Don't imitate me.
0:45:31.28 0:45:32.74 D1 {} Don't imitate me.
0:45:32.74 0:45:34.21 D1 {} I said stop it.
0:45:34.21 0:45:35.44 D1 {} Geeze, I don't know you anymore.
0:45:35.44 0:45:36.43 D1 {} Same here.
0:45:36.43 0:45:37.58 D1 {} Geeze.
0:45:29.80 0:45:31.10 D5 {Sign} Taro Yoshida.\n\n
0:45:32.51 0:45:35.01 D5 {Sign} To marry Miho.\n\n

#S +0.01

0:45:38.78 0:45:42.29 D1 {} Hey, how long are you going to be hiding in here?
0:45:42.29 0:45:44.78 D1 {} But...  But, it was scary.
0:45:44.78 0:45:45.51 D1 {} What was?
0:45:45.51 0:45:50.58 D1 {} If you were attacked by that monster sheep you would understand.
0:45:50.58 0:45:52.84 D1 {} That hot breath.
0:45:52.84 0:45:55.04 D1 {} That rubbery tongue.
0:45:55.04 0:45:59.08 D1 {} Those eyes through which you can't tell at all what it is thinking.
0:45:59.40 0:46:04.50 D1 {} When I think about being swallowed into that red mouth....
0:46:04.50 0:46:08.22 D1 {} It's like ten seconds taking a thousand years to pass...\n
0:46:08.07 0:46:10.68 D6 {} I'm not scared. I'm not scared.
0:46:08.22 0:46:13.23 D1 {} If she got ahold of you, I'm sure you'd have been eaten.\n
0:46:10.68 0:46:13.82 D6 {} I'm just imagining things. Just my imagination.
0:46:13.82 0:46:16.36 D1 {} It's my imagination that I am hearing this.
0:46:16.75 0:46:21.52 D6 {} Isn't it always eating something?
0:46:22.14 0:46:25.33 D1 {} Please don't eat me!
0:46:31.60 0:46:32.65 D1 {} Good morning.
0:46:32.65 0:46:34.26 D1 {} Morning.
0:46:41.68 0:46:42.47 D1 {} Morning.
0:46:42.97 0:46:45.49 D5 {} Miho + Taro~~~
0:46:46.95 0:46:49.56 D1 {} Who was it that wrote this?
0:46:50.17 0:46:51.23 D1 {} Was it you?
0:46:51.23 0:46:53.37 D1 {} Was it you?  You?
0:46:54.89 0:46:57.12 D1 {} Why me and Shinohara?
0:46:57.53 0:46:59.72 D1 {} Who was it?  Hurry up and admit to it.
0:46:59.72 0:47:01.28 D1 {} Ah, he's getting angry.
0:47:01.42 0:47:02.48 D6 {} Shut up!\n\n
0:47:01.72 0:47:06.08 D1 {} Are you stupid?  If you rant that much people will just misunderstand more.
0:47:04.56 0:47:05.96 D6 {} Who was it?\n\n
0:47:06.40 0:47:08.45 D1 {} Whoever wrote this, hurry and erase it.
0:47:09.19 0:47:10.83 D1 {} Why don't you erase it yourself.
0:47:11.88 0:47:13.00 D1 {} Oh yeah.
0:47:13.00 0:47:14.08 D1 {} Ah, it's a duo.
0:47:14.08 0:47:15.34 D1 {} Just what we would expect from a couple.
0:47:15.34 0:47:16.72 D1 {} The timing is perfect.
0:47:16.72 0:47:18.62 D1 {} You gotta be kidding.
0:47:18.62 0:47:21.49 D1 {} I hate Shinohara, all right?
0:47:24.42 0:47:26.30 D1 {} I mean it!

# Consolidated credits at end of volume.
# 0:47:36.25 0:47:40.03 [lalacred]VB207 {credits} Mahou No Stage Fancy Lala ep. 7\nSubtitled by Studio Hooseki
# 0:47:40.03 0:47:52.03 [lalacred]VB222 {} Translated, and Timed by: Spazum
# 0:47:52.03 0:48:00.04 [lalacred]VB207 {} Visit the Studio Hooseki web page at:http://anime.stahls.com/hooseki/
# 0:48:00.04 0:48:08.04 [lalacred]VB222 {} Not For Sale or Rent

0:47:36.05 0:47:40.03 D2 {Song} Yume miteru yume miteru itsu datte
0:47:36.05 0:47:40.03 D3 {Song} I dream, I dream, I always dream
0:47:40.44 0:47:44.72 D2 {Song} Sukoshi dake otonabi da mirai no watashi
0:47:40.44 0:47:44.72 D3 {Song} of myself, more grown-up, a future me
0:47:44.72 0:47:48.65 D2 {Song} Harukaze ni utai dasu Melody wo
0:47:44.72 0:47:48.65 D3 {Song} The melody, I start singing into the spring breeze
0:47:48.73 0:47:55.45 D2 {Song} Kitto kitto anata ni todoketai
0:47:48.73 0:47:55.45 D3 {Song} I'm sure, I'm sure, will reach where you are

0:48:02.02 0:48:05.73 D2 {Song} Nandaka fushigina yokan
0:48:02.02 0:48:05.73 D3 {Song} I have a kind of a strange premonition
0:48:06.00 0:48:10.37 D2 {Song} Sowasowa shiteru otenki mo ii ne
0:48:06.00 0:48:10.37 D3 {Song} The fidgety weather is pretty good too
0:48:10.52 0:48:14.08 D2 {Song} Jitensha tobashite isogu
0:48:10.52 0:48:14.08 D3 {Song} Racing through the city on my bicycle
0:48:14.31 0:48:17.42 D2 {Song} Machi mo kyou ha hikatteru
0:48:14.31 0:48:17.42 D3 {Song} everything I see is sparkling

0:48:19.25 0:48:22.49 D2 {Song} Chotto kurai yana koto
0:48:19.25 0:48:22.49 D3 {Song} I don't get upset over every
0:48:23.51 0:48:26.18 D2 {Song} Atte mo ki ni shinai
0:48:23.51 0:48:26.18 D3 {Song} little bad thing that happens
0:48:27.79 0:48:31.24 D2 {Song} Hair style kimatta asa wa
0:48:27.79 0:48:31.24 D3 {Song} Just getting my hair style the way I want it
0:48:31.50 0:48:36.23 D2 {Song} Sore dake de shiawasena kibun nano
0:48:31.50 0:48:36.23 D3 {Song} in the morning is enough to make me feel happy

0:48:38.16 0:48:41.96 D2 {Song} "Daisuki" wo oikakete itai yo ne
0:48:38.16 0:48:41.96 D3 {Song} Everybody wants to chase after love
0:48:42.43 0:48:46.42 D2 {Song} Itsu no hi ka isogashii otona ni natte mo
0:48:42.43 0:48:46.42 D3 {Song} If one day I become a too-busy adult
0:48:46.63 0:48:50.57 D2 {Song} Taisetsu na kimochi wo ne, dakishimete
0:48:46.63 0:48:50.57 D3 {Song} I want to keep on walking the way I have
0:48:50.60 0:48:57.13 D2 {Song} Zutto, zutto aruite ikitai na
0:48:50.60 0:48:57.13 D3 {Song} always, always, embracing those important feelings close to me

0:48:59.75 0:49:03.83 D1 {Preview} Ahh, that's too bad, the kitten at the studio was cute.
0:49:03.83 0:49:05.99 D1 {Preview} I want a kitten.
0:49:06.49 0:49:08.78 D1 {Preview} Ah, I thought of something good.
0:49:09.13 0:49:15.52 D1 {Preview} Couldn't it be that this magic pen and sketchbook can make things other than clothes?
0:49:15.52 0:49:18.59 D1 {Preview} If so it should be able to make a kitten.
0:49:19.35 0:49:22.78 D1 {Preview} Next time:  The little cat Riru, and the magic's secret.
0:49:22.78 0:49:25.13 D1 {Preview} Magnificent growth!
